2012-05-25 Sukneet Basuta <sukneet@sourcemage.org>
	* gnu.gpg: added 5B147849: public key for "Aspell Dictionary 
	  Upload <dict-upload@aspell.net>"
	* kernel.gpg: added (on 2012-05-15) 6092693E Greg Kroah-Hartman 
	  (Linux kernel stable release signing key)

2012-05-25 Vlad Glagolev <stealth@sourcemage.org>
	* net/tor.gpg: added 19F78451 public key (Roger Dingledine
	  <arma@mit.edu>)
	* perl-cpan/xml-parser: deprecated wrong spell
	* volatiles: esc dots

2012-05-16 Vlad Glagolev <stealth@sourcemage.org>
	* excluded: removed volatiles-duplicate line
	* volatiles: added new values; corrected existing

2012-05-13 Vlad Glagolev <stealth@sourcemage.org>
	* volatiles: added /usr/share/locale/locale.alias

2012-05-13 Remko van der Vossen <wich@sourcemage.org>
	* FUNCTIONS: have disable_pic handle multiple PIC opts

2012-05-11 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/net-smtp-ssl: new spell, SSL support for Net::SMTP

2012-05-10 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/qtfm: new spell, pure Qt based file manager

2012-05-10  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/calligra: new spell - office suite for kde

2012-05-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/mkgmap: new spell, a tool for generating Garmin img files from
	  OpenStreetMap data

2012-05-09 Ladislav Hagara <hgr@vabo.cz>
	* crypto/npth: new spell, new GNU Portable Threads Library

2012-05-09  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libusbx: new spell
	  fork of original libusb project

2012-05-07 Ladislav Hagara <hgr@vabo.cz>
	* editors/scribus.gpg: removed

2012-05-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/garmintools: new spell, tools for communcating with garmin gps units
	* libs/libdmtx: new spell, a library for reading and writing barcodes
	* science/qlandkarte-gt: new spell, a tool for exploring maps
	* science/garmindev: new spell, support for garmin devices for qlandkarte-gt

2012-04-29 Ismael Luceno <ismael@sourcemage.org>
	* xfce/xfce4-power-manager: new spell, power manager for the Xfce desktop
	* shell-term-fm/mingetty: new spell, minimal getty

2012-04-27 Vlad Glagolev <stealth@sourcemage.org>
	* net/slowhttptest: new spell, application layer DoS attack simulator

2012-04-26 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/jbig2dec: new spell, decoder implementation of the JBIG2
	  image compression format
	* doc/mupdf: new spell, lightweight PDF and XPS viewer

2012-04-21  Treeve Jelbert <treeve@sourcemage.org>
	* disk/partclone: new spell partition clone/image tool

2012-04-20 David C. Haley <khoralin@gmail.com>
	* crypto/mosh: new spell: remote terminal

2012-04-20 David C. Haley <khoralin@gmail.com>
	* libs/libutempter: new spell
	  terminal emulator library interface

2012-04-20  Treeve Jelbert <treeve@sourcemage.org>
	* devel/apiextractor: spell deprecated 

2012-04-20  Treeve Jelbert <treeve@sourcemage.org>
	* devel/generatorrunner: spell deprecated 

2012-04-16 Pol Vinogradov <vin.public@gmail.com>
	* wm-addons/mbaerts.gpg: added CFD74EDE pub key
	  (Matthieu Baerts <matttbe@gmail.com>)

2012-04-16 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/oxygen-gtk: spell deprecated [renamed to oxygen-gtk2]
	* kde4-look/oxygen-gtk3: new spell, gtk+3 version of oxygen-gtk2

2012-04-14 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/mygui: new spell, a GUI library
	* libs/enet: new spell, a network communcation library

2013-04-08 Robin Cook <rcook@wyrms.net>
	* utils/bsdiff: new spell, binary patch tool

2012-04-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* x11/lightdm-gtk-greeter: new spell, gtk greeter for lightdm

2012-04-05 Ladislav Hagara <hgr@vabo.cz>
	* telephony/farstream: new spell,
	  collection of modules and libraries for videoconferencing
	* telephony/telepathy-farstream: new spell,
	  telepathy client library that uses farstream

2012-04-03 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-apps/baobab: new spell, graphical directory tree analyzer

2012-04-02 Vlad Glagolev <stealth@sourcemage.org>
	* utils/prctl: new spell, tool to query and modify process behavior

2012-03-31 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/camlidl: new spell, a stub code generator and COM binding for
	  Objective Caml
	* devel/mlgmpidl: new spell, ocaml bindings for gmp

2012-03-29 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/gcr: new spell, library for high level crypto parsing

2012-03-28 Vlad Glagolev <stealth@sourcemage.org>
	* mail/dovecot-antispam: new spell, Dovecot antispam plugin

2012-03-28 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libwacom: new spell, wacom tablets support library

2012-03-28 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/mtdev: new spell, Multitouch Protocol Translation Library

2012-03-28 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/amiwm: new spell, amiga workbench wm

2012-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/linphone.gpg: updated
	  add 2048R/60F35AB9 2011-12-23  Sylvain Berfini
	  
2012-03-25 Robert Figura <template@sourcemage.org>
	* libs/libfwbuilder: removed spell (fwbuilder 5 includes it)

2012-03-23 Vlad Glagolev <stealth@sourcemage.org>
	* disk/sgi.gpg: added D5ABA64E pub key (Ben Myers <bpm@sgi.com>)

2012-03-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/kwstyle: new spell, a C/C++ style checker

2012-03-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/chrpath: new spell, a tool for modifying the dynamic library load
	  path

2012-03-15 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/pyscard: new spell, smart cards support for python

2012-03-13 Vlad Glagolev <stealth@sourcemage.org>
	* net/isc.gpg: added C96B350A pub key from https://www.isc.org/pgpkey2012
	  (required for bind-tools >=9.9.0)
	* disk/cciss_vol_status: new spell, HP Smart Array status reporting program

2012-03-10 Sven Lemke <catnip@web.de>
	* science/xcircuit: new spell, X11 program for drawing electrical circuit diagrams

2012-03-09 Ladislav Hagara <hgr@vabo.cz>
	* libs/girara: new spell, user interface library
	* doc/zathura-pdf-poppler: new spell, PDF support for zathura

2012-03-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/wdiff: new spell, a front end to diff for comparing files on a word
	  per word basis

2012-03-05 Vlad Glagolev <stealth@sourcemage.org>
	* mail/greyfix: new spell, greylisting policy daemon for Postfix

2012-03-03 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/minitunes: deprecated, renamed to audio-players/musique

2012-03-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/alembic: new spell, database migration tool

2012-03-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/ocamlgraph: new spell, a graph library for ocaml
	* devel/alt-ergo: new spell, a theorem prover
	* devel/camlp5: new spell, a preprocessor-pretty-printer for ocaml
	* devel/coq: new spell, a formal proof management system

2012-03-01 Ladislav Hagara <hgr@vabo.cz>
	* libs/libftdi: new spell, library to talk to FTDI chips
	* devel/openocd: new spell, Open On-Chip Debugging
	* net/httpry: new spell, packet sniffer designed for HTTP traffic

2012-02-26 Ladislav Hagara <hgr@vabo.cz>
	* graphics/viewnior: new spell, simple, fast and elegant image viewer

2012-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/FUNCTIONS: default_python_build tests for python2/3
	* python-pypi/PY_DEPENDS: added, because python 3 already includes distutils

2012-02-21 Vlad Glagolev <stealth@sourcemage.org>
	* net/libnatpmp: new spell, NAT Port Mapping Protocol (NAT-PMP)

2012-02-19 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libbluray: new spell, a library for blueray disk playback
	* video-libs/libaacs: new spell, a library that implements the Advanced
	  Access Content System specification

2012-02-17 Vlad Glagolev <stealth@sourcemage.org>
	* disk/mbootpack: new spell, multiboot kernel packager

2012-02-11 Ladislav Hagara <hgr@vabo.cz>
	* devel/nodejs: new spell
	  platform for building fast, scalable network applications
	* python-pypi/pyinline: new spell, Inline for Python
	* python-pypi/fonttools: new spell,
	  tool for manipulating TrueType and OpenType fonts
	* python-pypi/ttfquery: new spell,
	  FontTools-based package for querying system fonts
	* python-pypi/polygon: new spell,
	  python package that handles polygonal shapes in 2D

2012-02-11 Bor Kraljič <pyrobor@ver.si>
	* kde4/kactivities: new spell, API for using and interacting with Activities
	* kde4-edu/analitza: new spell, library to add mathematical features to your
	  program
	* kde4/jovie: new spell, A text to speech application
	* kde4/kaccessible: new spell, Provides accessibility services like focus
	  tracking and a screenreader
	* kde4/kmag: new spell, Screen Magnifier
	* kde4/kmousetool: new spell, Clicks the mouse for you, reducing the effects
	  of RSI
	* kde4/kmouth: new spell, Speech Synthesizer Frontend
	* kde4/ark: new spell, kde4 archive tool
	* kde4/filelight: new spell, KDE View disk usage information
	* kde4/kcalc: new spell, KDE Scientific Calculator
	* kde4/kcharselect: new spell, KDE Character Selector
	* kde4/kdf: new spell, KDE View Disk Usage
	* kde4/kfloppy: new spell, KDE Floppy Formatter
	* kde4/kgpg: new spell, KDE GnuPG frontend
	* kde4/kremotecontrol: new spell, KRemoteControl is a KDE frontend for the LIRC
	* kde4/ksecrets: new spell, Secrets Management Infrastructure for KDE
	* kde4/ktimer: new spell, KDE Countdown Launcher
	* kde4/kwallet: new spell, KDE Wallet Management Tool
	* kde4/printer-applet: new spell, KDE System tray icon for managing print jobs
	* kde4/superkaramba: new spell, KDE engine for cool desktop eyecandy
	* kde4/sweeper: new spell, KDE System Cleaner

2012-02-10 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/minidlna: new spell, a DLNA/UPnP-AV server

2012-02-09 Treeve Jelbert <treeve@sourcemage.org>
	* disk/udisks2: new spell, disk management, can coexist with udisks

2012-02-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/frama-c: new spell, a C source code analysis tool

2012-02-07 Ladislav Hagara <hgr@vabo.cz>
	* science-libs/python-visual: new spell, 3D graphics module for Python

2012-02-04 Ladislav Hagara <hgr@vabo.cz>
	* utils/pax-utils: new spell, various utilities for ELF binaries

2012-02-04 Vlad Glagolev <stealth@sourcemage.org>
	* kernels/e1000e: new spell, Intel PCI-Express PRO/1000 drivers for Linux

2012-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/hg-git: new spell, convert mercurial -> git

2012-01-30 David Kowis <dkowis@shlrm.org>
	* utils/gnustubs32: new spell for a symlink needed to make xen build

2012-01-23 Arjan Bouter <abouter@sourcemage.org>
	* x11-libs/dbusmenu: new spell, indicator dbus lib

2012-01-22 Ladislav Hagara <hgr@vabo.cz>
	* utils/i7z: new spell, i7 (and now i3, i5) reporting tool for Linux

2012-01-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/jansson: new spell, a library for manipulating JSON data
	* graphics/darktable: new spell, a photography workflow application and RAW
	  developer

2012-01-20 Vlad Glagolev <stealth@sourcemage.org>
	* utils/winusb: new spell, program to create Windows USB stick installer
	  from CD/DVD

2012-01-19 Ladislav Hagara <hgr@vabo.cz>
	* editors/focuswriter: new, simple, distraction-free writing environment

2012-01-19 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for masqmail
	* mail/masqmail: new spell, MTA for workstations and for servers in
	  small networks
	* crypto/6581B5F1.gpg: moved from libsasl spell

2012-01-16 Ladislav Hagara <hgr@vabo.cz>
	* archive-libs/snappy: new, fast compression/decompression library

2012-01-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/netwmpager: new spell, an EWMH compliant pager
	* wm-addons/light-monitor: new spell, a panel for window managers
	  that don't provide their own one
	* perl-cpan/podlators: new spell, installs pod2man and pod2text

2012-01-14 Vlad Glagolev <stealth@sourcemage.org>
	* utils/smem: new spell, tool for meaningful memory reporting

2012-01-13 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/kmod: new spell, tool to replace module-init-tools

2012-01-13 Thomas Orgis <sobukus@sourcemage.org>
	* kde4-apps/FUNCTIONS: ensure build finds correct QT binaries first

2012-01-12 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libvisio: new spell, library for visio diagrams

2012-01-10 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/ido: Widgets and other objects used for indicators (missing
	  dependency for indicator-datetime).

2012-01-11 Ladislav Hagara <hgr@vabo.cz>
	* libs/userspace-rcu: new spell, userspace read-copy-update library
	* net/knot: new spell, high-performance authoritative-only DNS server

2012-01-10 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/crypt-ssleay: Added OpenSSL support for LWP

2012-01-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/razercfg: new spell, Razer device configuration tool

2012-01-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/glances: new spell, CLI curses based monitoring tool

2012-01-04 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/faulthandler: new spell, debug tool

2011-01-01 Robin Cook <rcook@wyrms.net>
	* video/mplayer2: new spell for of mplayer

2011-12-31 Robin Cook <rcook@wyrms.net>
	* video-libs/gmtk: new spell gnome-mplayer tool kit

2011-12-31 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/zfec: new spell, fast erasure codec
	* python-pypi/pyutil: new spell, a collection of utilities for Python programmers

2011-12-27 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luaxslt: new spell, XSLT to Lua wrapper

2011-12-26 Robin Cook <rcook@wyrms.net>
	* python-pypi/lockfile: new spell, provides simple file locking API

2011-12-26 Ladislav Hagara <hgr@vabo.cz>
	* xorg-app/xcb-util-renderutil: new spell, xcb render library

2011-12-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics-libs/soil: new spell, a simple library for loading textures into
	  OpenGL
	* graphics-libs/sfml: new spell, a multimedia C++ API

2011-12-23 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/fdb: new spell, yet another pthon binding for firebird

2011-12-21 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/razor-qt: new spell, lightweight desktop environment

2011-12-21 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/gtk-screenshot: new spell, simple GTK+ screenshot tool

2011-12-21 Ladislav Hagara <hgr@vabo.cz>
	* editors/mmarchitect: new spell, software for working with mind maps

2011-12-20 Thomas Orgis <sobukus@sourcemage.org>
	* libs/serd: new spell, lightweight C library for RDF syntax
	* libs/sord: new spell, lightweight C library for RDF storage

2011-12-17 Robin Cook <rcook@wyrms.net>
	* graphics-lib/harfbuzz: new spell, openType text shaping engine

2011-12-17 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lua: renamed to lua51 (replaced by 5.2 version)

2011-12-11 Vlad Glagolev <stealth@sourcemage.org>
	* ruby-raa/ruby-gio2: new spell, Ruby binding for GIO-2.x

2011-12-09 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/oxygen-gtk: new spell, a port of the default KDE widget
	  theme to gtk

2011-12-07 Robin Cook <rcook@wyrms.net>
	* xorg-proto/printproto: added back as needed to build openjdk
	* xorg-lib/libxp: added back as needed to build openjdk
	* java/rhino: New Spell, javascript implemented in java
	* java/icedtea6: New Spell, openjdk build using autotools
	* http/npapi-sdk: New Spell, Headers neede to build firefox plugins
	* java/icedtea-web: New Spell, icedtea java browser plugin

2011-11-27 Ladislav Hagara <hgr@vabo.cz>
	* libs/json-c: new spell, JSON implementation in C

2011-11-26 Robin Cook <rcook@wyrms.net>
	* xorg-driver/xf86-input-wacom: new spell driver for wacom tablets

2011-11-26 Sukneet Basuta <sukneet@sourcemage.org>
	* gnome3-libs/pyatspi2: new spell, Python bindings for at-spi

2011-11-25 Arjan Bouter <abouter@sourcemage.org>
	* xorg-app/xcb-util-image: new spell, xcb image libs
	* xorg-app/xcb-util-wm: new spell, icccm and ewmh xcb libs
	* xorg-app/xcb-util-keysyms: new spell, xcb keysym libs

2011-11-25 Ismael Luceno <ismael@sourcemage.org>
	* devel/repo: new spell, Repository management tool built on top of Git

2011-11-21 Ladislav Hagara <hgr@vabo.cz>
	* kernel.gpg: public keys added
	  00411886 -  Linus Torvalds (linux-3.1.tar.sign)

2011-11-15 Arjan Bouter <abouter@sourcemage.org>
	* x11/unity-greeter: new spell, unity greeter for lightdm
	* x11-libs/libindicator: new spell, indicator function library
	* x11-libs/indicator-session: new spell, indicator session menu
	* x11-libs/indicator-power: new spell, indicator power menu
	* x11-libs/crowd-greeter: new spell, 3D crowd greeter for lightdm
	* x11--libs/webkit-greeter: new spell, webkit based greeter for lightdm
	* x11-libs/indicator-datetime: new spell, indicator date and time
	* x11-libs/indicator-soundmenu: new spell, indicator sound menu

2011-11-15 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-apps/aisleriot: new spell, collection of card games

2011-11-13 Robin Cook <rcook@wyrms.net>
	* e-emotion renamed to emotion
	* New Spell: eflwebkit - a port of webkit to e17 libraries
	* New Spell: libeweather - library to pull weather forcasts
	* New Spell: eweather - Enlightenment module to display weather forcast
	* New Spell: emap - map manager

2011-11-12 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/scrapely: new spell, library for extracting structured
	  data from HTML pages

2011-11-11 Arjan Bouter <abouter@sourcemage.org>
	* x11/lightdm: new spell, display manager

2011-11-09 Vlad Glagolev <stealth@sourcemage.org>
	* chat-irc/ratbox.gpg: added public key 201FF57E (Aaron Sethman
	  <androsyn@ratbox.org>)

2011-11-08 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/fill-column-indicator: new spell, An Emacs minor mode that
	  graphically indicates the fill column

2011-11-06 Sukneet Basuta <sukneet@sourcemage.org>
	* wm-addons/i3status: new spell, a program to generate status bar information
	  for dzen2, xmobar, etc

2011-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/leptonica: new spell, image procesing tools

2011-11-01 Ladislav Hagara <hgr@vabo.cz>
	* libs/osceleton: new spell
	  sends skeleton information from the kinect sensor via osc
	* video/animata: new spell, real-time animation software

2011-10-30 Ladislav Hagara <hgr@vabo.cz>
	* xorg-app/xbacklight: new spell
	  adjust backlight brightness using RandR extension

2011-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* database/libzdb: new spell, databsae access library

2011-10-26 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for redis
	* database/redis: new spell, open source, advanced key-value store
	* php-pear/phpredis: new spell, PHP extension for Redis

2011-10-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* python-pypi/boto: new spell, access to Amazon's S3 cloud
	* python-pypi/duplicity: new spell, a tool for creating encrypted
	  incremental backups

2011-10-25 Ladislav Hagara <hgr@vabo.cz>
	* utils/usb-modeswitch: new spell
	  mode switching tool for controlling multiple mode USB devices
	* utils/usb-modeswitch-data: new spell, data package for usb-modeswitch

2011-10-25 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-ssh: new spell, SSH2 protocol library for Python

2011-10-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* x11-libs/libaosd: new spell, a library for on screen displays

2011-10-19 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/openpyxl: new spell, A Python library to read/write Excel 2007 xlsx/xlsm files

2011-10-18 Bor Kraljič <pyrobor@ver.si>
	* telephony/mediastreamer: new spell, media streaming toolkit for VoIP 
	  applications

2011-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* gnome3-libs/unico: new spell, Unico Gtk+ theming engine

2011-10-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* haskell/haskell-deepseq: new spell, deep evaluation of data structures
	* haskell/haskell-random: new spell, a random number library
	* python-pypi/python-lru: new spell, a LRU implementation for python
	* fonts-x11/inconsolata: new spell, a fixed-width font

2011-10-15 Ladislav Hagara <hgr@vabo.cz>
	* crypto/tthsum: new spell, generates or checks TTH message digests
	* science-libs/flann: new spell
	  Fast Library for Approximate Nearest Neighbors
	* science-libs/cminpack: new spell, C/C++ Minpack
	* science-libs/pcl: new spell, Point Cloud Library

2011-10-15 Bor Kraljič <pyrobor@ver.si>
	* chat-im/openwengo: removed (deprecated over 180 days ago)
	* disk/ntfsprogs: removed (deprecated over 180 days ago)
	* graphics/greycstoration-gimp-plugin: removed (deprecated over 180 days ago)
	* graphics/greycstoration: removed (deprecated over 180 days ago)
	* kde4-support/policykit-kde: removed (deprecated over 180 days ago)
	* kde4-support/polkit-qt: removed (deprecated over 180 days ago)
	* kernels/bluez-bluefw: removed (deprecated over 180 days ago)
	* kernels/bluez-kernel: removed (deprecated over 180 days ago)
	* kernels/cdemu-module: removed (deprecated over 180 days ago)
	* latex/tetex-texmf: removed (deprecated over 180 days ago)
	* latex/tetex: removed (deprecated over 180 days ago)
	* libs/bluez-libs: removed (deprecated over 180 days ago)
	* libs/bluez-sdp: removed (deprecated over 180 days ago)
	* mobile/multisync-gui: removed (deprecated over 180 days ago)
	* mobile/multisync: removed (deprecated over 180 days ago)
	* mobile/synce-dccm: removed (deprecated over 180 days ago)
	* net/bluez-pan: removed (deprecated over 180 days ago)
	* php-pear/horde-xml_svg: removed (deprecated over 180 days ago)
	* python-pypi/bzrk: removed (deprecated over 180 days ago)
	* utils/bluez-utils: removed (deprecated over 180 days ago)
	* x11-toolkits/qgtkstyle: removed (deprecated over 180 days ago)
	* xorg-app/xphelloworld: removed (deprecated over 180 days ago)
	* xorg-app/xplsprinters: removed (deprecated over 180 days ago)
	* xorg-app/xprehashprinterlist: removed (deprecated over 180 days ago)
	* xorg-lib/libxp: removed (deprecated over 180 days ago)
	* xorg-lib/libxprintapputil: removed (deprecated over 180 days ago)
	* xorg-lib/libxprintutil: removed (deprecated over 180 days ago)
	* odbc-drivers/picoodbc: removed, mandatory dependency (picosql) was removed
	  long time ago (d04ecea deprecated, 11af14b removed) (fixes #284)

2011-10-14 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/tclap: new spell, a C++ command line parser library

2011-10-14 Bor Kraljič <pyrobor@ver.si>
	* audio-players/mpdc: removed (we no longer support qt3 (qt-x11))
	* audio-players/prokyon3: removed (we no longer support qt3 (qt-x11))
	* audio-soft/kaconnect: removed (we no longer support qt3 (qt-x11))
	* audio-soft/qjackconnect: removed (we no longer support qt3 (qt-x11))
	* cluster/openmosixview: removed (we no longer support qt3 (qt-x11))
	* crypto/qca-tls: removed (we no longer support qt3 (qt-x11))
	* crypto/qca: removed (we no longer support qt3 (qt-x11))
	* graphics/qcad: removed (we no longer support qt3 (qt-x11))
	* ham/hamfax: removed (we no longer support qt3 (qt-x11))
	* kernels/elpp: removed (we no longer support qt3 (qt-x11))
	* net/cutecom: removed (we no longer support qt3 (qt-x11))
	* science/genchemlab: removed (we no longer support qt3 (qt-x11))
	* science/orsa: removed (we no longer support qt3 (qt-x11))
	* science/qgrid: removed (we no longer support qt3 (qt-x11))
	* science/qucs: removed (we no longer support qt3 (qt-x11))
	* utils/qbrew: removed (we no longer support qt3 (qt-x11))
	* video/divxcalc: removed (we no longer support qt3 (qt-x11))
	* x11-toolkits/qtgtk: removed (we no longer support kde3)
	* x11-toolkits/qwt: removed (we no longer support qt3 (qt-x11))

2011-10-13 Bor Kraljič <pyrobor@ver.si>
	* audio-players/mp3kult: removed (we no longer support kde3)
	* audio-plugins/xmmsarts: removed (we no longer support kde3)
	* chat-irc/kmyirc: removed (we no longer support kde3)
	* crypto/onekript: removed (we no longer support kde3)
	* graphics/sk1: removed (we no longer support kde3)
	* printer/epsutil: removed (we no longer support qt3 (qt-x11))
	* shell-term-fm/yakuake: removed (we no longer support kde3)

2011-10-12 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/xcalib: new spell, a tool for loading icc profiles

2011-10-12 Bor Kraljič <pyrobor@ver.si>
	* kde-core/kdelibs: removed (we no longer support kde3)
	* kde-core/arts: removed (we no longer support kde3)
	* kde-core/kde-i18n: removed (we no longer support kde3)
	* kde-core/kde-profile: removed (we no longer support kde3)
	* kde-core/kdeaddons: removed (we no longer support kde3)
	* kde-core/kdeadmin: removed (we no longer support kde3)
	* kde-core/kdeartwork: removed (we no longer support kde3)
	* kde-core/kdebase: removed (we no longer support kde3)
	* kde-core/kdebindings: removed (we no longer support kde3)
	* kde-core/kdeedu: removed (we no longer support kde3)
	* kde-core/kdegames: removed (we no longer support kde3)
	* kde-core/kdegraphics: removed (we no longer support kde3)
	* kde-core/kdemultimedia: removed (we no longer support kde3)
	* kde-core/kdenetwork: removed (we no longer support kde3)
	* kde-core/kdepim: removed (we no longer support kde3)
	* kde-core/kdesdk: removed (we no longer support kde3)
	* kde-core/kdeutils: removed (we no longer support kde3)
	* kde-core/kdeaccessibility: removed (we no longer support kde3)
	* kde-core/kdetoys: removed (we no longer support kde3)
	* kde-core/kdewebdev: removed (we no longer support kde3)
	* kde-core/: removed section files
	* kde-apps/akregator: removed (we no longer support kde3)
	* kde-apps/apollon: removed (we no longer support kde3)
	* kde-apps/basket: removed (we no longer support kde3)
	* kde-apps/bibletime: removed (we no longer support kde3)
	* kde-apps/cdbakeoven: removed (we no longer support kde3)
	* kde-apps/digikam: removed (we no longer support kde3)
	* kde-apps/f4l: removed (we no longer support kde3)
	* kde-apps/filelight: removed (we no longer support kde3)
	* kde-apps/gwenview: removed (we no longer support kde3)
	* kde-apps/hayes: removed (we no longer support kde3)
	* kde-apps/k9copy: removed (we no longer support kde3)
	* kde-apps/kalva: removed (we no longer support kde3)
	* kde-apps/karchiver: removed (we no longer support kde3)
	* kde-apps/kasablanca: removed (we no longer support kde3)
	* kde-apps/katapult: removed (we no longer support kde3)
	* kde-apps/kbarcode: removed (we no longer support kde3)
	* kde-apps/kbear: removed (we no longer support kde3)
	* kde-apps/kbiff: removed (we no longer support kde3)
	* kde-apps/kbirthday: removed (we no longer support kde3)
	* kde-apps/kboincspy: removed (we no longer support kde3)
	* kde-apps/kchm: removed (we no longer support kde3)
	* kde-apps/kchmviewer: removed (we no longer support kde3)
	* kde-apps/kconnections: removed (we no longer support kde3)
	* kde-apps/kcpufreq: removed (we no longer support kde3)
	* kde-apps/kdar: removed (we no longer support kde3)
	* kde-apps/kdbg: removed (we no longer support kde3)
	* kde-apps/kdebluetooth: removed (we no longer support kde3)
	* kde-apps/kdepimpi: removed (we no longer support kde3)
	* kde-apps/kdesvn: removed (we no longer support kde3)
	* kde-apps/kdetv: removed (we no longer support kde3)
	* kde-apps/kdevelop: removed (we no longer support kde3)
	* kde-apps/kdevmon: removed (we no longer support kde3)
	* kde-apps/kdiff3: removed (we no longer support kde3)
	* kde-apps/kdsl: removed (we no longer support kde3)
	* kde-apps/kexi: removed (we no longer support kde3)
	* kde-apps/kftpgrabber: removed (we no longer support kde3)
	* kde-apps/kgraphviewer: removed (we no longer support kde3)
	* kde-apps/kguitar: removed (we no longer support kde3)
	* kde-apps/khacc: removed (we no longer support kde3)
	* kde-apps/kickpim: removed (we no longer support kde3)
	* kde-apps/kid3: removed (we no longer support kde3)
	* kde-apps/kile: removed (we no longer support kde3)
	* kde-apps/kio_sql: removed (we no longer support kde3)
	* kde-apps/kipi-plugins: removed (we no longer support kde3)
	* kde-apps/kiso: removed (we no longer support kde3)
	* kde-apps/kitchensync: removed (we no longer support kde3)
	* kde-apps/klear: removed (we no longer support kde3)
	* kde-apps/klibido: removed (we no longer support kde3)
	* kde-apps/kmatrix3d: removed (we no longer support kde3)
	* kde-apps/kmldonkey: removed (we no longer support kde3)
	* kde-apps/kmobiletools: removed (we no longer support kde3)
	* kde-apps/kmyfirewall: removed (we no longer support kde3)
	* kde-apps/kmymoney2: removed (we no longer support kde3)
	* kde-apps/knemo: removed (we no longer support kde3)
	* kde-apps/knetfilter: removed (we no longer support kde3)
	* kde-apps/knetstats: removed (we no longer support kde3)
	* kde-apps/knfoviewer: removed (we no longer support kde3)
	* kde-apps/knoda: removed (we no longer support kde3)
	* kde-apps/koffice: removed (we no longer support kde3)
	* kde-apps/komparator: removed (we no longer support kde3)
	* kde-apps/kompose: removed (we no longer support kde3)
	* kde-apps/konversation: removed (we no longer support kde3)
	* kde-apps/konverter: removed (we no longer support kde3)
	* kde-apps/kphotoalbum: removed (we no longer support kde3)
	* kde-apps/kplayer: removed (we no longer support kde3)
	* kde-apps/kpowersave: removed (we no longer support kde3)
	* kde-apps/kradio: removed (we no longer support kde3)
	* kde-apps/krecipes: removed (we no longer support kde3)
	* kde-apps/krename: removed (we no longer support kde3)
	* kde-apps/krusader: removed (we no longer support kde3)
	* kde-apps/ksambaplugin: removed (we no longer support kde3)
	* kde-apps/ksensors: removed (we no longer support kde3)
	* kde-apps/ksetisaver: removed (we no longer support kde3)
	* kde-apps/ksetiwatch: removed (we no longer support kde3)
	* kde-apps/ksim: removed (we no longer support kde3)
	* kde-apps/ksniffer: removed (we no longer support kde3)
	* kde-apps/ksquirrel-libs: removed (we no longer support kde3)
	* kde-apps/ksquirrel: removed (we no longer support kde3)
	* kde-apps/kssh: removed (we no longer support kde3)
	* kde-apps/ksynaptics: removed (we no longer support kde3)
	* kde-apps/ktail: removed (we no longer support kde3)
	* kde-apps/ktechlab: removed (we no longer support kde3)
	* kde-apps/ktnef: removed (we no longer support kde3)
	* kde-apps/ktorrent: removed (we no longer support kde3)
	* kde-apps/kuftp: removed (we no longer support kde3)
	* kde-apps/kuwc: removed (we no longer support kde3)
	* kde-apps/kvpnc: removed (we no longer support kde3)
	* kde-apps/kwave: removed (we no longer support kde3)
	* kde-apps/kwlan: removed (we no longer support kde3)
	* kde-apps/kwlaninfo: removed (we no longer support kde3)
	* kde-apps/kxmleditor: removed (we no longer support kde3)
	* kde-apps/libkdcraw: removed (we no longer support kde3)
	* kde-apps/libkexif: removed (we no longer support kde3)
	* kde-apps/libkexiv2: removed (we no longer support kde3)
	* kde-apps/libkipi: removed (we no longer support kde3)
	* kde-apps/lineak_kdeplugins: removed (we no longer support kde3)
	* kde-apps/maxemumtvguide: removed (we no longer support kde3)
	* kde-apps/pcmm: removed (we no longer support kde3)
	* kde-apps/pixieplus: removed (we no longer support kde3)
	* kde-apps/quantadocs: removed (we no longer support kde3)
	* kde-apps/rotatejpg: removed (we no longer support kde3)
	* kde-apps/soundkonverter: removed (we no longer support kde3)
	* kde-apps/tellico: removed (we no longer support kde3)
	* kde-apps/transkode: removed (we no longer support kde3)
	* kde-apps/umbrello: removed (we no longer support kde3)
	* kde-apps/wlassistant: removed (we no longer support kde3)
	* kde-apps: removed section files
	* kde-look/baghira: removed (we no longer support kde3)
	* kde-look/flatknifty: removed (we no longer support kde3)
	* kde-look/kbfx: removed (we no longer support kde3)
	* kde-look/kdmtheme: removed (we no longer support kde3)
	* kde-look/kfiresaver3d: removed (we no longer support kde3)
	* kde-look/kooldock: removed (we no longer support kde3)
	* kde-look/kside-smgl: removed (we no longer support kde3)
	* kde-look/kxdocker: removed (we no longer support kde3)
	* kde-look/polyester: removed (we no longer support kde3)
	* kde-look/qtcurve-kde3: removed (we no longer support kde3)
	* kde-look/slicker: removed (we no longer support kde3)
	* kde-look/superkaramba: removed (we no longer support kde3)
	* kde-look/taskbar2: removed (we no longer support kde3)
	* kde-look/tiblit: removed (we no longer support kde3)
	* x11-toolkits/qt-x11: removed, qt3 is no longer supported by upstream
	* audio-creation/sonik: removed (we no longer support kde3)
	* audio-players/amarok: removed (we no longer support kde3)
	* chat-im/kmess: removed (we no longer support kde3)
	* disk/arson: removed (we no longer support kde3)
	* disk/k3b-i18n: removed (we no longer support kde3)
	* disk/k3b: removed (we no longer support kde3)
	* disk/mount-iso: removed (we no longer support kde3)
	* ftp/qtella: removed (we no longer support kde3)
	* graphics/potracegui: removed (we no longer support kde3)
	* graphics/showimg: removed (we no longer support kde3)
	* i18n/skim: removed (we no longer support kde3)
	* mobile/libopensync-plugin-kdepim: removed (we no longer support kde3)
	* science/pgcalc2: removed (we no longer support kde3)
	* science/qalculate-kde: removed (we no longer support kde3)
	* smgl/ksorcery: removed (we no longer support kde3)
	* video/kaffeine: removed (we no longer support kde3)
	* video/kavi2svcd: removed (we no longer support kde3)
	* video/kdenlive: removed (we no longer support kde3)
	* video/kmenc15: removed (we no longer support kde3)
	* video/kmplayer: removed (we no longer support kde3)
	* video/ksubeditor: removed (we no longer support kde3)
	* video/ksubtile: removed (we no longer support kde3)
	* video/okle: removed (we no longer support kde3)
	* x11-libs/lineak_xosdplugin: removed (we no longer support kde3)
	* antivirus/klamav: removed (we no longer support kde3)
	* {kde-look => kde4-look}/qtcurve-gtk2: changed sections
	* kde-look/: removed section files
	* audio-soft/annotator: removed, mandatory dependency (clam) was removed
	* audio-soft/clam-networkeditor: removed, mandatory dependency (clam) was removed
	* audio-soft/smstools: removed, mandatory dependency (clam) was removed
	* collab/luma: removed, mandatory dependency (pyqt) was removed
	* doc/mnemosyne: removed, mandatory dependency (pyqt) was removed
	* libs/pykde: removed, mandatory dependency (pyqt) was removed
	* audio-creation/ams: removed (we no longer support qt3 (qt-x11))
	* audio-creation/cheesetracker: removed (we no longer support qt3 (qt-x11))
	* audio-creation/ecamegapedal: removed (we no longer support qt3 (qt-x11))
	* audio-libs/clam: removed (we no longer support qt3 (qt-x11))
	* audio-players/madman: removed (we no longer support qt3 (qt-x11))
	* audio-players/mixxx: removed (we no longer support qt3 (qt-x11))
	* audio-soft/qtid3: removed (we no longer support qt3 (qt-x11))
	* chat-im/kadu: removed (we no longer support qt3 (qt-x11))
	* chat-im/sim-icq: removed (we no longer support qt3 (qt-x11))
	* devel/dbus-qt3-old: removed (we no longer support qt3 (qt-x11))
	* devel/mysqlnavigator: removed (we no longer support qt3 (qt-x11))
	* devel/qgit: removed (we no longer support qt3 (qt-x11))
	* devel/xxdiff: removed (we no longer support qt3 (qt-x11))
	* disk/qtparted: removed (we no longer support qt3 (qt-x11))
	* editors/scribus: removed (we no longer support qt3 (qt-x11))
	* editors/yzis: removed (we no longer support qt3 (qt-x11))
	* graphics/mm3d: removed (we no longer support qt3 (qt-x11))
	* http/icecat: removed (we no longer support qt3 (qt-x11))
	* libs/pyqt: removed (we no longer support qt3 (qt-x11))
	* mobile/moto4lin: removed (we no longer support qt3 (qt-x11))
	* mobile/rt2500_util: removed (we no longer support qt3 (qt-x11))
	* science/xdrawchem: removed (we no longer support qt3 (qt-x11))
	* telephony/twinkle: removed (we no longer support qt3 (qt-x11))
	* video/camstream: removed (we no longer support qt3 (qt-x11))
	* video/dvbcut: removed (we no longer support qt3 (qt-x11))
	* video/emotion: removed (we no longer support qt3 (qt-x11))
	* video/gopedit: removed (we no longer support qt3 (qt-x11))
	* video/xjadeo: removed (we no longer support qt3 (qt-x11))
	* wm-addons/bbconf: removed (we no longer support qt3 (qt-x11))
	* x11-toolkits/polymer: removed (we no longer support qt3 (qt-x11))
	* x11/qbankmanager: removed (we no longer support qt3 (qt-x11))
	* x11/qhacc: removed (we no longer support qt3 (qt-x11))
	* x11/quasar: removed (we no longer support qt3 (qt-x11))
	* x11/xglobe: removed (we no longer support qt3 (qt-x11))
	* audio-players/xsidplay: removed (we no longer support qt3 (qt-x11))
	* audio-creation/muse: removed (we no longer support qt3 (qt-x11))
	* audio-creation/noteedit: removed (we no longer support kde3)
	* chat-irc/kvirc: removed (we no longer support qt3 (qt-x11))
	* editors/pdfedit: removed (we no longer support qt3 (qt-x11))
	* science/kst: removed (we no longer support kde3)
	* telephony/ihu: removed (we no longer support qt3 (qt-x11))

2011-10-10 Vlad Glagolev <stealth@sourcemage.org>
	* utils/acpid2: new spell, acpid for netlink

2011-10-10 Ismael Luceno <ismael@sourcemage.org>
	* graphics/mypaint: new spell, graphics application for digital painters

2011-10-09 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/pygobject3: new spell, Python bindings for the GObject

2011-10-08 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* qgis: desktop geographic information system application
	* grass-gdal: grass plugin for gdal
	* grass: Geographic Resources Analysis Support System
	* gdal: translator library for raster geospatial data formats
	* geos: C++ spatial topology library
	* libgeotiff: library for accessing "Geo" tags in a GeoTIFF file
	* libwms: library to access WMS services
	* ogdi: API for reading various raster and vector geospatial formats
	* hdf5: HDF5 file format library and utilities
	* hdf4: HDF4 file format library and utilities
	* e00compr: lib to (un)compress Arc/Info Export (E00) files
	* avcd00: lib to make Arc/Info Vector Coverages appear as E00

2011-10-07 Bor Kraljič <pyrobor@ver.si>
	* devel/gnulib: new spell, GNU Portability Library

2011-10-06 Ladislav Hagara <hgr@vabo.cz>
	* telephony/telepathy.gpg: added key 7DAA3C03 (telepathy-glib 0.15.7)
	* gnome3-apps/gnome-color-manager: new spell, color profile manager
	* gnome3-apps/caribou: new spell, virtual on-screen keyboard

2011-10-06 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/logilab-common: new spell, low level functionality
	  shared among some python projects
	* python-pypi/logilab-astng: new spell, Python Abstract Syntax Tree
	  New Generation
	* python-pypi/pylint: new spell, Analyzes Python source code looking
	  for bugs and signs of poor quality

2011-10-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/fabric: new spell, simple, Pythonic tool for remote
	  execution and deployment

2011-10-03 Ladislav Hagara <hgr@vabo.cz>
	* x11/colord: new spell, daemon that maps devices to color profiles

2011-10-01 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/dblatex: new spell, produces dvi, ps and pdf from docbook

2011-10-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/qtassistantclient: new spell, some legacy files for qt4
	* science/scidavis: new spell, an interactive plotting tool

2011-09-30 Ladislav Hagara <hgr@vabo.cz>
	* doc/itstool: new spell, convert between XML and PO using ITS
	* gnome2-libs/yelp-tools: scripts and utilities for Yelp documentation

2011-09-29 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/cogl: new spell
	  library for using 3D graphics hardware for rendering
	* gnome3-libs/rest: new spell, RESTful web api query library
	* gnome3-libs/gnome-online-accounts: new spell
	  interfaces to access the user's online accounts
	* libs/liboauth: new spell, OAuth.net API implementation

2011-09-28 Bor Kraljič <pyrobor@ver.si>
	* ftp/puregui: removed (no upstream support & unavailable dependency)

2011-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* doc/ebook-tools: new spell - tools for converting ebook formats
	  can be used by okular

2011-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* net/libmnl: new spell, netfilter libmnl
	* net/ipset: new spell, IP sets

2011-09-23 Bor Kraljič <pyrobor@ver.si>
	* kde4-apps/kipi-plugins4: spell deprecated [kipi-plugins4 are now part
	  of digikam4]

2011-09-22 Ladislav Hagara <hgr@vabo.cz>
	* libs/libunistring: new spell, Unicode string library

2011-09-21 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/guitarix2: new spell, guitar amplifier

2011-09-20 Ladislav Hagara <hgr@vabo.cz>
	* utils/dbus-sharp: new spell, D-Bus for .NET
	* utils/dbus-sharp-glib: new spell, D-Bus for .NET: GLib module

2011-09-20 Arjan Bouter <abouter@sourcemage.org>
	* python-pypi/distorm3: new spell, binary stream disassembler library
	* security/yara: new spell, malware research tool
	* python-pypi/volatility: new spell, volatile memory artifact extraction utility framework
	* wm-addons/vicious: new spell, vicious awesome widgets

2011-09-19 Ismael Luceno <ismael@sourcemage.org>
	* devel/ldasm: new spell, Disassembler GUI

2011-09-16 Vlad Glagolev <stealth@sourcemage.org>
	* utils/pv: new spell, terminal-based tool for monitoring the progress
	  of data through a pipeline

2011-09-14 Robert Figura <template@sourcemage.org>
	* python-pypi/pyqscintilla: new spell: install qscintilla bindings for python

2011-09-13 Bor Kraljič <pyrobor@ver.si>
	* audio-players/qmmp: new spell: Qt4-based Multimedia Player
	* FUNCTIONS: added function prepare_scm_queries & get_up_spell_name

2011-09-13 Vlad Glagolev <stealth@sourcemage.org>
	* apache.gpg: added public key B55D9977 (William A. Rowe, Jr.
	  <wrowe@rowe-clan.net>)

2011-09-08 Bor Kraljič <pyrobor@ver.si>
	* kde4-look/plasma-wifi: removed, doesn't buid (plasmoids can now be installed as user)
	* kde4-look/plasmoid-atips: removed, doesn't buid (plasmoids can now be installed as user)
	* kde4-look/plasmoid-coremoid: removed, doesn't buid (plasmoids can now be installed as user)
	* kde4-look/plasmoid-emailnotify: removed, doesn't buid (plasmoids can now be installed as user)
	* kde4-look/plasmoid-mpc: removed, doesn't buid (plasmoids can now be installed as user)

2011-09-07 Arjan Bouter <abouter@sourcemage.org>
	* security/ninja: new spell, privilege escalation detection and prevention system

2011-09-07 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/crecord: new spell, Mercurial extension to interactively edit commits

2011-09-06 Bor Kraljič <pyrobor@ver.si>
	* kde4-apps/kdebluetooth4: spell deprecated [replaced by bluedevil]
	* kde4-look/lancelot: spell deprecated [lancelot is part of kdeplasmoids4]
	* kde4-look/plasmoid-weatherforecast: spell deprecated [part of 
	  kdeplasmoids4 now]

2011-09-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/cifs-utils: new spell, user-space tools to manage CIFS
	  filesystems

2011-09-05 Bor Kraljič <pyrobor@ver.si>
	* {kde4-apps,kde4-bindings,kde4-edu,kde4-graphics,kde4-look,kde4}/FUNCTIONS: install config files in /etc

2011-09-04 Bor Kraljič <pyrobor@ver.si>
	* kde4-graphics/FUNCTIONS: /opt/kde4 -> /usr

2011-09-02 Ladislav Hagara <hgr@vabo.cz>
	* devel/gitg: new spell, git repository viewer for gtk+/GNOME

2011-08-31 Bor Kraljič <pyrobor@ver.si>
	* {kde4-apps,kde4-bindings,kde4-edu,kde4-look,kde4}/FUNCTIONS: /opt/kde4 -> /usr

2011-08-31 Vlad Glagolev <stealth@sourcemage.org>
	* apache.gpg: added 791485A8 public key (Jim Jagielski (Release Signing
	  Key) <jim@apache.org>)

2011-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* net/iptraf-ng: new spell 
	  IP traffic monitor

2011-08-29 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libemf: new spell
	  library for generating Enhanced Metafiles

2011-08-29 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/ede: removed spell, it did not build for a long time
	* x11-toolkits/efltk: removed spell, it did not build for a long time
	* audio-soft/freepats: new spell, midi patchset
	* audio-players/eawpats: deprecated in favour of freepats
	* audio-players/wildmidi: new spell, simple midi synth

2011-08-28 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added public key 4AE55E93 (Tristan Gingold
	  <gingold@adacore.com>), required for binutils

2011-08-27 Ismael Luceno <ismael@sourcemage.org>
	* devel/cflow: new spell, Control flow charting software

2011-08-27 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/python-cliapp: new spell
	  Python framework for Unix-like command line programs

2011-08-26 Pol Vinogradov <vin.public@gmail.com>
	* xfce-plugins/thunar-dropbox: new spell, Dropbox plugin for Thunar
	* gnome2-libs/nautilus-dropbox: new spell, Dropbox extension for Nautilus

2011-08-24 Ladislav Hagara <hgr@vabo.cz>
	* libs/openni: new spell
	  framework for writing applications utilizing natural interaction
	* libs/openni-sensorkinect: new spell
	  PrimeSense SensorKinect Module for OpenNI
	* libs/openni-sensor: new spell
	  PrimeSense Sensor Module for OpenNI

2011-08-23 Bor Kraljič <pyrobor@ver.si>
	* audio-libs/43B8D6C8.gpg: moved and renamed from spell libsndfile to also
	  use it with libsamplerate
	* utils/iso-codes.gpg: one gpg can be used for both (iso-codes & isoquery)
	* kernels/dazuko.gpg: one gpg can be used for both (dazuko & dazukofs)
	* editors/scribus.gpg: one gpg can be used for both (scribus & scribus4)
	* gnome2-apps/AE733A47.gpg: one gpg can be used for both (gchempaint & gnome-chemistry-utils)
	* printer/timwaugh.gpg: one gpg can be used for both (pycups & system-config-printer)
	* apache.gpg, devel/python/python.gpg, doc/man/man.gpg, editors/mp/mp.gpg, 
	  gnu-verified.gpg, gnu.gpg, gnustep-libs/gnustep.gpg, gurus.gpg, libs/libevent/libevent.gpg,
	  mail/dspam/dspam.gpg, mobile/wifi-radar/wifi-radar.gpg, net/stunnel/stunnel.gpg, net/tor.gpg,
	  python-pypi/bzr/bzr.gpg, ruby-raa/ruby-gpgme/Daiki_Ueno.gpg, telephony/telepathy.gpg,
	  utils/ipv6calc/peter-bieringer.gpg: removed jpeg photos from keyrings
	* utils/9F8D08A7.gpg: one gpg can be used for both spells (nss-pam-ldapd & rl)

2011-08-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* telephony/libsrtp: new spell, an open-source implementation of the
	  Secure Real-time Transport Protocol

2011-08-20 Bor Kraljič <pyrobor@ver.si>
	* kernels/ath5k: removed. Source no longer available.
	* gnome2-apps/gphpedit: removed. Source no longer available.
	* kernels/linux-uvc: removed. Source no longer available.
	* e-17/e_module-trash: removed. Source no longer available.
	* php-pear/horde-cache: removed. Source no longer available.
	* php-pear/horde-compress: removed. Source no longer available.
	* php-pear/horde-token: removed. Source no longer available.
	* php-pear/horde-util: removed. Source no longer available.
	* php-pear/horde-vfs: removed. Source no longer available.
	* php-pear/pear-phpunit2: removed. Source no longer available.

2011-08-18 Pol Vinogradov <vin.public@gmail.com>
	* chat-im/vacuum: new spell, a plugin based jabber client

2011-08-16 Bor Kraljič <pyrobor@ver.si>
	* kde4-bindings/perlqt -> perlqt4: to avoid duplicated spells
	* kde4-graphics/gwenview -> gwenview4: to avoid duplicated spells
	* kde4-graphics/libkdcraw -> libkdcraw4: to avoid duplicated spells
	* kde4-graphics/libkexiv2 -> libkexiv24: to avoid duplicated spells
	* kde4-graphics/libkipi -> libkipi4: to avoid duplicated spells

2011-08-15 Justin Boffemmyer <flux@sourcemage.org>
	* devel/sas: new spell, pure POSIX shell-implemented assembler

2011-08-15 Bor Kraljič <pyrobor@ver.si>
	* {kde4-edu,kde4-bindings,kde4-graphics}/FUNCTIONS: fixed default_build to be the same as in kde4 section

2011-08-12 Ladislav Hagara <hgr@vabo.cz>
	* crypto/polarssl: new spell, embedded SSL/TLS cryptographic library

2011-08-11 Vlad Glagolev <stealth@sourcemage.org>
	* mail/pflogsumm: new spell, logfile analyzer utility for Postfix mailer

2011-08-09 Ladislav Hagara <hgr@vabo.cz>
	* crypto/p11-kit: new spell, way to load and enumerate PKCS#11 modules

2011-08-08 Ladislav Hagara <hgr@vabo.cz>
	* science-libs/vrui: new spell, Virtual Reality User Interface Library

2011-08-04 Ladislav Hagara <hgr@vabo.cz>
	* libs/libfreenect: new spell, drivers and libraries for the Xbox Kinect

2011-08-04 Bor Kraljič <pyrobor@ver.si>
	* kde4-bindings: new section for spells from split kdebindings4 
	* kde4-bindings/korundum: new spell: Ruby bindings for libraries created by the KDE community.
	* kde4-bindings/perlkde: new spell: Perl bindings for libraries created by the KDE community.
	* kde4-bindings/pykde4: new spell: Python KDE bindings using PyQt4 SIP technology.
	* kde4-bindings/qyoto: new spell: .NET/Mono bindings for the Qt libraries.
	* kde4-bindings/smokekde: new spell: SMOKE bindings for libraries created by the KDE community. Used by language bindings.
	* kde4-bindings/kimono: new spell: .NET/Mono bindings for the KDE libraries.
	* kde4-bindings/kross-interpreters: new spell: Language interpreters to enable in-process scripting with Kross.
	* kde4-bindings/perlqt: new spell: Perl bindings for the Qt libraries.
	* kde4-bindings/qtruby: new spell: Ruby bindings for the Qt libraries.
	* kde4-bindings/smokegen: new spell: A general purpose C++ parser with a plugin infrastructure enabling 'generators'
	* kde4-bindings/smokeqt: new spell: SMOKE bindings for the Qt libraries. Used by language bindings.
	* kde4-graphics/kruler: new spell: A pixel measuring tool for KDE
	* kde4-look/kde-wallpapers: new spell: collection of kde wallpapers
	* kde4-edu/kde4-bindings-profile: new profile spell for kde4-bindings section

2011-08-03 Bor Kraljič <pyrobor@ver.si>
	* kde4-edu/kturtle: new spell: Educational Programming Environment
	* kde4-edu/ktouch: new spell: Touch Typing Tutor
	* kde4-edu/klettres: new spell: Learn The Alphabet
	* kde4-edu/kiten: new spell: Japanese Reference/Study Tool
	* kde4-edu/kig: new spell: Interactive Geometry
	* kde4-edu/khangman: new spell: KDE hangman game
	* kde4-edu/kgeography: new spell: Geography Trainer
	* kde4-edu/kbruch: new spell: Practice Fractions
	* kde4-edu/kanagram: new spell: Letter Order Game
	* kde4-edu/blinken: new spell: Memory Enhancement Game
	* kde4-edu/kwordquiz: new spell: Flash Card Trainer
	* kde4-edu/parley: new spell: Vocabulary Trainer
	* kde4-graphics/kdegraphics-thumbnailers: new spell: Thumbnailers for various graphics file formats
	* kde4-graphics/mobipocket: new spell: A collection of plugins to handle mobipocket files
	* kde4-edu/kde4-edu-profile: new profile spell for kde4-edu section
	* kde4-edu/kde4-graphics-profile: new profile spell for kde4-graphics section

2011-08-02 Bor Kraljič <pyrobor@ver.si>
	* {kde4-apps,kde4-look,kde4}/KDE_DEPENDS: depends g++ -> depends -sub CXX gcc
	* {kde4-graphics,kde4-edu}/KDE_DEPENDS: depends g++ -> depends -sub CXX gcc

2011-08-01 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/crosstool-ng: new spell, a toolchains builder

2011-07-26 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/php-geoip: new spell, PHP extension for mapping IP address to
	  geographic places

2011-07-22 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/tnftp: new spell, NetBSD FTP client with several advanced features

2011-07-19 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/vte3: new spell, vte for GTK+3

2011-07-19 Arjan Bouter <abouter@sourcemage.org>
	* perl-cpan/net-upnp: new spell, perl UPnP extensions

2011-07-15 Pol Vinogradov <vin.public@gmail.com>
	* utils/spice: new spell, SPICE server and client
	* utils/spice-protocol: new spell, SPICE protocol headers and
	  definitions
	* audio-libs/celt051: new spell, specific version of audio codec for
	  low-delay speech and audio communication

2011-07-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/ntl: new spell, a C++ library for number theory
	* science/pari: new spell, a computer algebra system
	* science/cocoalib: new spell, a computer algebra system
	* science/giac: new spell, a computer algebra system

2011-07-09 Ismael Luceno <ismael@sourcemage.org>
	* fonts-x11/ttf-junction: new spell, Junction Typeface
	* fonts-x11/ttf-cursive: new spell, Cursive Typeface
	* fonts-x11/ttf-designosaur: new spell, Designosaur Typeface
	* fonts-x11/ttf-gnutypewriter: new spell, GNUTypewriter Typeface
	* fonts-x11/ttf-graziano: new spell, Graziano Typeface
	* fonts-x11/ttf-intuitive: new spell, Intuitive Typeface
	* fonts-x11/ttf-medievalsharp: new spell, MedievalSharp Typeface
	* fonts-x11/ttf-neocyr: new spell, NeoCyr Typeface
	* fonts-x11/ttf-nova: new spell, Nova Typeface
	* fonts-x11/ttf-press-start-2p: new spell, Press Start 2P Typeface
	* fonts-x11/ttf-roundstyle: new spell, RoundStyle Typeface
	* fonts-x11/ttf-sansus-webissimo: new spell, Sansus Webissimo Typeface

2011-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/nose: new spell, testing tools for python

2011-06-30 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyascii85: new spell, Base85 binary-to-text encoding in
	  Python

2011-06-26 Ladislav Hagara <hgr@vabo.cz>
	* net/2ping: new spell, bi-directional ping utility

2011-06-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/wxmaxima: new spell, a GUI for maxima

2011-06-23 Vlad Glagolev <stealth@sourcemage.org>
	* net/iscsitarget: new spell, iSCSI enterprise target project
	* net/open-iscsi: new spell, high performance, multi-platform
	  implementation of RFC3720

2011-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* utils/memtester: new spell, utility to test for memory faults
	* FUNCTIONS: added function is_version_less() to compare two versions

2011-06-20 Ladislav Hagara <hgr@vabo.cz>
	* utils/inxi: new spell, system information script

2011-06-18 Ladislav Hagara <hgr@vabo.cz>
	* http/xxxterm: new spell, minimalists web browser

2011-06-18 Peng Chang (Charles) <chp@sourcemage.org>
	* python-pypi/pymc: new spell, MCMC package for python

2011-06-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science-libs/lmfit: new spell, a Levenberg-Marquardt minimizer

2011-06-12 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/fuzzyparsers: new spell, date parsing tools

2011-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* groups: added 'tape' group (required at least for udev)

2011-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/baker: new spell, commandline args for python

2011-06-07 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/i3: new spell, tiling windowmanager
	* wm-addons/i3lock: new spell, improved screen locker
	* libs/yajl: new spell, yet another json lib

2011-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/sqlalchemy-migrate: new spell, tool to migrate sqlalchemy versions

2011-05-31 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/w3lib: new spell, Library of web-relatedfunctions
	* python-pypi/scrapy: new spell, A high-level Python Screen Scraping framework
	* hg_download.function: hg download handler (mostly copied from pymsnt)

2011-05-31 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/geraldo: new spell, python reporting engine

2011-05-29 Ladislav Hagara <hgr@vabo.cz>
	* http/lightspark: new spell, free flash player implementation

2011-05-27 Arjan Bouter <abouter@sourcemage.org>
	* fonts-x11/unifont: new spell, gnu unifont (unicode font)

2011-05-27 Peng Chang (Charles) <chp@sourcemage.org>
	* i18n/ibus-qt: Qt module for IBus

2011-05-27 Vlad Glagolev <stealth@sourcemage.org>
	* net/nylon: new spell, Unix SOCKS 4 and 5 proxy server
	* net/netfilter.gpg: moved from net/iptables/iptables.gpg with new key

2011-05-26 Ismael Luceno <ismael@sourcemage.org>
	* net/cpuminer: new spell, CPU miner for Bitcoin

2011-05-24 Ismael Luceno <ismael@sourcemage.org>
	* net/bitcoin: new spell, P2P electronic cash system

2011-05-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* doc/pdfgrep: new spell, a tool for searching pdf files

2011-05-22 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added nslcd account data for nss-pam-ldapd

2011-05-22 Sukneet Basuta <sukneet@sourcemage.org>
	* python-pypi/distribute: new spell, tool to easily build, install, upgrade, and uninstall
	  Python packages
	* graphics/mcomix: new spell, fork of comix. a user-friendly, customizable image viewer.

2011-05-21 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/gnome-shell-extensions: new spell, GNOME Shell Extensions

2011-05-21 Sukneet Basuta <sukneet@sourcemage.org>
	* x11/easystroke: new spell, a gesture-recognition program

2011-05-20 Arjan Bouter <abouter@sourcemage.org>
	* smgl/smgl-imp: new spell, init manager program
	* smgl/smgl-imp-data-simpleinit: new spell, simpleinit dataset for imp

2011-05-20 Peng Chang (Charles) <chp@sourcemage.org>
	* emacs-lisp/FUNCTIONS: $BUILD_DIRECTORY is always /usr/src,
	  $SOURCE_DIRECTORY should be used instead. Added -Q to emacs.
	  Added -L "$SOURCE_DIRECTORY" to emacs.
	* emacs-lisp/auto-complete: new spell, Auto complete mode for Emacs
	* emacs-lisp/color-theme: new spell, color themes for Emacs
	* devel/global: new spell, GNU GLOBAL source code tag system

2011-05-20 Ladislav Hagara <hgr@vabo.cz>
	* security/ostinato: new spell, Packet/Traffic Generator and Analyzer

2011-05-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/www-opensearch: new spell, support for OpenSearch compatible
	  search engines
	* http/surfraw: new spell, a command line interface for www search engines

2011-05-17 Arjan Bouter <abouter@sourcemage.org>
	* x11/blueman: new spell, python/gtk based bluetooth manager
	* x11/xinput_calibrator: new spell, xinput calibration tool
	* security-libs/pam-abl: new spell, auto-block list plugin for PAM

2011-05-17 Ismael Luceno <ismael@sourcemage.org>
	* gnome2-apps/xournal: new spell, Application for notetaking, sketching,
	  keeping a journal using a stylus

2011-05-15 Vlad Glagolev <stealth@sourcemage.org>
	* chat-irc/ratbox.gpg: added 2 keys -- EBB5FC91 (Aaron Sethman
	  <androsyn@ratbox.org>), 1AA088AC (Lee Hardy <lee@leeh.co.uk>)
	* chat-irc/ircd-ratbox: new spell, advanced, stable and fast irc server
	* chat-irc/ratbox-services: new spell, IRC services package written for
	  use with ircd-ratbox

2011-05-13 Ladislav Hagara <hgr@vabo.cz>
	* x11/psensor: new spell, application for monitoring hardware sensors

2011-05-12 David Kowis <dkowis@shlrm.org>
	* ruby-raa/ruby-enterprise-edition: new spell, Ruby Enterprise Edition

2011-05-12 Jeremy Blosser <jblosser-smgl@firinn.org>
	* security/snoopy: new spell, log all execve() calls to syslog

2011-05-12 Vlad Glagolev <stealth@sourcemage.org>
	* net/netcat: new spell, GNU version of netcat

2011-05-06 Justin Boffemmyer <flux@sourcemage.org>
	* devel/radare2: new spell, new implementation of radare, an advanced
	  OSS hexadecimal editor, debugger, and disassembler

2011-05-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/hatta: new spell, wiki engine that lives in Mercurial
	  repository

2011-05-03 Vlad Glagolev <stealth@sourcemage.org>
	* net/knock: moved to security section

2011-04-28 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pytils: new spell, Russian-specific string utils

2011-04-27 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-apps/gnome-tweak-tool: new spell
	  tool to customize advanced GNOME 3 options

2011-04-26 Ladislav Hagara <hgr@vabo.cz>
	* utils/accountsservice: new spell
	  D-Bus interface for user account query and manipulation

2011-04-25 Ismael Luceno <ismael@sourcemage.org>
	* xorg-driver/wizardpen: new spell, Wizardpen graphics pad/tablet driver

2011-04-25 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/gnome-desktop3: new spell, based on gnome-desktop
	* gnome3-libs/libunique: new spell, based on unique

2011-04-24 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libgxps: new spell, XPS Documents library
	* gnome3-libs/gtksourceview3: new spell, based on gtksourceview
	* gnome3-libs/libwnck3: new spell, based on libwnck

2011-04-17 Ladislav Hagara <hgr@vabo.cz>
	* gnome3-libs/gnome-themes-standard: new spell
	  various components of the default GNOME 3 theme
	* gnome3-libs/gnome-icon-theme-extras: new spell
	  GNOME icon theme, extra icons
	* gnome3-libs/gnome-icon-theme-symbolic: new spell
	  GNOME icon theme, symbolic icons
	* gnome3-libs/gnome-shell: new spell
	  core user interface functions for the GNOME 3 desktop

2011-04-16 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* lua-forge/lpc: new spell, lua process call

2011-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/fb-python: new spell, python binding for firebird
	* python-pypi/camelot: new spell, GUI framework on top of Sqlalchemy

2011-04-14 Ladislav Hagara <hgr@vabo.cz>
	* telephony//telepathy.gpg: added AC06A81C for telepathy-logger 0.2.8
	* telephony//telepathy.gpg: added 85E84B49 for telepathy-salut 0.4.0
	* fonts-x11/cantarell-fonts: new spell, cantarell typeface family

2011-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* database/kyotocabinet: new spell, database library

2011-04-11 Ladislav Hagara <hgr@vabo.cz>
	* x11-toolkits/gtkmm3: new spell, C++ wrapper library for GTK+3
	* disk/ntfsprogs: spell deprecated, merged into ntfs-3g

2011-04-10 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/yelp-xsl: new spell, Yelp XSLT Stylesheets
	* gnome2-libs/gnome-video-effects: new spell, GStreamer effects

2011-04-10 Arjan Bouter <abouter@sourcemage.org>
	* lua-forge/luadbi: new spell, lua sql database interface
	* lua-forge/luaevent-prosody: new spell, lua event library forked for
	  prosody
	* lua-forge/lua-zlib-brimworks: new spell, lua zlib interface
	* python-pypi/piddle: new spell, python graphics lib
	* python-pypi/graphite: new spell, python graphing lib
	* graphics-libs/graphite2: new spell, font rendering lib

2011-04-08 Arjan Bouter <abouter@sourcemage.org>
	* devel/icecream: new spell, distributed compiler

2011-04-07 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/mx: new spell, widget toolkit using clutter
	* gnome2-libs/libpeas: new spell, gobject-based plugins engine

2011-04-05 Arjan Bouter <abouter@sourcemage.org>
	* libs/libestr: new spell, simple counted-byte string class lib
	* libs/libee: new spell,  event expression library
	* labyrinth: new spell, mind-mapping tool

2011-04-04 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/media-player-info: new spell, media player capabilities

2011-04-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/scala: new spell, the scala programming language compiler and
	  runtime

2011-03-31 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/extrautils: new spell, utilities complementing moreutils
	* python-pypi/ttystatus: new spell, a library for showing status updates on
	  terminals
	* python-pypi/python-tracing: new spell, a library for logging debug
	  messages
	* python-pypi/larch: new spell, a B-Tree implementation
	* python-pypi/obnam: new spell, a backup program

2011-03-31 Treeve Jelbert <treeve@sourcemage.org>
	* database/dbd-firebird: new spell, Firebird DBD modules for perl DBI

2011-03-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* haskell/happy: new spell, a parser generator for haskell

2011-03-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libbsd: new spell, support for typical BSD functions

2011-03-23 Ladislav Hagara <hgr@vabo.cz>
	* utils/vimpager: new spell, script for using ViM as a PAGER

2011-03-22 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/eigen3: math templates

2011-03-20 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libgmpada: new spell, GMP bindings for Ada

2011-03-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/proc-simple: new spell, support for launching and controling
	  background processes
	* perl-cpan/term-readpassword: new spell, support for asking the user for a
	  password
	* x11/nxcomp: new spell, compression support for NX sessions
	* x11/x2goclient-cli: new spell, a CLI client for the x2go remote desktop

2011-03-14 Jeremy Blosser <jblosser-smgl@firinn.org>
	* xorg-app/wmname: new spell, print/set the window manager name

2011-03-10 Eric Sandall <sandalle@sourcemage.org>
	* gnome1-libs/gnome-profile: Remove deprecated spell
	* gnome2-libs/gnome-2-desktop-profile: Remove deprecated spell
	* gnome2-libs/profile-gnome2-platform: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bind-c++: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bind-java: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bind-mono: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bind-python: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bind-ruby: Remove deprecated spell
	* gnome2-libs/profile-gnome2-bindings: Remove deprecated spell
	* gnome2-libs/goffice-0.6: Remove deprecated spell
	* gnome2-libs/goffice-0.5: Remove deprecated spell

2011-03-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/ois: new spell, a library for building man-machine interfaces

2011-03-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* gnu/gnat-gpl: new spell, the most recent version of the ada frontend for
	  gcc
	* gnu/ghdl: new spell, a VHDL frontend for gcc

2011-03-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/silly: new spell, an image loading library

2011-03-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/loki: new spell, a library implementing C++ idioms
	* libs/tinyxml: new spell, a C++ XML parser

2011-03-04 Eric Sandall <sandalle@sourcemage.org>
	* xorg-proto/printproto: Removed, deprecated and unused

2011-02-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* haskell/haskell-transformers: new package, a monad transformer library
	* haskell/haskell-bytestring: new spell, a time and space-efficient
	  implementation of byte vectors
	* haskell/haskell-syb: new spell, scrap your boilerplate

2011-02-27 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/envision: removed it's dead (envision is now a document reader)

2011-02-26 Vlad Glagolev <stealth@sourcemage.org>
	* devel/geany-plugins: new spell, plugin collection for Geany IDE

2011-02-24 Ladislav Hagara <hgr@vabo.cz>
	* video/openshot: new spell, non-linear video editor

2011-02-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/scatcdsk: new spell, a lexer and parser generator for ada
	* devel/adagoop: new spell, an object oriented lexer and parser generator
	  for ada

2011-02-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/afay: new spell, a lexer and parser generator for ada

2011-02-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/gnat-gps: new spell, gnat programming studio

2001-02-13 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-libs/glib-networking: new spell, provides networking
	  components for glib2

2011-02-12 Bor Kraljič <pyrobor@ver.si>
	* kde4-support/polkit-qt: spell deprecated [replaced by polkit-qt-1]
	* kde4-support/policykit-kde: spell deprecated [replaced by polkit-kde]
	* kde4-apps/bluedevil: new spell, KDE bluetooth framework
	* kde4-apps/libbluedevil: new spell, A Qt wrapper for bluez used in the new KDE bluetooth stack
	* mobile/obexd: new spell, D-Bus service providing high-level OBEX functionality

2011-02-11 Bor Kraljič <pyrobor@ver.si>
	* kde4-apps/konqueror4-plugins: removed, source no longer available
	* kde4-support/polkit-kde: new spell, Daemon providing a polkit authentication UI for KDE

2011-02-07 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/dulwich: new spell, Python implementation of the Git file formats and protocols

2011-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/museek+: new spell, file-sharing application for the Soulseek
	  peer-to-peer network

2011-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/geoip-python: new spell, GeoIP Python API
	* libs/sexy-python: new spell, Python language bindings for libsexy

2011-02-05 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/ppl: new spell, abstractions for analysing and verifying complex
	  systems
	* devel/cloog-ppl: new spell, a library for generating code for scanning
	  Z-polyhedra

2011-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/scalar-list-utils: new spell, replacement for the builtin
	  distribution
	* perl-cpan/filehandle-unget: new spell, FileHandle which supports
	  ungetting of multiple bytes
	* perl-cpan/mail-mbox-messageparser: new spell, fast and simple mbox
	  folder reader
	* perl-cpan/mail-mboxparser: module for working with UNIX-flavoured
	  mailboxes

2011-01-31 Ladislav Hagara <hgr@vabo.cz>
	* utils/quvi: new spell, flash video download link parser

2011-01-30 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/econf: removed it's dead
	* e-17/entropy: removed it's dead
	* e-17/evolve: removed it's dead

2011-01-29 Ladislav Hagara <hgr@vabo.cz>
	* editors/dhex: new spell, hex editor with a diff mode

2011-01-29 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/equate: removed it's dead
	* e-17/embrace: removed it's dead

2011-01-27 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/vimprobable: new spell, webkit, vim-inspired browser

2011-01-27 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for dspam

2011-01-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/jstest-gtk: new spell, a joystick calibrator

2011-01-25 Ladislav Hagara <hgr@vabo.cz>
	* kde4-support/phonon-backend-gstreamer: new, Phonon GStreamer backend
	* kde4-support/phonon-backend-xine: new, Phonon Xine backend
	* kde4-support/phonon-backend-vlc: new, Phonon VLC backend

2011-01-24 Ladislav Hagara <hgr@vabo.cz>
	* video/bino: new spell, 3D video player

2011-01-23 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-libs/dconf: new spell, need to configure epiphany devel

2011-01-23 Vlad Glagolev <stealth@sourcemage.org>
	* gnome2-libs/gtkdatabox: new spell, GTK+2 widget to display large
	  amounts of numerical data
	* education/klavaro: new spell, GTK+2 touch typing tutor program
	* xfce/garcon: new spell, Xfce4 freedesktop.org compliant menu
	  implementation
	* xfce/thunar-vfs: new spell, vfs subsystem for Thunar
	* xfce/xfce.{gpg,version}: removed, unify++

2011-01-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libumd: new spell, a library for rendering umd files
	* doc/apvlv: new spell, a pdf viewer with vim-like keybindings

2011-01-19 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/fische: new spell, standalone sound visualization

2011-01-16 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/econcentration: new spell, memory EFL based game
	* e-17/eclair: removed, dead since 2009

2011-01-15 Vlad Glagolev <stealth@sourcemage.org>
	* cluster/csync2: new spell, cluster synchronization tool, 2nd generation

2011-01-14 Ladislav Hagara <hgr@vabo.cz>
	* libs/libdmapsharing: new spell, DMAP family of protocols

2011-01-13 Ladislav Hagara <hgr@vabo.cz>
	* crypto/GnuPG.gpg: added key 4F25E3B6, Werner Koch's new key
	  http://lists.gnupg.org/pipermail/gnupg-announce/2011q1/000304.html

2011-01-13 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added forgotten account for postgrey

2011-01-12 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/elsa: new spell, Very fast EFL based login manager 

2011-01-11 Ismael Luceno <ismael@sourcemage.org>
	* libs/qjson: new spell, library that maps JSON data to QVariant objects
	* libs/qoauth: new spell, A Qt-based library for OAuth authorization scheme
	* chat-im/choqok: new spell, micro-blogging client for KDE

2011-01-09 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/identica-mode: new spell, Emacs major mode for identi.ca

2011-01-06 Vlad Glagolev <stealth@sourcemage.org>
	* enrico.gpg: added key D8C850FB Nick Treleaven (ntrel)
	  <nick.treleaven@btinternet.com>), required for geany 0.20

2011-01-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/nmon: new spell, a system monitor

2011-01-04 Ladislav Hagara <hgr@vabo.cz>
	* net/unbound: new spell, validating, recursive, caching DNS resolver
	* accounts, groups: unbound added

2011-01-03 Ladislav Hagara <hgr@vabo.cz>
	* archive/makeself: new spell, make self-extractable archives

2011-01-03 Vlad Glagolev <stealth@sourcemage.org>
	* x11/gtk-theme-switch: moved from gnome1-libs section

2011-01-02 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/scss-mode: new spell, Emacsen major mode for editing SCSS files
	* emacs-lisp/coffee-mode: new spell, CoffeeScript Major Mode for emacsen
	* emacs-lisp/clojure-mode: new spell, A mode for emacs that handles clojure

2011-01-01 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/haml-mode: new spell, Major mode for editing Haml files for emacsen
	* emacs-lisp/sinatra_el: new spell, Emacsen minor mode for the Sinatra web mini-framework

2010-12-31 Ladislav Hagara <hgr@vabo.cz>
	* gnu-verified.gpg: added key 000BEEEE, Jim Meyering's new key,
	  signed by his key D333CBA1 we have already had in this keyring

2010-12-31 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* haskell/haskell-x11-xft: new spell, haskell bindings for libxft and libxrender

2010-12-30 Ladislav Hagara <hgr@vabo.cz>
	* security/scrub: new spell, disk overwrite utility

2010-12-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/procmeter: new spell, a user information display and system status monitor

2010-12-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* fonts-x11/ubuntu-font-family: new spell, a free sans-serif font

2010-12-29 Vlad Glagolev <stealth@sourcemage.org>
	* mail/clamsmtp: new spell, SMTP virus filter
	* perl-cpan/io-multiplex: new spell, Perl module to manage IO on many
	  file handles
	* mail/postgrey: new spell, Postfix policy server implementing
	  greylisting

2010-12-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* haskell/haskell-utf8-string: new spell, support for reading and writing
	  utf8 strings

2010-12-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/plplot: new spell, a plotting library with bindings
	  for many programming languages

2010-12-27 Ladislav Hagara <hgr@vabo.cz>
	* ruby-raa/ruby-pkg-config: new spell, pkg-config implementation by Ruby

2010-12-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libass: new spell, a subtitle rendering library
	* libs/cwiid: new spell, a userspace driver for the wiimote
	* video/xbmc: new spell, a media player and media center

2010-12-26 Ladislav Hagara <hgr@vabo.cz>
	* security/phash: new spell, perceptual hash library
	* security/ssdeep: new spell, for context triggered piecewise hashes

2010-12-19 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/lasi: new spell, a C++ stream library for generating postscript
	  documents

2010-12-19 Vlad Glagolev <stealth@sourcemage.org>
	* database/tdb: moved from libs

2010-12-18 Vlad Glagolev <stealth@sourcemage.org>
	* net/flow-tools: new spell, library and tools to collect and store
	  NetFlow data

2010-12-14 Ismael Luceno <ismael@sourcemage.org>
	* devel/gambit: new spell, complete, portable, efficient and reliable
	  implementation of the Scheme programming language

2010-12-11 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/rakarrack: new spell, guitar amp & effects

2010-12-10 Robin Cook <rcook@wyrms.net>
	* video-libs/frei0r-plugins: new spell, Minimal API for video effects

2010-12-09 David Kowis <dkowis@shlrm.org>
	* net/collectd: new spell, statistics collection daemon

2010-12-09 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/doc-mode: new spell, Emacs Mode for AsciiDoc Fontlocking

2010-12-08 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/egg: new spell, Emacs Got Git
	* emacs-lisp/php-mode: new spell, PHP mode for Emacs
	* emacs-lisp/cluck: new spell, shameless clone of Quack

2010-12-07 Vlad Glagolev <stealth@sourcemage.org>
	* database/mongodb: new spell, high-performance, schema-free
	  document-oriented database
	* php-pear/mongo: new spell, MongoDB database driver for PHP

2010-12-06 Ismael Luceno <ismael@sourcemage.org>
	* devel/acr: new spell, autoconf replacement

2010-12-05 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp: new section, for emacs extensions

2010-12-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/ggobi: new spell, a visualization program for exploring
	  high-dimensional data

2010-11-30 Ismael Luceno <ismael@sourcemage.org>
	* editors/yasnippet: new spell, yet another snippet extension for Emacs

2010-11-29 Ismael Luceno <ismael@sourcemage.org>
	* shell-term-fm/rc: new spell, a reimplementation of the Plan 9 shell

2010-11-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libfm: new spell, pcmanfm's core functionality as a library

2010-11-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/oprofileui: new spell, a GUI for oprofile

2010-11-20 Bor Kraljič <pyrobor@ver.si>
	* graphics/gmic: new spell, A GIMP plugin based on GREYCStoration.
	* graphics/greycstoration: spell deprecated [replaced by gmic]
	* graphics/greycstoration-gimp-plugin: spell deprecated [replaced by gmic]

2010-11-19 Ladislav Hagara <hgr@vabo.cz>
	* e-17/e_cho: new spell, game based on Simon Says

2010-11-19 Bor Kraljič <pyrobor@ver.si>
	* kernels/cdemu-module: spell deprecated [renamed to vhba-module]
	* kernels/vhba-module: new spell (replacement for cdemu-module)
	* disk/sfs: removed, upstream seems to be dead

2010-11-15 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xxkb: new spell, XKB keyboard layout switcher and indicator

2010-11-14 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libnih: new spell, a light-weight standard library for C
	* video/mplay: new spell, a TUI for mplayer

2010-11-12 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* glselect.function: fixes for stupid xorg

2010-11-10 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* utils/taskwarrior: new spell, command line tasks manager

2010-11-09 Ismael Luceno <ismael@sourcemage.org>
	* http/wt: new spell, a C++ Web Toolkit

2010-11-09 Ladislav Hagara <hgr@vabo.cz>
	* kernels/linux-firmware: new spell, firmware used by the Linux kernel

2010-11-08 Bor Kraljič <pyrobor@ver.si>
	* perl-cpan/perl-mrml: removed, source no longer available

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libjpeg-turbo: new spell, high-speed version of jpeg

2010-10-31 Vlad Glagolev <stealth@sourcemage.org>
	* editors/gtranslator: new spell, GTK+ enhanced gettext po file editor

2010-10-31 Bor Kraljič <pyrobor@ver.si>
	* chat-im/qutecom: new spell, a multi-platform VoIP client
	* chat-im/openwengo: spell deprecated [replaced by qutecom]
	* mobile/multisync-gui: spell deprecated [replaced by msynctool]
	* mobile/multisync: spell deprecated [replaced by msynctool]
	* kde4-look/plasmoid-weather: removed, only available download is
	  mediafire & some weather plasmoids are now included in kdeplasmoids4
	* smgl/tim: removed, missing source and upstream is dead
	* php-pear/horde-xml_svg: spell deprecated [moved to PEAR - replaced
	  by pear-xml_svg]
	* e-17/estickies: removed, http://trac.enlightenment.org/e/changeset/46590
	* e-17/e_module-systray: removed, upstream removed source

2010-10-30 Bor Kraljič <pyrobor@ver.si>
	* kde4-apps/tagua: removed, upstream project is dead
	* audio-players/beep-media-player-gui: removed, deprecated spell
	* x11-toolkits/qgtkstyle: spell deprecated [Since Qt 4.5, QGtkStyle has
	  been shipped as part of the official Qt distribution.]
	* disk/lufs-captive: removed, captive upstream deprecated support for lufs

2010-10-28 Ismael Luceno <ismael@sourcemage.org>
	* http/mapserver: New spell, Geographic data rendering engine
	* science/proj: New spell, Cartographic Projections library

2010-10-27 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/jinja2: new spell, template engine written in pure Python
	* python-pypi/xlrd: new spell, read MS Excel files
	* python-pypi/xlwt: new spell, write MS Excel files

2010-10-26 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/evidence: removed deprecated spell

2010-10-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* database/mysql-workbench: new spell, an administration and development
	  GUI for mysql

2010-10-24 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/folks: new spell
	  library that aggregates people from multiple sources
	* telephony/telepathy-logger: new spell, Telepathy Logger library

2010-10-23 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/json-glib: new spell, JSON Parser for GLib

2010-10-22 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/atkmm: new spell, C++ binding for the ATK library

2010-10-22 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-libs/gsettings-desktop-schemas: new spell, gnome component

2010-10-21 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/cppcheck: new spell, a static analysis tool for C++

2010-10-20 Bor Kraljič <pyrobor@ver.si>
	* mobile/synce-dccm: spell deprecated; spell was split into 
	  synce-odccm & synce-odccm long time ago...

2010-10-17 George Sherwood <gsherwood@sourcemage.org>
	* http/webkitgtk3: new spell, gtk+3 version of webkitgtk

2010-10-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/libcutl: new spell, a C++ utility library
	* devel/odb: new spell, an object relational database mapping system for C++
	* libs/libodb: new spell, common ODB library
	* libs/libodb-mysql: new spell, mysql part of libodb
	* libs/libodb-tracer: new spell, tracer part of libodb

2010-10-13 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/php-webdav: new spell, PHP WebDAV extension

2010-10-12 Bor Kraljič <pyrobor@ver.si>
	* net/netfilter.gpg: added 2D0987E6 (Netfilter Core Team <coreteam@netfilter.org>)
	  from http://www.netfilter.org/files/coreteam-gpg-key-2D0987E6.txt

2010-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/wicd-client-kde: new spell - kde4 gui for wicd

2010-10-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* x11-toolkits/qtada: new spell, ada bindings for qt4

2010-10-11 Bor Kraljič <pyrobor@ver.si>
	* *.gpg: minimized keyrings
	* python-pypi/bzrk: spell deprecated [bzrk has now been integrated into
	  the BzrGtk plugin (http://wiki.bazaar.canonical.com/bzrk)]

2010-10-10 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/ashd: new spell, a split process httpd server

2010-10-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/libflickrnet: new spell, Flickr.Net API Library
	* libs/libplist: new spell, Apple Binary and XML Property Lists

2010-10-04 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/entrance: removed deprecated spell

2010-10-03 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* utils/findwild: new spell, a GUI find utility - very similar to what some
	  IDEs have

2010-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* devel/gitslave: new spell

2010-09-26 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* graphics-libs/pythonmagick: new spell, ImageMagick python bindings
	* python-pypi/cssutils: new spell, CSS python classes

2010-09-23 Vasil Yonkov <spirtbrat@sourcemage.org>
	* audio-creation/csound: removed deprecated spell
	* audio-drivers/jack-cvs: removed deprecated spell
	* audio-drivers/jackmidi_alsaseq: removed deprecated spell
	* audio-libs/libao-pulse: removed deprecated spell
	* audio-libs/libmp4v2: removed deprecated spell
	* audio-players/tunesbrowser: removed deprecated spell
	* audio-plugins/tap: removed deprecated spell
	* audio-soft/cdrtoaster: removed deprecated spell
	* chat-im/centericq: removed deprecated spell
	* chat-im/gaim: removed deprecated spell
	* chat-im/gaim-encryption: removed deprecated spell
	* chat-im/micq: removed deprecated spell
	* crypto/aircrack: removed deprecated spell
	* database/odk-ng: removed deprecated spell
	* database/odkutils: removed deprecated spell
	* database/picosql: removed deprecated spell
	* devel/bazaar: removed deprecated spell
	* devel/boostpythongenerator: removed deprecated spell
	* devel/eclipse-cdt: removed deprecated spell
	* devel/eclipse-cdt-sdk: removed deprecated spell
	* devel/eclipse-cdt-testing: removed deprecated spell
	* devel/mcvs: removed deprecated spell
	* disk/mkisofs: removed deprecated spell
	* e-17/e_module-mixer: removed deprecated spell
	* e-17/evoak: removed deprecated spell
	* gnome1-apps/glade: removed deprecated spell
	* gnome1-apps/gnome-admin: removed deprecated spell
	* gnome1-apps/gnome-chess: removed deprecated spell
	* gnome1-libs/gnome-games: removed deprecated spell
	* gnome1-libs/gnome-karubik-profile: removed deprecated spell
	* gnome1-libs/gnome-utils: removed deprecated spell
	* gnome1-libs/guppi: removed deprecated spell
	* gnome2-apps/file-roller2: removed deprecated spell
	* gnome2-apps/gftp2: removed deprecated spell
	* gnome2-apps/ggv2: removed deprecated spell
	* gnome2-apps/glabels2: removed deprecated spell
	* gnome2-apps/gswitchit: removed deprecated spell
	* gnome2-apps/memprof2: removed deprecated spell
	* gnome2-apps/metatheme: removed deprecated spell
	* gnome2-libs/eel2: removed deprecated spell
	* gnome2-libs/gail: removed deprecated spell
	* gnome2-libs/gal2: removed deprecated spell
	* gnome2-libs/libgnomedb-dev: removed deprecated spell
	* gnome2-libs/nautilus-cd-burner: removed deprecated spell
	* gnome2-libs/nautilus-media: removed deprecated spell
	* gnome2-libs/profile-gnome2-desktop: removed deprecated spell
	* gnome2-libs/sawfish2: removed deprecated spell
	* gnome2-libs/scrollkeeper: removed deprecated spell
	* gnome2-libs/ximian-connector: removed deprecated spell
	* gnustep-libs/gnustep-back-art: removed deprecated spell
	* gnustep-libs/gnustep-back-xlib: removed deprecated spell
	* graphics/fotox: removed deprecated spell
	* http/apache: removed deprecated spell
	* http/galeon: removed deprecated spell
	* http/ijb: removed deprecated spell
	* http/ijb-waldhoff: removed deprecated spell
	* http/mozilla: removed deprecated spell
	* http/nvu: removed deprecated spell
	* kde4-apps/dragonplayer: removed deprecated spell
	* kde4-apps/kdiamond: removed deprecated spell
	* kde4/kdelibs4-experimental: removed deprecated spell
	* kde-apps/kxneur: removed deprecated spell
	* kernels/cdemu: removed deprecated spell
	* kernels/device-mapper: removed deprecated spell
	* kernels/suspend2-userui: removed deprecated spell
	* libs/commonc++: removed deprecated spell
	* libs/serveez: removed deprecated spell
	* lxde/lxsession: removed deprecated spell
	* mail/sylpheed-claws: removed deprecated spell
	* mail/sylpheed-claws-extra-plugins: removed deprecated spell
	* mobile/wbxml2: removed deprecated spell
	* net/gridentd: removed deprecated spell
	* net/libnetfilter_log: removed deprecated spell
	* net/libnetfilter_queue: removed deprecated spell
	* net/shorewall-perl: removed deprecated spell
	* net/shorewall-shell: removed deprecated spell
	* perl-cpan/mime-parser: removed deprecated spell
	* perl-cpan/module-build: removed deprecated spell
	* perl-cpan/template-plugin-gd-image: removed deprecated spell
	* python-pypi/python-gammu: removed deprecated spell
	* ruby-raa/ruby-gstreamer: removed deprecated spell
	* science/geda: removed deprecated spell
	* utils/mktemp: removed deprecated spell
	* utils/schedutils: removed deprecated spell
	* video/gst-editor: removed deprecated spell
	* video/gst-player: removed deprecated spell
	* video-libs/gst-ffmpeg-0.8: removed deprecated spell
	* video-libs/gst-plugins: removed deprecated spell
	* video-libs/gstreamer-0.8: removed deprecated spell
	* video-libs/pitfdll: removed deprecated spell
	* video/mlt++: removed deprecated spell
	* video/mpeg2dec: removed deprecated spell
	* video/mythbrowser: removed deprecated spell
	* video/mythdvd: removed deprecated spell
	* video/mythflix: removed deprecated spell
	* video/mythgallery: removed deprecated spell
	* video/mythgame: removed deprecated spell
	* video/mythmusic: removed deprecated spell
	* video/mythnews: removed deprecated spell
	* video/myththemes: removed deprecated spell
	* video/mythvideo: removed deprecated spell
	* video/mythweather: removed deprecated spell
	* video/mythweb: removed deprecated spell
	* windowmanagers/lxp-icewm: removed deprecated spell
	* x11-libs/libpixman: removed deprecated spell
	* xorg-data/xkbdata: removed deprecated spell
	* xorg-driver/xf86-video-i810: removed deprecated spell
	* video-libs/unicap: removed deprecated spell

2010-09-22 Vasil Yonkov <spirtbrat@sourcemage.org>
	* security/hashkill: new spell, hashkill is an open-source password cracker

2010-09-21 Pol Vinogradov <vin.public@gmail.com>
	* net/openwbem: new spell, open implementation of Web Based Enterprise Management

2010-09-19 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* accounts: added dovenull
	* groups: added dovenull

2010-09-18 David C. Haley <khoralin@gmail.com>
	* chat-libs/silc-toolkit: new spell - permits PidginIM to build with SILC.

2010-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/markupsafe: new spell, XML/HTML/XHTML Markup safe string for Python
	* python-pypi/formalchemy: new spell - create forms for sqlalchemy classes

2010-09-08 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/spark: new spell, a formally-defined computer programming
	  language based on Ada

2010-09-08 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/gst-plugins-gl: new spell, GStreamer OpenGL Plugins

2010-09-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/aunit: new spell, unit tests for Ada
	* devel/polyorb: new spell, a polymorphic middleware implementation

2010-09-05 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/sqlkit: new spell, database editing tools

2010-09-05 Ladislav Hagara <hgr@vabo.cz>
	* video/v4l-utils: new spell, V4L2 and DVB API utilities

2010-09-04 George Sherwood <gsherwood@sourcemage.org>
	* fonts-x11/anonymouspro: new spell, ttf for developers

2010-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add key 2527436A: Eric Blake <eblake@redhat.com>

2010-09-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libvdpau: new spell, Video Decode and Presentation API for Unix
	* utils/vdpauinfo: new spell, Video Decode and Presentation API for Unix
	  info tool

2010-09-03 Ladislav Hagara <hgr@vabo.cz>
	* net/pyneighborhood: new spell, GTK+ based SMB/CIFS Browsing Tool

2010-08-30 Arjan Bouter <abouter@sourcemage.org>
	* http/luakit: new spell, lua based browser framework

2010-08-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/asis: new spell, Ada Semantic Interface Specification
	* devel/florist: new spell, POSIX bindings for Ada

2010-08-26 Arjan Bouter <abouter@sourcemage.org>
	* telephony/telepathy.gpg: added C88AC059 and 8A128D6D

2010-08-20 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_geoip2: new spell, Apache 2 module for finding the country of
	  web requests

2010-08-17 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-libs/gdk-pixbuf2: new spell for devel gtk+3
	* x11-toolkits/gtk+3: new spell with latest gtk toolkit

2010-08-16 Finn Haedicke <finn@sourcemage.org>
	* net/network-manager: new spell, network connection daemon
	* net/network-manager-applet: new spell, gui applet for
	  network-manager
	* net/network-manager-pptp: new spell, PPTP VPN plugin for
	  network-manager

2010-08-16 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/bins: new spell, a web photo album generator

2010-08-15 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/perlmagick: new spell, ImageMagick for perl
	* perl-cpan/html-clean: new spell, an HTML cleanup tool
	* perl-cpan/text-unaccent: new spell, remove accents from a string
	* perl-cpan/xml-handler-yawriter: new spell, yet another Perl SAX XML Writer

2010-08-15 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/werkzeug: new spell, wsgi utility collection

2010-08-10 Ladislav Hagara <hgr@vabo.cz>
	* net/wgetpaste: new spell
	  script that automates pasting to a number of pastebin services

2010-08-08 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* audio-players/gx2osd: no longer runs and upstream is dead

2010-08-08 Bor Kraljič <pyrobor@ver.si>
	* telephony/telepathy.gpg: added key 4EE4E30F (Danielle Madeley) 
	  from subkeys.pgp.net

2010-08-06 Eric Sandall <sandalle@sourcemage.org>
	* devel/logstalgia: Added a Software Apache log visualization tool

2010-08-05 David Kowis <dkowis@shlrm.org>
	* libs/libcgroup: new spell, control group abstraction library

2010-08-05 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/iotop: new spell, a top-like utility for disk io

2010-08-03 Ladislav Hagara <hgr@vabo.cz>
	* utils/isoquery: new spell, search and display ISO codes

2010-07-30 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_umask: new spell, umask module for Apache 2

2010-07-25 Ladislav Hagara <hgr@vabo.cz>
	* doc/zathura: new spell, PDF viewer

2010-07-25 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lcl: new spell, command-line evaluator library for Lua
	* lua-forge/lascii85: new spell, ascii85 library for Lua

2010-07-24 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/lcms2: new spell, version 2 of lcms

2010-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/py-bcrypt: new spell, Python wrapper of OpenBSD's Blowfish
	  password hashing code
	* djm.gpg: moved from net -- needed for py-bcrypt

2010-07-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/iozone: new spell, a filesystem benchmark

2010-07-23 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* utils/yum: new spell, yellow dog updater
	* python-pypi/yum-metadata-parser: python yum metadata parser
	* python-pypi/pykickstart: new spell, a python kickstart(fedora/redhat
	  bootstrap) interface

2010-07-22 Ladislav Hagara <hgr@vabo.cz>
	* e-17/eio: new spell, Enlightenned Asynchronous Input Output Library

2010-07-20 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* shell-term-fm/freerdp: new spell, an rdp client

2010-07-18 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* ftp/tucan: new spell, file sharing manager

2010-07-17 Ladislav Hagara <hgr@vabo.cz>
	* utils/since: new spell, display content of a file since the last time

2010-07-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* devel/dmalloc: new spell, a memory debugger

2010-07-17 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/optipng: new spell, advanced PNG optimizer

2010-07-13 Arjan Bouter <abouter@sourcemage.org>
	* ldxe/lxdm: new spell, LXDE login/display manager
	* audio-libs/libcue: new spell, cue sheet parser library
	* audio-libs/resid: new spell, C64 SID emulator

2010-07-11 Bor Kraljič <pyrobor@ver.si>
	* FUNCTIONS: Fixed function default_build_configure to get SPELL_OPTS in OPTS
	  added function prepare_opts with code from default_build_configure

2010-07-11 Ladislav Hagara <hgr@vabo.cz>
	* utils/statifier: new spell
	  converts dynamically linked executable into static one

2010-07-10 Vlad Glagolev <stealth@sourcemage.org>
	* volatiles: added "/var/lib/hp/hplip.state" from hplip

2010-07-09 Ladislav Hagara <hgr@vabo.cz>
	* graphics/gexiv2: new spell, wrapper around the Exiv2 library
	* graphics/shotwell: new spell, digital photo organizer

2010-07-08 Donald Johnson <minozake@codemages.net>
	* FUNCTIONS: cmake_build() calls prepare_cmake_flags()

2010-07-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kshowmail: new spell, view POP3 mail on server

2010-07-06 Ladislav Hagara <hgr@vabo.cz>
	* crypto/keepassx: new spell, cross platform password manager

2010-07-05 Peng Chang (Charles) <chp@sourcemage.org>
	* graphics-libs/soqt: new spell, Qt GUI for Coin

2010-07-05 Peng Chang (Charles) <chp@sourcemage.org>
	* graphics-libs/coin: new spell, Open Inventor API implementation

2010-07-05 Peng Chang (Charles) <chp@sourcemage.org>
	* graphics-libs/simage: new spell, image loader library

2010-07-05 Ladislav Hagara <hgr@vabo.cz>
	* utils/psinfo: new spell, shows process information and statistics

2010-07-03 Eric Sandall <sandalle@sourcemage.org>
	* audio-libs/gsm: Added a GSM 06.10 lossy speech compression library
	* audio-soft/mangler: Added a Ventrilo 3.x open source VOIP client

2010-07-02 Robin Cook <rcook@wyrms.net>
	* utils/dbus-c++: new spell, C++ API for DBUS

2010-07-01 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/minitunes: new spell, just another music player

2010-07-01 Donald Johnson <minozake@codemages.net>
	* FUNCTIONS: added "-DSYSCONFDIR=$INSTALL_ROOT/etc" to options in
	cmake_build()

2010-06-30 Arjan Bouter <abouter@sourcemage.org>
	* chat-im/prosody: new spell, lua based jabber server

2010-06-29 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-gnupg: new spell, Python API which wraps the GNU
	  Privacy Guard

2010-06-28 Ismael Luceno <ismael@sourcemage.org>
	* devel/bam: new spell, fast and flexible build system

2010-06-27 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/googlecl: new spell
	  Command line tools for the Google Data APIs

2010-06-26 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/uget: new spell, download manager written in GTK+

2010-06-21 Mark Bainter <mbainter@sourcemage.org>
	* utils/puppet: new spell, Configuration Management system

2010-06-21 Mark Bainter <mbainter@sourcemage.org>
	* utils/augeas: new spell, Configuration editing API

2010-06-21 Mark Bainter <mbainter@sourcemage.org>
	* ruby-raa/ruby-augeas: new spell
	  ruby bindings for augeas config editing

2010-06-21 Mark Bainter <mbainter@sourcemage.org>
	* ruby-raa/facter: new spell, ruby lib for retrieving facts about os

2010-06-20 Bor Kraljič <pyrobor@ver.si>
	* telephony/telepathy.gpg: imported key F8A8D3DD, AC51E219 & A3E3C08B
	  from subkeys.pgp.net

2010-06-18 Ladislav Hagara <hgr@vabo.cz>
	* video/rtmpdump: new spell, toolkit for RTMP streams

2010-06-17 Robin Cook <rcook@wyrms.net>
	* net/iputils-base: new spell
	  updated to newest version and give option to install
	  all utilities

2010-06-17 Robert Figura <template@sourcemage.org>
	* utils/recoll: new spell, a personal full text search tool

2010-06-16 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/libvpx: new spell, WebM VP8 Codec SDK

2010-06-13 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/java-atk-wrapper: new spell replacement for
	  java-access-bridge.
	* gnome2-libs/at-spi2-atk: new spell at-spi converted to use
	  dbus
	* gnome2-libs/at-spi2-core: new spell at-spi converted to use
	  dbus

2010-06-04 Justin Boffemmyer <flux@sourceamge.org>
	* smgl/cauldron: new spell, the Cauldron script suite

2010-06-04 Vasil Yonkov <spirtbrat@sourcemage.org>
	* canto: new spell, An RSS/Atom newsreader that sucks less

2010-05-31 Peng Chang (Charles) <chp@sourcemage.org>
	* i18n/ibus-table-chinese: new spell, input method
	* i18n/ibus-table: new spell, input method

2010-05-30 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libktorrent: new spell, previously part of ktorrent

2010-05-29 Thomas Orgis <sobukus@sourcemage.org>
	* devel/duma: new spell, memory debugger (electricfence fork)

2010-05-28 Ladislav Hagara <hgr@vabo.cz>
	* crypto/scrypt: new spell, encrypt and decrypt files

2010-05-22 Treeve Jelbert <treeve@sourcemage.org>
	* video-libs/libdc1394: new spell, control IEEE 1394 based cameras

2010-05-22 Ismael Luceno <ismael@sourcemage.org>
	* devel/tig: new spell, text-mode interface for git

2010-05-20 Donald Johnson <minozake@codemages.net>
	* python-pypi/urwid: new spell, console interface library in Python.

2010-05-20 Ladislav Hagara <hgr@vabo.cz>
	* e-17/eeze: new spell, collection of misc APIs wrapped in EFL

2010-05-19 Eric Sandall <sandalle@sourcemage.org>
	* audio-libs/libmp4v2: Deprecate in favour of mp4v2

2010-05-10 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key F059B1D1 (Bruno Haible (Open Source Development)
	  <bruno@clisp.org>)

2010-05-09 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* devel/go: new spell, a systems programming language

2010-05-07 Ismael Luceno <ismael@sourcemage.org>
	* devel/gccxml: new spell, XML output for GCC
	* python-pypi/pygccxml: new spell, Python module to read GCCXML output

2010-05-07 Eric Sandall <sandalle@sourcemage.org>
	* python-pypi/couchdb-python: Added a Python library for working with
	  CouchDB
	* python-pypi/python-oauth2: Added an open protocol to allow API
	  authentication

2010-05-06 Vlad Glagolev <stealth@sourcemage.org>
	* audio-libs/opencore-amr: new spell, OpenCORE libraries for AMR-NB and
	  AMR-WB [en|de]coding

2010-05-06 Eric Sandall <sandalle@sourcemage.org>
	* apache.gpg: Added Noah Slater 0x8FBFCFBF
	  Verified from
	  http://mail-archives.apache.org/mod_mbox//couchdb-dev/200806.mbox/%3C20080616232144.GA23300@bytesexual.org%3E
	  http://www.apache.org/dist/couchdb/KEYS
	  http://www.apache.org/dist/couchdb/0.11.0/apache-couchdb-0.11.0.tar.gz.asc

2010-05-05 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/acct: new spell, the GNU process accounting utilities

2010-05-05 Eric Sandall <sandalle@sourcemage.org>
	* python-pypi/python-distutils-extra: Added to easily integrate gettext
	  into Python's distutils
	* python-pypi/desktopcouch: Added a CouchDB on every desktop, and the code
	  to help it happen

2010-05-04 Peng Chang (Charles) <chp@sourcemage.org>
	* i18n/ibus-pinyin: new spell, Chinese pinyin IM for IBus framework

2010-05-03 Vlad Glagolev <stealth@sourcemage.org>
	* volatiles: added "/var/lib/nfs/xtab" from nfs-utils

2010-04-30 Ismael Luceno <ismael@sourcemage.org>
	* gurus.gpg: imported my key, EC8E5C9A

2010-04-29 Elisamuel Resto <ryuji@sourcemage.org>
	* telephony/asterisk.gpg: merged with top-level asterisk.gpg; deleted.
	* asterisk.gpg: imported key id 8D0CAA72, 8B3D4806 and D730A262

2010-04-28 Elisamuel Resto <ryuji@sourcemage.org>
	* http/mod_fcgid: new spell, FastCGI control daemon for Apache

2010-04-26 Elisamuel Resto <ryuji@sourcemage.org>
	* apache.gpg: added key id 39FF092C, signer of mod_fcgid tarballs

2010-04-27 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/libdbusmenu-qt: new spell - needed for kde-4.5

2010-04-26 Pol Vinogradov <vin.public@gmail.com>
	* chat-im/qutim: new spell, multiprotocol Instant messenger based on
	  Qt 4

2010-04-22 Tommy Boatman <tboatman@sourcemage.org>
	* gurus.gpg: added my key (B7D55D32) for signing

2010-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/gluon: new spell, toolkit for kde games
	* kde4-apps/gluoncreator: new spell - designer toolkit for kde games

2010-04-21 Arjan Bouter <abouter@sourcemage.org>
	* gnome2-libs/clutter-gst: new spell, gstreamer support for clutter

2010-04-20 Eric Sandall <sandalle@sourcemage.org>
	* audio-libs/mp4v2: Added a recent MP4 tool and library package

2010-04-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kraft: new spell - business software
	* devel/ctemplate: new spell - c++ templating language

2010-04-20 Arjan Bouter <abouter@sourcemage.org>
	* libs/libanculus-sharp: new spell, mono utility library
	* chat-im/galaxium: new spell, jabber/irc/msn instant messenger

2010-04-19 Arjan Bouter <abouter@sourcemage.org>
	* python-pypi/papyon: new spell, pymsn fork

2010-04-17 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-creation/dino: new spell, a midi sequencer

2010-04-14 Ismael Luceno <ismael@sourcemage.org>
	* audio-soft/eyeD3: removed deprecated spell (since 2007-09-09)

2010-04-13 Ladislav Hagara <hgr@vabo.cz>
	* perl-cpan/libnet-perl: removed deprecated spell (since 2008-01-07)

2010-04-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* mobile/mumpot: new spell, a mapping and routing application

2010-04-12 Arwed v. Merkatz <v.merkatz@gmx.net>
	* graphics-libs/geglmm: new spell, C++ bindings for gegl

2010-04-12 Ismael Luceno <ismael@sourcemage.org>
	* audio-soft/idjc: new spell, Internet DJ Console

2010-04-12 Elisamuel Resto <ryuji@sourcemage.org>
	* database/mysql: mysql.gpg move to top-level grimoire directory

2010-04-11 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: Removed duplicated code and improved get_*_kernel_config()

2010-04-10 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libs/libmpc: arithmetic of complex numbers; needed for gcc 4.5

2010-04-10 Mark Bainter <mbainter@sourcemage.org>
	* http/apache: spell deprecated [renamed to apache1] for Bug #13532

2010-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/grantlee: new spell, theming engine for strings

2010-04-08 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/libtirpc: new spell, Transport Independent RPC library (SunRPC replacement)
	* net/rpcbind: new spell, portmap replacement which supports RPC over various protocols

2010-04-07 Ladislav Hagara <hgr@vabo.cz>
	* libs/upower: new spell, abstraction for enumerating power devices

2010-04-06 Arjan Bouter <abouter@sourcemage.org>
	* telephony/telepathy.gpg: imported keys AD289755, 4ED9A2BB and 711E31B1

2010-04-05 Ladislav Hagara <hgr@vabo.cz>
	* crypto/krb5-appl: new spell, krb5 applications (separated from krb5)

2010-04-04 Ladislav Hagara <hgr@vabo.cz>
	* disk/lessfs: new spell, userspace inline data deduplicating filesystem

2010-04-03 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/openmoko-dfu-util: new spell, USB DFU utility for the Neo FreeRunner

2010-04-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* gnu/FUNCTIONS:
	  - default_build_configure_gcc: specified bug url, pass
	    CFLAGS, BOOT_CFLAGS, CXXFLAGS to configure
	  - default_build_make_gcc: use make_single
	  - default_build_install_gcc: LIBRARY is passed as a parameter now,
	    installing compiler1 is the spell's responsibility

2010-04-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* gnome2-libs/libgdata: new spell, glib based GData protocol
	  implementation

2010-04-02 Vlad Glagolev <stealth@sourcemage.org>
	* net/tcpdump.gpg: added key E99DD5FD (Michael Richardson <mcr@credil.org>)
	* php-pear/fileinfo: new spell, Fileinfo extension

2010-04-02 Philippe 'Puppet_Master' Caseiro <puppetmaster@sourcemage.org>
	* database/mariadb: new spell, mysql fork

2010-04-01 Arjan Bouter <abouter@sourcemage.org>
	* spelling/mythes: new spell, thesaurus library

2010-04-01 Treeve Jelbert <treeve@sourcemage.org>
	* database/drizzle: new spell, database engine for cloud

2010-03-31 Ismael Luceno <ismael@sourcemage.org>
	* kernels/openfwwf: new spell, free software firmware for BCM43xx
	* devel/b43-tools: new spell, development tools for BCM43xx
	* i18n/ibus: new spell, IBus input framework
	* i18n/ibus-anthy: new spell, Anthy module for IBus

2010-03-31 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kmymoney4: added, money management for kde4

2010-03-30 Treeve Jelbert <treeve@sourcemage.org>
	* dev/shiboken: new spell
	  Python binding generator based on CPython

2010-03-29 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* http/spawn-fcgi: new spell, for fcgi management

2010-03-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* kde4-apps/qtmpc: moved to audio-players to fix installation

2010-03-28 Quentin Rameau <quinq@sourcemage.org>
	* utils/flashrom: new spell, utility for manipulating flash chips

2010-03-27 Ladislav Hagara <hgr@vabo.cz>
	* archive/rpm2targz: new spell, convert a .rpm file to a .tar.{gz,bz2..}

2010-03-25 Arjan Bouter <abouter@sourcemage.org>
	* kernels/mcelog: new spell, machine check error logger
	* graphics/vym: new spell, mindmap software

2010-03-25 Ladislav Hagara <hgr@vabo.cz>
	* firefox.gpg: added, moved from http/firefox and http/xulrunner

2010-03-21 Ladislav Hagara <hgr@vabo.cz>
	* security/rats: new spell, Rough Auditing Tool for Security

2010-03-21 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key BFBF0221 ("Bruce Korb <bkorb@gnu.org>")

2010-03-19 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* gnu/FUNCTIONS: created functions default_build_configure_gcc,
	  default_build_make_gcc, default_build_gcc and default_install_gcc
	  to avoid code duplication in gnu spells

2010-03-19 Pol Vinogradov <vin.public@gmail.com>
	* kde-apps/kxneur: spell deprecated [No upstream support]
	* x11/xcurf: new spell, X Cursor Flag shows keyboard layout flag near
	  mouse pointer for current application window

2010-03-19 Quentin Rameau <quinq@sourcemage.org>
	* chat-irc/minbif: new spell IRC → IM gateway like bitlbee

2010-03-16 Mark Bainter <mbainter@sourcemage.org>
	* devel/gource: new spell, SCM Visualization software

2010-03-16 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* libs/chipmunk: new spell, 2D rigid body physics library in C
	* e-17/eskiss: new spell, efl based physics game

2010-03-13 Sukneet Saini <sukneet@sourcemage.org>
	* ftp/axel: new spell, a light download accelerater
	* wm-addons/tabbed: new spell, a generic tabbed frontend
	* ftp/eatmonkey: new spell, a download manager that works with aria2
	* shell-term-fm/tty-clock: new spell, a ncurses digital clock for the console
	* audio-players/deadbeef: new spell, an audio player with X11 and console support
	* xfce/thunar-1.1: new spell, forked from thunar spell, latest version of thunar with gvfs support
	* xfce/exo-0.5: new spell, forked from exo spell, latest version of exo, needed for latest xfce apps
	* xfce/libxfce4ui: new spell, unified widget library for Xfce4, future libxfcegui4 replacement

2010-03-11 Ladislav Hagara <hgr@vabo.cz>
	* libs/libgoogle-data-mono: new spell, GData .NET Client Library
	* audio-players/banshee-community-extensions: new spell, Banshee C. Ext.

2010-03-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/xmlada: new spell, an XML parser for Ada95
	* devel/gprbuild: new spell, a generic build system

2010-03-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/orc: new spell, Optimized Inner Loops Runtime Compiler

2010-03-09 Arjan Bouter <abouter@sourcemage.org>
	* accounts, groups: added additional avahi users and groups

2010-03-09 Pol Vinogradov <vin.public@gmail.com>
	* utils/simh: new spell, a highly portable, multi-system simulator

2010-03-05 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/shellementary : new spell, EFL (elementary) xdialog like tool
	* shell-term-fm/remmina : new spell, a gtk rdp/vnc/xdmcp/ssh client

2010-03-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libnfc: new spell, a library for communicating with RFID
	  devices

2010-03-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* disk/udisks: new spell, abstraction for enumerating block devices

2010-03-01 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* audio-libs/game-music-emu: new spell, game music emulator lib

2010-03-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/niced: new spell, a renice daemon

2010-02-26 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/enlil: new spell, EFL based Photo Manager library
	* e-17/enki: new spell, EFL based Photo Manager
	* libs/flickcurl: new spell - flickr API C library

2010-02-26 Ladislav Hagara <hgr@vabo.cz>
	* http/webkit-sharp: new spell, Mono bindings for WebKit libraries

2010-02-25 Remko van der Vossen <wich@sourcemage.org>
	* ruby: split into ruby-1.8 and ruby-1.9

2010-02-25  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/twisted-core: spell deprecated [replaced by twisted]
	* python-pypi/gdata: new spell - Google Data api
	* python-pypi/coherence: mew spell - UPnP support

2010-02-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/FUNCTIONS: remove obsolete code

2010-02-22 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/obfuscate: new spell
	  obfuscate and unobfuscate text using classical encryption algorithms

2010-02-20 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* net/connman: new spell connection manager

2010-02-18 Tommy Boatman <tboatman@sourcemage.org>
	* kde4/FUNCTONS - bug 15583
	  changed PATH+=:$QTDIR to PATH=$QTDIR:$PATH

2010-02-17 Vlad Glagolev <stealth@sourcemage.org>
	* http/bluefish: moved to devel

2010-02-17 Eric Sandall <sandalle@sourcemage.org>
	* video/handbrake: Added a multi-threaded video transcoder

2010-02-14 Ladislav Hagara <hgr@vabo.cz>
	* utils/cdu: new spell, color du

2010-02-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* new spell, The library libgnome-keyring is used by applications to
	  integrate with the gnome keyring system.

2010-02-08 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/create: new spell, graphical resources

2010-02-07 Treeve Jelbert <treeve@sourcemage.org>
	* utils/log4cplus: new spell - simple logging for c++

2010-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* video-libs/unicap: spell deprecated, mostly in favour of libunicapgtk
	* video-libs/libunicap: new spell, 1/3 from new unicap
	* video-libs/libucil: new spell, 2/3 from new unicap
	* video-libs/libunicapgtk: new spell, 3/3 from new unicap

2010-02-04 Ladislav Hagara <hgr@vabo.cz>
	* display/xdirectfb: removed deprecated spell

2010-02-02 Ladislav Hagara <hgr@vabo.cz>
	* x11-libs/xorg: removed deprecated spell
	* x11-libs/xfree86: removed deprecated spell
	* x11-libs/xfree86-4.3: removed deprecated spell
	* x11-libs/xfree86-devel: removed deprecated spell
	* x11-libs/xfree86-libs: removed deprecated spell

2010-01-30 Pol Vinogradov <vin.public@gmail.com>
	* chat-im/pidgimpd: new spell, pidgin plugin to display current MPD
	  track

2010-01-30 Ladislav Hagara <hgr@vabo.cz>
	* kde-apps/kopete: removed deprecated spell

2010-01-30 Treeve Jelbert <treeve@sourcemage.org>
	* database/firebird25: added, separate versions of firebird

2010-01-29 Finn Haedicke <finn@sourcemage.org>
	* python-pypi/gtg: new spell, a gtk based todo organizer

2010-01-28 Ladislav Hagara <hgr@vabo.cz>
	* mobile/rfkill: new spell
	  tool to query and set the rfkill state of wireless devices

2010-01-27 Arjan Bouter <abouter@sourcemage.org>
	* python-pypi/pymsn: new spell, msn connection library for telepathy
	* telephony/telepathy-python: new spell, telepathy python base classes
	* telephony/telepathy-haze: new spell, libpurple msn support for telepathy
	* telephony/telepathy-butterfly: new spell, pymsn based msn support for
	  telepathy

2010-01-12  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kraft: new spell, small business management for kde4

2010-01-10 Ladislav Hagara <hgr@vabo.cz>
	* mail/bsfilter: new spell, bayesian spam filter

2010-01-06 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* python-pypi/python-elementary: new spell,
	  python-elementary is a python binding for elementary widget library
	* python-pypi/python-evas: new spell,
	  python-evas is a python binding for evas (EFL) library.
	* python-pypi/cython: new spell,
	  The Cython compiler for writing C extensions for the Python
	  language.

2010-01-06 Eric Sandall <sandalle@sourcemage.org>
	* python-pypi/gyp: Added a project generator

2010-01-05 Eric Sandall <sandalle@sourcemage.org>
	* groups: Added libvirt:179

2010-01-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* gnome2-apps/empathy: new spell,
	  Empathy is a messaging program which supports text, voice, and
	  video chat and file transfers over many different protocols.
	* gnome2-apps/mousetweaks: new spell,
	  Mousetweaks is an Accessibility Software
	* gnome2-apps/pyrenamer: new spell,
	  With pyRenamer you can change the name of several files at the
	  same time easily.
	* gnome2-apps/anjuta-extras: new spell,
	  anjuta-extras module contains plugins blessed by the developers that
	  do not ship with the official module because of various reasons.
	* gnome2-libs/nautilus-open-terminal: new spell,
	  nautilus-open-terminal is a nautilus plugin for opening terminals in
	  arbitrary local paths through nautilus.

2010-01-02 Vasil Yonkov <spirtbrat@sourcemage.org>
	* gnome2-apps/hamster-applet: new spell,
	  Project Hamster is time tracking for masses

2010-01-02 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/sndfile-tools: new spell
	  a collection of programs that use libsndfile and other libs

2010-01-01 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/libzen: new spell, library for libmediainfo and mediainfo
	* video-libs/libmediainfo: new spell, library for mediainfo
	* video/mediainfo: new spell
	  supplies technical and tag information about a video or audio file

2009-12-31 Ladislav Hagara <hgr@vabo.cz>
	* audio-libs/libmpdclient: new spell
	  a library for interfacing Music Player Daemon (MPD)

2009-12-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* gnome2-libs/libgda4: new spell,
	  data abstraction library based on GLib

2009-12-30 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key DCF93944 (Petr Baudis <@suse.cz>) for glibc spell

2009-12-29 Ladislav Hagara <hgr@vabo.cz>
	* science/gkii: new spell, Mandelbrot and Julia Fractal image generator
	* science/fraqtive: new spell, Mandelbrot family fractal generator

2009-12-26 Vasil Yonkov <spirtbrat@sourcemage.org>
	* gnome2-libs/seed: new spell, GObject JavaScriptCore bridge
	* gnome2-libs/gnome-js-common: new spell,
	  Common modules for GNOME JavaScript interpreters
	* gnome2-libs/gir-repository: new spell,
	  Library for handling GObject introspection data
	* gnome2-libs/gjs: new spell, Javascript Bindings for GNOME

2009-12-26 Vlad Glagolev <stealth@sourcemage.org>
	* utils/nss-ldapd: complete deprecation process
	* devel/python3000: complete deprecation process
	* xfce/xffm: complete deprecation process
	* xfce/dbh: complete deprecation process
	* xfce/libxfce4mcs: complete deprecation process
	* xfce/xfce-mcs-plugins: complete deprecation process
	* xfce/xfce-mcs-manager: complete deprecation process
	* net/sion: complete deprecation process

2009-12-24 Eric Sandall <sandalle@sourcemage.org>
	* e-17/engage: Removed, no longer exists

2009-12-23 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/image-viewer: new spell, simple EFL image viewer

2009-12-22 Eric Sandall <sandalle@sourcemage.org>
	* mozilla.gpg: Added 0x6CE2996F, verified from
	  http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/3.0/KEY
	  and subkeys.pgp.net

2009-12-18 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/sawfish-pager: new spell, sawfish's native pager
	* libs/libvterm: new spell, terminal emulator library

2009-12-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* science/qtoctave: new spell, a GUI for octave

2009-12-11 Finn Haedicke <finn@sourcemage.org>
	* net/cachefilesd: new spell, network filesystem cache daemon
	* disk/fslint: new spell, file system clean-up tool

2009-12-08 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* libs/libsvdrp: new spell, an interface library to allow C programs
	  to interact with a running VDR.

2009-12-07 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* e-17/eyelight: new spell, EFL based presentation tool
	* libs/libplayer: new spell, player abstraction layer for omc
	* libs/libvalhalla: new spell, A tiny media scanner library
	* libs/libnfo: new spell
	  NFO file support library for enna player

2009-12-07 Ladislav Hagara <hgr@vabo.cz>
	* disk/gdisk: new spell
	  GUID partition table (GPT) manipulator for Linux and Unix

2009-12-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/preload: new spell, a daemon that prefetches files to memory
	  based on previous process behavior

2009-11-27 George Sherwood <gsherwood@sourcemage.org>
	* xfce/parole: Media Player for Xfce

2009-11-27 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/lal: new spell, a dock clock
	* wm-addons/visibility: new spell, desktop pager/windowlist
	* ftp/lince: new spell, bittorrent client

2009-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/shared-desktop-ontologies: new spell for semantic desktop
	* kde4-support/attica: new spell

2009-11-26 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key B97154D3 (Andreas Gruenbacher <agruen@suse.de>) for
	  patch spell

2009-11-23 Vlad Glagolev <stealth@sourcemage.org>
	* libs/libmemcached: new spell, C and C++ client library to the
	  memcached server
	* php-pear/php-memcached: new spell, memcached extension based on
	  libmemcached library

2009-11-21  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/polkit-qt-1: new spell, qt4 support for polkit-1

2009-11-15 Eric Sandall <sandalle@sourcemage.org>
	* gnu.gpg: Add Robert Millan <rmh.gnupg@aybabtu.com> 0x65A0A9CE
	  Key also posted with
	  http://groups.google.com/group/linux.debian.changes.devel/browse_thread/thread/b6dfaeed7e9f1a93/de5c53d9851107cc
	  and subkeys.pgp.net
	* mail/mb2md: Add script to convert mailbox to maildir

2009-11-11 Vasil Yonkov <spirtbrat@sourcemage.org>
	* wm-addons/parcellite: new spell, lightweight GTK+ clipboard manager

2009-11-11 Vasil Yonkov <bustervill@gmail.com>
	* audio-soft/gnac: new spell, An audio converter for Gnome

2009-11-08 Peng Chang (Charles) <chp@sourcemage.org>
	* ftp/qbittorrent: new spell, another bittorrent client

2009-11-08 Vasil Yonkov <bustervill@gmail.com>
	* gurus.gpg: added my signing key

2009-11-08 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_evasive: new spell, evasive maneuvers module for Apache

2009-11-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* latex/TEX_{DEPENDS,FINAL,POST_REMOVE}: adapted to texlive
	* latex/glosstex: new spell, a tool for preparing glossaries

2009-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: fix cmake_build if OPTS is non-null

2009-10-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/zsync: new spell, a file transfer tool

2009-10-28 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* gnome2-libs/libgee: GObject-based datafile structures

2009-10-26 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gnome-bluetooth: new spell
	  an application that let you manage Bluetooth in the GNOME desktop

2009-10-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/libchamplain: new spell, a C library for showing maps

2009-10-24 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* gnome2-libs/mutter: new spell, composting window manager for
	  gnome shell

2009-10-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/cfitsio: new spell, C and Fortran libraries to read and write
	  data files in FITS (Flexible Image Transport System)

2009-10-22 Ladislav Hagara <hgr@vabo.cz>
	* e-17/elementary: new spell, a basic widget set based on EFL
	* e-17/ethumb: new spell, thumbnail generator library
	* e-17/e_module-drawer: new spell, E17 desktop drawer module

2009-10-17 Vlad Glagolev <stealth@sourcemage.org>
	* http/siege: new spell, http load testing and benchmarking utility
	* python-pypi/trac-ldapplugin: new spell, LDAP support with group
	  management for Trac

2009-10-16 Arjan Bouter <abouter@sourcemage.org>
	* python-pypi/convirt: new spell, virtual machine manager

2009-10-14 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* x11-libs/dri: removed finally

2009-10-13  Treeve Jelbert <treeve@sourcemage.org>
	* qtcurve-kde4: move to kde4-look
	* kde4-apps/krusader4: new spell, file manager for kde4

2009-10-10 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* FUNCTIONS: added a new function

2009-10-10  Treeve Jelbert <treeve@sourcemage.org>
	* move konqueror4-plugins to kde4-apps

2009-10-09 David Kowis <dkowis@shlrm.org>
	* perl-cpan: new spell, timedate

2009-10-08 Arjan Bouter <abouter@sourcemage.org>
	* libs/gssdp: new spell, SSDP library
	* collab/gupnp: new spell, GNU UPnP framework
	* collab/gupnp-av: new spell, GNU UPnP A/V
	* collab/gupnp-igd: new spell, GNU UPnP port mapper
	* collab/gupnp-tools: new spell, GNU UPnP tools
	* collab/gupnp-ui: new spell, GNU UPnP GUI
	* net/shorewall-perl: deprecated in favour of shorewall-common
	* net/shorewall-shell: deprecated in favour of shorewall-common

2009-10-06  Treeve Jelbert <treeve@sourcemage.org>
	* devel/generatorrunner: new spell, supercedes boostpythongenerator

2009-10-04 Bor Kraljič <pyrobor@ver.si>
	* libs/podofo: new spell: dependency for calibre

2009-10-04  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/konversation4: new spell, irc client

2009-10-03 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* telephony/telepathy-gabble: new spell, jabber for telepathy
	* telephony/telepathy-stream-engine: new spell, media streaming
	  for telepathy
	* telephony/telepathy-feed: new spell, galago feed for telepathy
	* telephony/telepathy-salut: new spell, local xmpp connection
	  manager for telepathy
	* telephony/telepathy-idle: new spell, irc connection manager for
	  telepathy

2009-10-02 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* telephony/telepathy-farsight: new spell, farsight bindings for
	  telepathy

2009-10-01 Ethan Grammatikidis <eekee57@fastmail.fm>
	* editors/vi: new spell, the traditional vi

2009-09-28 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* audio-creation/brutefir: new spell, an audio convolution engine

2009-09-28 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/ffmpeg-php: new spell, PHP support for ffmpeg

2009-09-28 Bor Kraljič <pyrobor@ver.si>
	* audio-libs/liblastfm: new spell, Last.fm services libraries

2009-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* net/spine: new spell, poller for Cacti

2009-09-25 David Kowis <dkowis@shlrm.org>
	* libs/tbb: Intel thread building blocks!
	* archive/par2cmdline-tbb: par2cmdline, but using intel's Thread
	  Building Blocks for multi-core par2

2009-09-25 Bor Kraljič <pyrobor@ver.si>
	* gurus.gpg: added my signing key

2009-09-25 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/eog-plugins: new spell, Eye Of Gnome Plugins

2009-09-26 Finn Haedicke <finn_haedicke@gmx.net>
	* ftp/grsync: new spell, gui for rsync

2009-09-24  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/tellico2: new spell, kde4 collection manager

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gnome-disk-utility: new spell
	  libraries and applications for dealing with storage devices
	* gnome2-libs/clutter-gtk: new spell
	  GTK+ Integration library for Clutter

2009-09-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* graphics/swftools: new spell, utilities to work with Adobe Flash
	  files (SWF)

2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-libs/gobject-introspection: new spell
	  describe the APIs and collect them in a uniform format

2009-09-19 Quentin Rameau <quinq@sourcemage.org>
	* gnome2-apps/pan2: spell removed, was deprecated
	* gnome2-apps/gnumeric2: spell removed, was deprecated

2009-09-19 Ladislav Hagara <hgr@vabo.cz>
	* libs/gsoap: new spell
	  Toolkit for SOAP Web Services and XML-Based Applications

2009-09-18 Finn Haedicke <finn_haedicke@gmx.net>
	* python-pypi/vobject: new spell, python module for iCalendars and
	  vCards

2009-09-17 David Kowis <dkowis@shlrm.org>
	* perl-cpan/xml-parser: new spell, xml-sax-expat needs this (at least)

2009-09-16 David Kowis <dkowis@shlrm.org>
	* perl-cpan/list-moreutils: new spell, perl module that some other stuff
	  uses
	* perl-cpan/file-slurp: new spell, some stuff uses this
	* perl-cpan/text-markdown: new spell, ikiwiki dependency
	* perl-cpan/cgi-formbuilder: new spell, ikiwiki dependency
	* perl-cpan/cgi-fasttemplate: optional dep for cgi-formbuilder
	* perl-cpan/data-dumper: new spell, ikiwiki dependency
	* perl-cpan/search-xapian: new spell, ikiwiki optional dep
	* collab/ikiwiki: new spell, scm backed wiki

2009-09-16 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* perl-cpan/email-date: new spell, Find and Format Date Headers
	* perl-cpan/file-slurp: new spell, Read/write/append files quickly
	* perl-cpan/file-touch: new spell, Update timestamps, create nonexistent
	  files

2009-09-15 Arjan Bouter <abouter@sourcemage.org>
	* gnome2-apps/gpointing-device-settings: new spell, touchpad configuration GUI
	* net/vidalia: new spell, qt tor gui
	* net/tor.gpg: added torproject keyring instead of separate keys in spells.

2009-09-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/pybackpack: new spell, a GUI backup utility

2009-09-08 Arjan Bouter <abouter@sourcemage.org>
	* smgl/smgl-upstart: new spell, upstart init scripts

2009-09-07 Arjan Bouter <abouter@sourcemage.org>
	* devel/ftrace: new spell

2009-09-08 Ladislav Hagara <hgr@vabo.cz>
	* net/libnice: new spell, implementation of the ICE standard
	* net/farsight2: new spell, Audio/Video Communications Framework

2009-09-07 Pol Vinogradov <vin.public@gmail.com>
	* disk/qpxtool: new spell, tool for recovering and testing CD/DVD media data

2009-09-06 Vlad Glagolev <stealth@sourcemage.org>
	* utils/nss-pam-ldapd: new spell, NSS and PAM modules for name lookups
	  using LDAP
	* utils/nss-ldapd: spell deprecated (renamed to nss-pam-ldapd)

2009-09-06  Treeve Jelbert <treeve@sourcemage.org>
	* doc/docx2txt: new spell, convert Microsoft docx files
	* devel/pyside-tools: tools for Pyside
	* devel/pyside: Qt bindings for Python

2009-09-05 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/libbash: new spell
	  tool that enables bash dynamic-like shared libraries

2009-09-04 Bearcat M. Sandor <sourcemage@feline-soul.net>
	* database/couchdb: New spell for html doc databases

2009-09-04 Finn Haedicke <finn_haedicke@gmx.net>
	* display/read-edid: new spell; display metadata extractor

2009-09-04  Treeve Jelbert <treeve@sourcemage.org>
	* crypto/libp11: new spell, PKCS#11 library
	* crypto/engine_pkcs11: new spell engine for openssl

2009-09-03  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libcsv: new spell, parse csv files

2009-09-03 Quentin Rameau <quinq@sourcemage.org>
	* ftp/gtorrentviewer: new spell, viewer and editor for BitTorrent files

2009-09-02 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/memcache: new spell, memcached extension

2009-09-02  Treeve Jelbert <treeve@sourcemage.org>
	* libs/openmpi: new spell, massively parallel support (needed by boost)

2009-09-01 Arjan Bouter <abouter@sourcemage.org>
	* libs/hyphen: new spell, hyphenation library
	* libs/altlinuxhyph: new spell, hyphenation library

2009-09-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/joystick: new spell, a set of tools for handling
	  joysticks

2009-08-31  Treeve Jelbert <treeve@sourcemage.org>
	* accounts, group: add camera

2009-08-30 Donald Johnson <ltdonny@gmail.com>
	* x11/tint2: New spell, custom taskbar app

2009-08-29 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/libfakekey: Added a X11 virtual keyboard library
	* security/fingerprint: Added a Qt GUI based on libfprint
	* disk/unionfs-fuse: Added a FUSE userland Union FileSystem

2009-08-29 Quentin Rameau <quinq@sourcemage.org>
	* libs/libcap-ng: new spell, library intended to make programming
	  easier than with libcap
	* audio-players/cxx2: new spell, console client for xmms2

2009-08-28 Quentin Rameau <quinq@sourcemage.org>
	* lua-forge/luadoc: new spell, documentation generator for LUA
	* lua-forge/lualogging: new spell, LUA API to use logging features

2009-08-28 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/balsa2: removed deprecated spell (renamed to balsa)

2009-08-27  Treeve Jelbert <treeve@sourcemage.org>
	* devel/apiextractor: new spell, tool for extracting interface details
	* devel/boostpythongenerator: new spell build pyhhon bindings using boost
	* editors/scribus4: next generation desktop publishing, based on qt4

2009-08-25  Treeve Jelbert <treeve@sourcemage.org>
	* graphics/exact-image: new spell, fast, modern graphics tools

2009-08-24 Quentin Rameau <quinq@sourcemage.org>
	* audio-players/shell-fm: new spell, console player for Last.FM
	* windowmanagers/wmfs: new spell, lightweight tiling window manager

2009-08-23 Eric Sandall <sandalle@sourcemage.org>
	* audio-soft/paman: Added a GTK front-end for PulseAudio
	* audio-soft/padevchooser: Added a PulseAudio tray tool
	* audio-driver/paprefs: Moved to audio-soft
	* audio-driver/pavucontrol: Moved to audio-soft
	* audio-driver/pavumeter: Moved to audio-soft

2009-08-22 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyskein: new spell, efficiently compute Skein hashes
	* FUNCTIONS: added build/install instructions for python3 if a user has both
	  versions installed, to keep the compatibility
	* devel/python3: new spell, python 2 successor
	* devel/python3000: spell deprecated [renamed to python3]

2009-08-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/rekonq: new spell, webkit based browser  for kde4

2009-08-20  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libdrizzle: client and protocol library for the Drizzle project
	* libs/protobuf: new spell , encoding structured data
	* cluster/gearmand: new spell, manager for sharing work

2009-08-15 Finn Haedicke <finn_haedicke@gmx.net>
	* chat-im/pidgin-libnotify: new spell, notification plugin for pidgin

2009-08-14 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/obvious: awesome widgets
	* lua-forge/luainotify: lua inotify lib

2009-08-13 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/quodlibet: -> python-pypi/quodlibet

2009-08-11 Vlad Glagolev <stealth@sourcemage.org>
	* net/memcached: new spell, high-performance, distributed memory object
	  caching system
	* accounts, groups: added memcached

2009-08-09 Arjan Bouter <abouter@sourcemage.org>
	* disk/grub2: new spell, grub2 bootloader
	* java/fastjar: new spell, java jar generator
	* java/jamvm: new spell, java virtual machine

2009-08-06 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* doc/dvi2tty: new spell, Produce ASCII from DVI
	* doc/dvipdfmx: new spell, A DVI driver to produce PDF directly
	* doc/dvipng: new spell, This program makes PNG and/or GIF graphics
	  from DVI files
	* doc/lcdf-typetools: new spell, A bundle of outline font
	  manipulation tools
	* latex/lacheck: new spell, LaTeX checker
	* perl-cpan/ps2eps: new spell, convert PostScript to EPS files
	* latex/texlive-texmf: new spell, texlive texmf distribution
	* latex/texlive: new spell, texlive distribution

2009-08-05 George Sherwood <gsherwood@sourcemage.org>
	* python-pypi/pybugz: new spell, bugzilla cli

2009-08-04 Finn Haedicke <finn_haedicke@gmx.net>
	* alleyoop: new spell, a gui for valgrind memory profiler

2009-08-04 Ethan Grammatikidis <eekee57@fastmail.fm>
	* libdebian-installer: new spell, libs for debian installer
	* cdebootstrap: new spell, bootstrap a Debian system
	* debian-archive-keyring: new spell, GnuPG keys of the Debian archive

2009-08-04 Ladislav Hagara <hgr@vabo.cz>
	* video/miro: new spell, free internet tv and video podcast player

2009-08-03 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/pekwm-themes: new spell, pekwm themes

2009-08-01 Quentin Rameau <quinq@sourcemage.org>
	* audio-players/kuechenstation: new spell, xmms2 console client

2009-08-01 Thomas Orgis <sobukus@sourcemage.org>
	* utils/clamz: new spell; Amazon MP3 downloader replacement

2009-08-01  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdepim4-runtime: new spell, bits split from kdepim4

2009-07-31 Arjan Bouter <abouter@sourcemage.org>
	* accounts,groups: added tss account and pkcs11 + tss groups

2009-07-30 Arjan Bouter <abouter@sourcemage.org>
	* security-libs/opencryptoki: new spell, PKCS#11 implementation
	* security-libs/openssl_tpm_engine: new spell, openssl TPM engine
	* security-libs/trousers: new spell, TCG software stack
	* security/tpm-tools: new spell, TPM control utilities

2009-07-31 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_macro: Apache module for use macros in config files

2009-07-28 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/device-serialport: new spell; handling of serial ports.
	* perl-cpan/device-modem: new spell, handling of modems.
	* perl-cpan/device-gsm: new spell, handling of GSM modems (like, SMS read/send).

2009-07-27 Donald Johnson <ltdonny@gmail.com>
	* utils/notify-osd: new spell, alternate notification-daemon

2009-07-27  Treeve Jelbert <treeve@sourcemage.org>
	* devel/qt-creator: new spell, qt4 developer kit

2009-07-27 Quentin Rameau <quinq@sourcemage.org>
	* python-pypi/chardet: new spell, character encoding auto-detection
	  tool in python
	* spelling/pyenchant: new spell, spellchecking library in python, based
	  on the enchant library
	* video/gaupol: new spell, gtk+ subtitle editor
	* http/surf: new spell, simple webbrowser based on webkit/gtk+
	* science/wcalc: new spell, flexible command-line scientific
	  calculator

2009-07-27 Arjan Bouter <abouter@sourcemage.org>
	* security/tct: new spell, the coroner's toolkit, forensics toolkit
	* wm-addons/batterymon: new spell, battery applet
	* wm-addons/ibam: new spell, apm battery monitor with optional
	  gkrellm(2) plugin

2009-07-26 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/music-applet: new spell, applet to control
	  various music players

2009-07-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* utils/aqemu: new spell, a qt4 based qemu/kvm frontend

2009-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/bpython: new spell, fancy interface to the Python
	  interpreter

2009-07-23  Treeve Jelbert <treeve@sourcemage.org>
	* move system-config-printer to printer section
	  entire build process has changed

2009-07-23 Vlad Glagolev <stealth@sourcemage.org>
	* net/openafs: new spell, open source implementation of the Andrew file
	  system (AFS)

2009-07-22 Arjan Bouter <abouter@sourcemage.org>
	* crypto/libsasl: new spell, cyrus-sasl client libs only

2009-07-21 Eric Sandall <sandalle@sourcemage.org>
	* kde4-apps/kile4: Added a KDE4 (La)TeX editor and shell

2009-07-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kchmviewer4: new spell, based on kchmviewer

2009-07-19 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* perl-cpan/module-build: deprecated [was merged into perl] #15248

2009-07-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/skrooge: new spell, financial stuff for kde4

2009-07-19 Arjan Bouter <abouter@sourcemage.org>
	* libs/libxdg-basedir: new spell, xdg basedir lib

2009-07-19 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pywebkitgtk: -> http
	* python-pypi/notify-python: -> utils
	* python-pypi/pygoocanvas: -> x11-toolkits

2009-07-18 Vlad Glagolev <stealth@sourcemage.org>
	* net/flowd: new spell, small, fast and secure NetFlow collector
	* python-devel/{notify-python,pygoocanvas,pywebkitgtk}: -> python-pypi:
	  there is _no_ python-devel section

2009-07-17 Vlad Glagolev <stealth@sourcemage.org>
	* devel/byacc: new spell, Berkeley version of Yet Another Compiler-Compiler
	* net/softflowd: new spell, flow-based network traffic analyser
	* net/djm.gpg: moved key to section (required for both softflowd and flowd)
	* accounts, groups: added flowd

2009-07-11 Eric Sandall <sandalle@sourcemage.org>
	* audio-soft/gnaural: Added a GTK+ programmable binaural-beat generator

2009-07-10 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* video/transmageddon: new spell, video converter

2009-07-07 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* x11-toolkits/goocanvas: new spell, cairo canvas for gtk2+
	* python-devel/pygoocanvas: python bindings for goocanvas

2009-07-07 Ladislav Hagara <hgr@vabo.cz>
	* audio-libs/libtiger: new spell
	  a rendering library for Kate streams using Pango and Cairo
	* shell-term-fm/tmux: new spell, terminal multiplexer
	* perl-cpan/perl-pango: new spell, pango bindings for perl

2009-07-07 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* devel/stfl: new spell, a curses based widget set library
	* http/newsbeuter: new spell, terminal based rss reader

2009-07-05  Treeve Jelbert <treeve@sourcemage.org>
	* mobile/geoclue: new spell, geolocation tools
	* mobile/gypsy: new spell, geolocation using GPS

2009-07-02 Vlad Glagolev <stealth@sourcemage.org>
	* utils/mnogosearch: new spell, full featured SQL-based hypertext search
	  engine
	* php-pear/mnogosearch-php: new spell, PHP extension for mnoGoSearch

2009-07-02 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-creation/aeolus: new spell, a pipe organ emulator

2009-07-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/clthreads: new spell, a POSIX thread access package for
	  C++
	* libs/clxclient: new spell, a C++ wrapper for libX11
	* audio-creation/stops: new spell, organ stops for aeolus

2009-06-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/pms: new spell, a console mpd client

2009-06-27 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* utils/odt2txt: new spell, convert OpenDocument text to plain
	  text

2009-06-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* video/yaydl: new spell, Yet Another Youtube Downloader

2009-06-25 Ladislav Hagara <hgr@vabo.cz>
	* libs/podsleuth: new spell, a tool to discover detailed model
	  information about an Apple (TM) iPod (TM)
	* libs/mono-zeroconf: new spell, a cross platform Zero Configuration
	  Networking library for Mono
	* gnome2-libs/gnome-keyring-sharp: new spell, C# client library to
	  access the GNOME Keyring daemon
	* utils/notify-sharp: new spell, C# client implementation for Desktop
	  Notifications
	* gnome2-apps/gnome-do: new spell, an intelligent launcher tool
	* gnome2-apps/gnome-do-plugins: new spell, plugins for gnome-do

2009-06-24 Ladislav Hagara <hgr@vabo.cz>
	* utils/eggdbus: new spell, D-Bus bindings for GObject

2009-06-21  Treeve Jelbert <treeve@sourcemage.org>
	* x11/merkaartor: new spell, edit openstreetmap data
	  submitted by Bor Kraljic <pyrobor@ver.si>

2009-06-18  Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/dbd-pglite: new spell, PostgreSQL emulation mode for SQLite

2009-06-17 Ladislav Hagara <hgr@vabo.cz>
	* video/minitube: new spell, a native YouTube client

2009-06-14 Arjan Bouter <abouter@sourcemage.org>
	* devel/mono-basic: new spell, mono based VB
	* devel/moon: new spell, silverlight for mono 2.4
	* devel/moonlight: new spell, silverlight for mono 2.5/trunk
	* security/base: new spell, snort log monitor

2009-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* net/isc.gpg: added key 0B7BAE00 (Internet Systems Consortium, Inc.
	  (Signing key, 2009) <pgpkey2009@isc.org>)

2009-06-12 Ladislav Hagara <hgr@vabo.cz>
	* disk/acetoneiso: new spell, application to manage CD/DVD images
	* disk/fuseiso: new spell, FUSE module to mount ISO filesystem images

2009-06-09 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-soft/rockbox-utility: new spell, automated installer for Rockbox

2009-06-09 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/bibletime4: moved to utils/bibletime4
	* utils/bibletime4: moved from kde4-apps/bibletime

2009-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/alien-wxwidgets: new spell

2009-06-08  Bearcat M. Sandor <sourcemage@feline-soul.com>
	* cairo-dock: new spell, a cairo-based dock
	* cairo-dock-plugins: new spell, plugins for cairo-dock
	* ftp/gnaughty: new spell, an automatic porn graber

2009-06-08  Treeve Jelbert <treeve@sourcemage.org>
	* x11-toolkits/wxgtk-new: new spell, for wxgtk-2.9
	  build process is so different that it is easier to split things

2009-06-06 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* accounts, groups: added oprofile

2009-06-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* devel/qtscriptgenerator: new spell, a tool that generates Qt
	  bindings for Qt Script

2009-06-03 Ladislav Hagara <hgr@vabo.cz>
	* disk/nilfs-utils: new spell, a log-structured file system utils

2009-06-03 Robert Figura <template@sourcemage.org>
	* utils/latencytop: new spell, measure kernel and process latency

2009-06-01  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/krename4: new spell, file renaming

2009-05-28 Eric Sandall <sandalle@sourcemage.org>
	* gnu.gpg: Added Ulrech Drepper's key 0x79ff4474
	  Verified at http://pgp.cs.uu.nl/stats/79FF4474.html and
	  http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=0x79FF4474
	  and http://osdir.com/ml/fedora-extras-commits/2009-01/msg01098.html

2009-05-27 Eric Sandall <sandalle@sourcemage.org>
	* gnome2-apps/evolution2: Remove after two years of deprecation

2009-05-27 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* gnome2-apps/gnote: new spell, a C++ clone of Tomboy
	* python-pypi/pyyaml: new spell, a python YAML library
	* utils/episoder: moved to python-pypi/episoder
	* python-pypi/episoder: moved from utils/episoder

2009-05-25 Vlad Glagolev <stealth@sourcemage.org>
	* apache.gpg: added key CB9B9EC5 (William A. Rowe, Jr. <wrowe@rowe-clan.net>)

2009-05-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/dbd-odbc: new spell, ODBC support through dbi

2009-05-23 Eric Sandall <sandalle@sourcemage.org>
	* smgl/lsb-release: Added the Linux Standard Base release tool

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* perl-cpan/perl-opengl: Added an interface to OpenGL drawing/imaging
	  library

2009-05-18 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/qtractor: New spell, multi-track MIDI sequencer.

2009-05-16 Pol Vinogradov <vin.public@gmail.com>
	* python-pypi/python-pgsql: new spell, a Python DB-API 2.0 compliant
	  interface to PostgreSQL databases

2009-05-15 Eric Sandall <sandalle@sourcemage.org>
	* e-17/epeg: Deprecated and no longer in use
	  Use evas instead
	* e-17/e_module-places: Added an E17 HAL volume management module

2009-05-15 Ladislav Hagara <hgr@vabo.cz>
	* disk/libatasmart: new spell
	  ATA S.M.A.R.T. Reading and Parsing Library
	* gnome2-libs/devicekit-disks: new spell
	  Storage support for DeviceKit

2009-05-14 Julien "_kaze_" ROZO <julien@rozo.org>
	* http/mod_jk: new spell, Apache and Tomcat connector

2009-05-13 Ladislav Hagara <hgr@vabo.cz>
	* python-pypi/pyinotify: new spell
	  pure Python module for monitoring filesystems changes
	* python-devel/pywebkitgtk: new spell
	  Python bindings for the WebKit GTK+ port

2009-05-10 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/boolstuff: new spell, a library for dealing with boolean
	  expression trees
	* disk/halevt: new spell, a replacement for ivman
	* accounts, groups: added halevt user and group

2009-05-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/libchipcard2: removed deprecated spell (replaced by libchipcard)

2009-05-09 George Sherwood <gsherwood@sourcemage.org>
	* xfce4-plugins/xfce-gvfs-mount: new spell, mount remote filesytems

2009-05-07  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdelibs4-experimental: new spell, experimental stuff for kde4

2009-05-09 Pol Vinogradov <vin.public@gmail.com>
	* python-pypi/cx_freeze: new spell, a set of scripts and modules for
	  freezing Python scripts into executables

2009-05-03  Treeve Jelbert <treeve@sourcemage.org>
	* groups: add dialout (used by udev)
	* net/iw: new spell, wireless configuration utility

2009-05-03 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/netsurf/: new spell, A lightweight Web browser with good HTML 4 and CSS support.
	* http/libwapcaplet/: new spell, a reference counted string internment system
	* http/librosprite/: new spell, a C library that provides support for reading RISC OS sprite files
	* http/libparserutils/: new spell, a library for building efficient parsers
	* http/libnsgif/: new spell, a decoding library for the GIF image file format
	* http/libnsbmp/: new spell, a decoding library for BMP and ICO image file formats
	* http/libcss/: new spell, a CSS parser and selection engine
	* http/hubbub/: new spell, an HTML5 compliant parsing library
	* doc/libharu2-scm/: new spell, C/C++ library for generating PDF documents.

2009-05-02 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* http/uzbl: new spell, A browser that adheres to the unix philosophy

2009-04-28  Treeve Jelbert <treeve@sourcemage.org>
	* printer/exaro-libs: spell deprecated [replaced by exaro]

2009-04-26 Vlad Glagolev <stealth@sourcemage.org>
	* groups: added crontab group

2009-04-25 Vlad Glagolev <stealth@sourcemage.org>
	* utils/cronie: new spell, clone of 'original' vixie-cron

2009-04-24 Arjan Bouter <abouter@sourcemage.org>
	* devel/lemon: new spell, parser generator

2009-04-24 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/taglib-extras: new spell, audio metadata reading

2009-04-24 Ladislav Hagara <hgr@vabo.cz>
	* libs/hashit: new spell, a generic hash library

2009-04-24 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/calcurse: new spell, a console calendar app

2009-04-24 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/btpd: new spell, BitTorrent Protocol Daemon

2009-04-24 Arjan Bouter <abouter@sourcemage.org>
	* lxde/lxpanel: spell moved from wm-addons
	* lxde/lxsession: moved from wm-addons and deprecated in favour of
	  lxsession-lite
	* lxde/gpicview: new spell, LXDE image viewer
	* lxde/gtknetcat: new spell, LXDE netcat GUI
	* lxde/lxappearance: new spell, LXDE theme switcher
	* lxde/lxde-common: new spell, LXDE default config
	* lxde/lxde-profile: new spell, LXDE profile
	* lxde/lxlauncher: new spell, LXDE launcher
	* lxde/lxmenu-data: new spell, LXDE menu files
	* lxde/lxmusic: new spell, LXDE XMMS2 client
	* lxde/lxnm: new spell, LXDE network manager
	* lxde/lxrandr: new spell, LXDE monitor config tool
	* lxde/lxsession-edit: new spell, LXDE session editor
	* lxde/lxsession-lite: new spell, LXDE session manager
	* lxde/lxshortcut: new spell, LXDE desktop file editor
	* lxde/lxtask: new spell, LXDE task manager
	* lxde/lxterminal: new spell, LXDE terminal emulator
	* lxde/menu-cache: new spell, freedesktop.org menu accelerator
	* windowmanagers/qvwm: removed spell, failed to build
	* windowmanagers/scrotwm: new spell, small tiling wm
	* libs/libffi: new spell, message passing lib

2009-04-23 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/dvtm: new spell, console window manager
	* security/sara: new spell, security audit tool

2009-04-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* x11-toolkits/efltk: new spell, extended FLTK library
	* windowmanagers/ede: new spell, Equinox Desktop Environment

2009-04-23 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/eaglemode: new spell, a zoomable user interface with
	  many plugin applications in a virtual cosmos

2009-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* antivirus/inoclam: new spell, antivirus monitor

2009-04-22 Vlad Glagolev <stealth@sourcemage.org>
	* gnu-verified.gpg: added key 64A95EE5 (James Youngman <jay@gnu.org>)

2009-04-21 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/libunwind: new spell required for google-perftools on
	  x86_64 and where -fomit-frame-pointer is used.
	* audio-libs/openal-soft: new spell, up to date openal library

2009-04-19 Eric Sandall <sandalle@sourcemage.org>
	* python-devel/notify-python: Added Python bindings for libnotify
	  Required to fix Bug #15190
	* gnome2-libs/devicekit-power: Added power management extension
	  for devicekit to be used by gnome-applets2
	  Bug #15167

2009-04-19 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/golem: removed deprecated spell

2009-04-18 Eric Sandall <sandalle@sourcemage.org>
	* gnome2-libs/evolution-mapi: Added Exchange 2007 MAPI plugin for
	  Evolution
	* gnome2-apps/computertemp: Added a GNOME temperature monitor applet

2009-04-17 Robin Cook <rcook@wyrms.net>
	* new spell: chat-im/twitux - Twitter GTK client

2009-04-16 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compizconfig-backend-gconf: Added GConf backend for
	  libcompizconfig
	* compiz-fusion/compiz-fusion-plugins-main: Renamed to
	  compiz-plugins-main
	* compiz-fusion/compiz-fusion-plugins-extra: Renamed to
	  compiz-plugins-extra
	* compiz-fusion/compiz-fusion-plugins-unsupported: Renamed to
	  compiz-plugins-unsupported
	* compiz-fusion/compiz-fusion-profile: Renamed to compiz-profile

2009-04-15 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/q: new spell, a functional programming language based on term rewriting.

2009-04-15 Vlad Glagolev <stealth@sourcemage.org>
	* php-pear/imagick: new spell, wrapper to the ImageMagick/GraphicsMagick
	  library

2009-04-15 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* x11/wmhdplop: new spell, a hard drive monitor that works by sending visual
	  stimuli to your cortex
	* x11/gkrellsun: new spell, gkrellm (GNU Krell Monitors) plugin
	* x11/gkrellshoot: new spell, easy access to Screen Lock and Screen Shoot
	  facility
	* x11/gkrellmoon: new spell, Moon Clock plugin for Gkrellm
	* x11/gkrellm-mailwatch: new spell, extra counters for your mailboxes.
	* x11/gkrellfire: new spell, shows the system load as a flame
	* x11/gkrell_sunlight: new spell, plugin for GKrellM that displays day and
	  night regions on Earth for the current time and day of the year
	* x11/gkleds: new spell, GKrellM plugin which monitors the CapsLock, NumLock
	* x11/gkbinclock: new spell, a binary clock plugin for GKrellM
	* python-pypi/pyrtf: new spell, Rich Text Format (RTF) Document Generation
	  in Python
	* libs/log4c: new spell, 'Log for C' is a library for flexible logging to
	* libs/iniparser: new spell, stand-alone ini Parser library in ANSI C

2009-04-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/policykit-kde: new spell

2009-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* database/virtuoso: new spell, datbase engine + SQL/RDF/XML Data Management

2009-04-12 Treeve Jelbert <treeve@sourcemage.org>
	* create kde4-support section
	* move automoc to kde4-support
	* kde4-support/polkit-qt - new spell
	* move qimageblitz to kde4-support
	* kde4-support/FUNCTIONS: add update-mime-database
	* move akonadi to kde4-support
	* move soprano to kde4-support
	* move phonon to kde4-support

2009-04-08 Vlad Glagolev <stealth@sourcemage.org>
	* http/mod_rpaf: new spell, reverse proxy add forward module for Apache

2009-04-07 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/unetbootin: new spell, a tool for making USB sticks boot
	  various Linux and BSD distributions

2009-04-05 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/sqlalchemy4: added older version needed for grecipe-manager
	* python-pypi/grecipe-manager: new spell, Gourmet Recipe Manager

2009-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luasec: new spell, TLS/SSL support for Lua

2009-04-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/halrv: new spell, a hal mount/umount utility for cmd line use
	* kernels/suspend2-userui: deprecated into of tuxonice-userui
	* utils/tuxonice-userui: new spell, suspend to disk user ui

2009-04-02 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* graphics/plotutils: new spell, plotting libraries and utils

2009-04-02 Pol Vinogradov <vin.public@gmail.com>
	* video/guvcview: new spell, GTK+ UVC Viewer

2009-03-25 Ladislav Hagara <hgr@vabo.cz>
	* graphics-libs/libpuzzle: new spell, library to find similar pictures
	* e-17/e_module-systray: new spell, E17 System Tray

2009-03-23 Ladislav Hagara <hgr@vabo.cz>
	* archive/xz-utils: new spell, LZMA compression utils and library

2009-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* archive/lzip: new spell, LZMA compression tool
	* crypto/qca-pkcs11: new spell - plugin for qca2

2009-03-23 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key F91BB79F (Brendan Kehoe <brendan@zen.org>)

2009-03-22 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.tm2: new spell
	* python-pypi/webflash: new spell

2009-03-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/oxygen-icons: new spell
	  some of these icons were previously part of kdebase4-runtime

2009-03-19 Mark Bainter <mbainter@sourcemage.org>
	* haskell/haskell-network: new spell, DARCS dependency
	* haskell/haskell-text: new spell
	* haskell/haskell-regex-base: new spell
	* haskell/haskell-regex-posix: new spell
	* haskell/haskell-regex-compat: new spell, DARCS dependency

2009-03-19 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/bmpanel: new spell, NETWM compliant panel
	* security/fprintd: new spell, libfprint udev daemon
	* security-libs/pam_fprint: new spell, libfprint pam module

2009-03-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/kosd: new spell, kde4 osd
	* kde4-apps/kplayer4: new spell, kde4 version of kplayer

2009-03-18 Bearcat M. Sandor <sorcery@feline-soul.com>
	* gnome2-apps/gnome-color-chooser: new spell, a color your gtk
	  themes on the fly

2009-03-17 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* crypto/cryptmount: new spell, a utility which allows an ordinary user to
	  mount an encrypted filesystem
	* crypto/audio-entropyd: new spell, entropy generating daemon that uses
	  audio as it's source

2009-03-16 Ladislav Hagara <hgr@vabo.cz>
	* crypto/yassl: new spell, Yet Another SSL

2009-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* utils/nss-ldapd: new spell, NSS module for name lookups using LDAP

2009-03-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/opentracker: new spell, BitTorrent tracker

2009-03-14 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/python-dateutil: new spell, date handling utility lib
	* python-pypi/calibre: new spell, an eBook management and conversion tool

2009-03-11 Ladislav Hagara <hgr@vabo.cz>
	* libs/libusb-compat: new spell
	  USB access library (libusb-1.0 compat wrapper)

2009-03-11 Arjan Bouter <abouter@sourcemage.org>
	* kernels/rt2870: new spell ralink 2870 driver

2009-03-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/elog: new spell, a weblog like webapp that can be used for
	  arbitrary storage as well

2009-03-10 Ladislav Hagara <hgr@vabo.cz>
	* libs/liblockfile: new spell, NFS-safe locking library
	* utils/lockfile-progs: new spell, locking and unlocking files
	* crypto/monkeysphere: new spell, enables OpenPGP to verify SSH

2009-03-09 Ladislav Hagara <hgr@vabo.cz>
	* net/pingtunnel: new spell, tunneling TCP connections over ICMP

2009-03-08 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/devicekit  dbus frontend for udev

2009-03-08 Arjan Bouter <abouter@sourcemage.org>
	* audio-soft/mediatomb: new spell, upnp media server
	* net/shorewall6: new spell, shorewall IPv6
	* net/shorewall6-lite: new spell, shorewall-lite for IPv6

2009-03-07 Vlad Glagolev <stealth@sourcemage.org>
	* utils/qemulator: new spell, comfortable GUI for the qemu virtual engine

2009-03-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/bibletime4: new spell, kde4 version of bibletime

2009-03-05 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* python-pypi/python-gammu: spell deprecated [now inclided in gammu]

2009-03-03 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/libaio: new spell, asynchronous I/O access library
	* disk/zfs-fuse: new spell, a port of ZFS to the FUSE framework

2009-03-03 Vlad Glagolev <stealth@sourcemage.org>
	* devel/diffuse: new spell, graphical tool for merging and comparing text
	  files

2009-03-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* devel/gtk-server: new spell, a stream-oriented interface to the GTK
	  libraries

2009-02-28 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: build_qt3_or_4, qt4_cmake_build and qt4_build should not
	  source /etc/profile.d/qt.sh as that is for *qt3*

2009-02-28 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfce.version: XFCE goes 4.6.0!
	* xfce/xfce4-settings: new spell, settings manager for the Xfce desktop
	  environment
	* xfce/libxfce4menu: new spell, menu library for xfce
	* xfce/xfconf: new spell, configuration manager for xfce
	* xfce/xfce4-dict-plugin: removed, deprecation process completed
	* xfce/xfcalendar: removed, deprecation process completed
	* xfce/xfce4-xmms-controller-plugin: removed, deprecation process completed
	* xfce/xfce4-minicmd-plugin: removed, deprecation process completed
	* xfce/xfce4-showdesktop-plugin: removed, deprecation process completed
	* xfce/xfce4-windowlist-plugin: removed, deprecation process completed
	* xfce/xfce4-taskbar-plugin: removed, deprecation process completed
	* xfce/xffm: spell deprecated in favour of thunar
	* xfce/dbh: spell deprecated
	* xfce/libxfce4mcs: spell deprecated
	* xfce/xfce-mcs-plugins: spell deprecated
	* xfce/xfce-mcs-manager: spell deprecated
	* xfce-plugins: new section, containing panel/filemanager plugins for XFCE,
	  added me as maintainer
	* xfce/thunar-archive-plugin: moved to xfce-plugins section
	* xfce/thunar-media-tags-plugin: moved to xfce-plugins section
	* xfce/thunar-thumbnailers: moved to xfce-plugins section
	* xfce/thunar-volman: moved to xfce-plugins section
	* xfce/verve-plugin: moved to xfce-plugins section
	* xfce/xfce4-battery-plugin: moved to xfce-plugins section
	* xfce/xfce4-cddrive-plugin: moved to xfce-plugins section
	* xfce/xfce4-cellmodem-plugin: moved to xfce-plugins section
	* xfce/xfce4-clipman-plugin: moved to xfce-plugins section
	* xfce/xfce4-cpufreq-plugin: moved to xfce-plugins section
	* xfce/xfce4-cpugraph-plugin: moved to xfce-plugins section
	* xfce/xfce4-datetime-plugin: moved to xfce-plugins section
	* xfce/xfce4-diskperf-plugin: moved to xfce-plugins section
	* xfce/xfce4-eyes-plugin: moved to xfce-plugins section
	* xfce/xfce4-fsguard-plugin: moved to xfce-plugins section
	* xfce/xfce4-genmon-plugin: moved to xfce-plugins section
	* xfce/xfce4-mailwatch-plugin: moved to xfce-plugins section
	* xfce/xfce4-mount-plugin: moved to xfce-plugins section
	* xfce/xfce4-mpc-plugin: moved to xfce-plugins section
	* xfce/xfce4-netload-plugin: moved to xfce-plugins section
	* xfce/xfce4-notes-plugin: moved to xfce-plugins section
	* xfce/xfce4-places-plugin: moved to xfce-plugins section
	* xfce/xfce4-quicklauncher-plugin: moved to xfce-plugins section
	* xfce/xfce4-screenshooter-plugin: moved to xfce-plugins section
	* xfce/xfce4-sensors-plugin: moved to xfce-plugins section
	* xfce/xfce4-smartbookmark-plugin: moved to xfce-plugins section
	* xfce/xfce4-systemload-plugin: moved to xfce-plugins section
	* xfce/xfce4-wavelan-plugin: moved to xfce-plugins section
	* xfce/xfce4-weather-plugin: moved to xfce-plugins section
	* xfce/xfce4-xkb-plugin: moved to xfce-plugins section
	* xfce/xfce4-xmms-plugin: moved to xfce-plugins section

2009-02-27 Treeve Jelbert <treeve@sourcemage.org>
	* devel/qdevelop: ide for qt4 devel

2009-02-27 Ethan Grammatikidis <eekee57@fastmail.fm>
	* xorg-app/xsel: New spell, X selection manipulator
	* x11/xsel: Moved from xorg-app/xsel

2009-02-26 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.what-pylons: new spell

2009-02-26 Mark Bainter <mbainter@sourcemage.org>
	* http/dansguardian: Improved spell, version bump to 2.10.0.3

2009-02-26 Arjan Bouter <abouter@sourcemage.org>
	* security/prelude-lml: new spell, prelude log analyzer
	* security/prelude-correlator: new spell, prelude alert correlator

2009-02-26 Ladislav Hagara <hgr@vabo.cz>
	* kernels/device-mapper: deprecated, provided by lvm from now

2009-02-26 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/wicd: new spell, a wired and wireless network manager
	* libs/poco: new spell, C++ class libraries for network-centric
	* disk/clamfs: new spell, fuse based fs for clamav on-access scan

2009-02-25 Julien "_kaze_" ROZO <julien@rozo.org>
	* utils/pm-utils: new spell, a small collection of scripts that
	  handle suspend and resume on behalf of HAL

2009-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* mobile/libwbxml: renamed from wbxml2

2009-02-24 Ismael Luceno <ismael@sourcemage.org>
	* http/aolserver: new spell, America Online's web server

2009-02-24 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/gnuit: new spell, GNU Interactive Tools

2009-02-23 Arjan Bouter <abouter@sourcemage.org>
	* libs/bioapi-linux: new spell based on the bioapi spell
	  this is the official reference implementation.

2009-02-23 George Sherwood <gsherwood@sourcemage.org>
	* net/libproxy: new spell, net/libproxy

2009-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kaffeine4: new spell, video/tv viewer

2009-02-20 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/ucommon: new spell, lightweight c++ library
	* telephony/ccscript: scripting engine

2009-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/quassel: new spell, kde4/qt4 irc client

2009-02-18 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* kde4-apps/qtmpc: new spell, a kde front end from mpd

2009-02-17 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/libgssglue: new spell, a library that exports a gssapi interface
	* libs/librpcsecgss: new spell, a library that implements rpcsec_gss (RFC 2203)
	* libs/libnfsidmap: new spell, a library holding mulitiple methods of mapping names to
	  id's and visa versa, mainly for NFSv4
	* utils/ipv6calc: new spell, a utility to convert IPv4/IPv6 and MAC addresses to
	  different formats
	* disk/uif2iso: new spell, utility to convert UIF CD/DVD image files to ISO
	* disk/daa2iso: new spell, utility to convert DAA CD/DVD image files to ISO

2009-02-17 Juuso Alasuutari <iuso@sourcemage.org>
	* utils/das_watchdog: New spell, watchdog for realtime processes.
	* kde4/konqueror4-plugins: New spell, plugins for Konqueror 4.

2009-02-15 Vlad Glagolev <stealth@sourcemage.org>
	* net/sion: spell deprecated, renamed into gigolo
	* net/gigolo: new spell, formed from sion: frontend to manage connections to
	  remote fs using GIO/GVFS

2009-02-12 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add PREFIX in qt4_build
	* devel/quazip/: new spell. qt4 wrapper for zip
	* devel/propertyeditor: new spell, property editor for qt4

2009-02-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/supybot: new spell, cross-platform IRC bot written in Python

2009-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key 9F759EEC (Tony Abou-Assaleh <taa@acm.org>)

2009-02-10 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/fireruby: new spell, ruby interface to firebird

2009-02-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* .glselect/{nvidia,ati,mesa}-filelist: added from gl_select, removed
	* glselect.function: gl_select as a function, updated, updated
	* FUNCTIONS: source glselect.function
	* .glselect/nvidia-filelist: updated, removed

2009-02-08 Julien "_kaze" ROZO <julien@rozo.org>
	* graphics-libs/qzion: new spell, a canvas abstraction used by and
	  made for QEdje
	* graphics-libs/qedje: new spell, a bridge between edje and qt

2009-02-05 Eric Sandall <sandalle@sourcemage.org>
	* font-{tex,x11}/FUNCTIONS: Override Sorcery's default_post_resurrect
	  to do TeX/X11 specific font generation
	  Part 3/2(sic) for Bug #14552
	* xorg-font/FUNCTIONS: Override Sorcery's default_post_resurrect to do foma
	  Part 3/2(sic) for Bug #14552

2009-02-05 Ladislav Hagara <hgr@vabo.cz>
	* disk/btrfs-progs: new spell, btrfs filesystem utilities

2009-02-04 Vlad Glagolev <stealth@sourcemage.org>
	* http/nginx: new spell, HTTP server and mail proxy server

2009-02-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/tkhtml3: new spell, tcl based rendering engine
	* devel/blt: new spell, some new widgets for Tcl/Tk
	* devel/tnt: new spell, Template Numerical Toolkit (TNT)

2009-02-02 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look/plasmoid-netgraph: Removed, no longer maintained and doesn't
	  compile with stable KDE4, use system monitor plasmoid

2009-02-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* http/libmicrohttpd: new spell, embedable httpd server

2009-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* printer/zint: new spell, barcode printing
	* printer/exaro-libs: new spell, reporting engine
	* printer/exaro: new spell, report designer

2009-01-30 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/gmerlin: new spell, an audio/video architecture for Linux
	* video-libs/gmerlin-encoders: new spell, encoder plugins for gmerlin
	* video-libs/gmerlin-avdecoder: new spell, multimedia decoding library
	* audio-plugins/lemuria: new spell, an OpenGL visualization plugin

2009-01-30 Eric Sandall <sandalle@sourcemage.org>
	* xorg-font/FUNCTIONS: That's SECTION_DIRECTORY, not SECTION
	* xorg-font/REPAIR^4b01c307cadaee60025efa91285ae115^FUNCTIONS: Repair
	  the old FUNCTIONS file with the new
	* fonts: Split TeX fonts into fonts-tex and X11 fonts into fonts-x11
	  Part 1/2 for Bug #14552
	* fonts-{tex,x11}/FUNCTIONS: Override Sorcery's default_post_remove
	  and do TeX/X11 specific font generation
	  Part 2/2 for Bug #14552
	* fonts-{tex,x11}/FUNCTIONS: Override Sorcery's default_final
	  and do TeX/X11 specific font generation
	* fonts/redhat.gpg: liberation-fonts-ttf no longer seems to use this
	* gnu.gpg: Added GPG key 0xFC26A641 for GCC 4.3.3 from
	  http://ftp.gnu.org//gnu/gnu-keyring.gpg

2009-01-29 Eric Sandall <sandalle@sourcemage.org>
	* kde4-apps/kvpnc4: Added a KDE4 frontend for various vpn clients

2009-01-25 Treeve Jelbert <treeve@sourcemage.org>
	* perl-cpan/file-next: new spell, file iterator
	* perl-cpan/ack: new spell, grep like tool

2009-01-25 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* chat-im/ejabberd-mod_archive: added spell, archive module for ejabberd
	* chat-im/ejabberd-mod_webpresence: added spell, webpresence module for
	  ejabberd
	* perl-cpan/io-handle: new spell, base class for input/output handles

2009-01-23 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: Removed simple form duplicate get_kernel_version()
	  Should fix Bug #10771
	* libs/talloc: Added a hierarchical pool-based memory allocator with
	  destructors
	* libs/tevent: Added an event system library
	* libs/ldb: Added an LDAP-like embedded database

2009-01-23 George Sherwood <gsherwood@sourcemage.org>
	* chat-im/centericq: spell deprecated [Broke build. No updates.]

2009-01-21 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/terminator: new spell
	  store and run multiple GNOME terminals in one window

2009-01-20 Eric Sandall <sandalle@sourcemage.org>
	* net/samba4: Added samba 4.x experimental branch
	* libs/libmapi: Added OpenChange MAPI library

2009-01-20 Ladislav Hagara <hgr@vabo.cz>
	* x11/xcowsay: new spell, a graphical configurable talking cow

2009-01-13 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/partitionmanager: new spell, kde4 partition manager

2009-01-12 Ladislav Hagara <hgr@vabo.cz>
	* crypto/pcsc-tools: new spell, to test a PC/SC driver, card or reader

2009-01-08 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* video-libs/libv4l: new spell, an abstraction layer for v4l2

2009-01-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/kdiff4: new spell, kde4 version of kdiff3

2009-01-07 Ladislav Hagara <hgr@vabo.cz>
	* audio-libs/libkate: new spell
	  a karaoke and text codec for embedding in ogg

2009-01-04 George Sherwood <gsherwood@sourcemage.org>
	* crypto/qca-gnupg: new spell, provided OpenPGP for qca2

2009-01-04 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-soft/mp3dup: new spell, an mp3 duplicate detector
	* perl-cpan/video-info: new spell, provides information about
	  video files
	* perl-cpan/file-headerinfo: new spell, provides information
	  about multimedia files
	* perl-cpan/file-pushd: new spell, pushd for perl
	* perl-cpan/perl-graphviz: new spell, graphviz for perl

2009-01-04 Vlad Glagolev <stealth@sourcemage.org>
	* net/sion: new spell, frontend to manage fs connections using GIO/GVFS
	* enrico.gpg: moved from devel/geany -- needed for >1 spells

2009-01-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/repoze.who: new spell
	* python-pypi/repoze.what: new spell

2009-01-03 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* python-pypi/pyxmpp: new spell, python xmpp library
	* python-pypi/jcl: new spell, python jabber component library
	* python-pypi/jmc: new spell, XMPP mail notification and transport

2009-01-03 Ladislav Hagara <hgr@vabo.cz>
	* audio-players/cdcd: new spell, a console CD player
	* crypto/pkcs11-helper: new spell, a PKCS#11 helper library

2009-01-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* security/pam-imap: new spell, auth against imap server with pam
	* doc/info2man: new spell, a nice way of getting rid of info pages
	* python-pypi/epoll: new spell, epoll reactor for twisted
	* python-pypi/nevow: new spell, web app construction kit
	* python-pypi/pyicqt: new spell, ICQ XMPP transport
	* python-pypi/pymsnt: new spell, MSN XMPP transport

2009-01-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* libs/udns: new spell, dns reslovre stub library

2008-12-30 Vlad Glagolev <stealth@sourcemage.org>
	* security/doorman: new spell, open ports when requested by a *secret knock*

2008-12-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* python-pypi/pylibacl: new spell, support for ACLs from python
	* python-pypi/pyxattr: new spell, extended attribute support for
	  python

2008-12-25 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* libs/librsync: new spell, implements the rsync algorithm
	* disk/rdiff-backup: new spell, a backup utility

2008-12-24 Eric Sandall <sandalle@sourcemage.org>
	* kde4/KDE_DEPENDS: kdeadmin4 depends on kdepimlibs4
	  kdebase4-runtime depends on phonon

2008-12-23 Julien "_kaze_" ROZO <julien@rozo.org>
	* libs/quesoglc: new spell, a free implementation of the OpenGL
	  Character Renderer

2008-12-19 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/nted: new spell, musical score editor

2008-12-18 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* smgl/smgl-mirrors: externalised the sorcery mirror list #13122

2008-12-17 Ladislav Hagara <hgr@vabo.cz>
	* telephony/libzrtpcpp: new spell
	  a free implementation of the ZRTP protocol

2008-12-16 Ladislav Hagara <hgr@vabo.cz>
	* crypto/cryptoolinux: new spell
	  a tool to learn cryptography and cryptanalysis

2008-12-16 Thomas Orgis <sobukus@sourcemage.org>
	* utils/cpulimit: new spell, limit process cpu usage %

2008-12-16 Pol Vinogradov <vin.public@gmail.com>
	* devel/pgtclng: new spell, a loadable Tcl/Tk module for accessing
	  PostgreSQL databases

2008-12-13 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/klick: new spell, metronome for JACK
	* python-pypi/gtklick: new spell, gtk frontend for klick
	* python-pypi/pyliblo: new spell, python wrapper for liblo

2008-12-12 Eric Sandall <sandalle@sourcemage.org>
	* devel/monodevelop-debugger-mdb: Added Monodevelop Managed Debugger
	* devel/monodevelop-debugger-gdb: Added Monodevelop GNU Debugger

2008-12-11 Pol Vinogradov <vin.public@gmail.com>
	* devel/tkxwin: new spell, provides user idle time reporting in Tk under
	  X Window

2008-12-10 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTION: extend default_{build,install}_python to accept arguments
	* mobile/gammu: GSM mobile manager for various cellular phones
	* python-pypi/python-gammu: Python bindings for Gammu
	* mobile/wammu: mobile phone manager based on gammu

2008-12-09 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/gmm: new spell, finite element methods templates

2008-12-06 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/a2jmidid: New spell, daemon for exposing ALSA
	  sequencer applications in JACK MIDI.

2008-12-04 George Sherwood <gsherwood@sourcemage.org>
	* xfce/xfce4-trigger-launcher: deleted removed from xfce with 4.4
	* xfce/xfce4-systray: deleted. deprecated 3 months ago.

2008-12-04 Vlad Glagolev <stealth@sourcemage.org>
	* devel/python3000: new spell, Python 3.0 (a.k.a. "Python 3000" or "Py3k")

2008-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/config: new spell, configuration tool
	* python-pypi/pypdf: pdf tools

2008-12-02 George Sherwood <gsherwood@sourcemage.org>
	* utils/mountmanger: new spell, qt4 mountmanger

2008-12-01 Justin Boffemmyer <flux@sourcemage.org>
	* smgl/smgl-setup: new spell, smgl intro man page

2008-11-30 Thomas Orgis <sobukus@sourcemage.org>
	* audio-soft/meterbridge: New spell, monitoring jack audio.

2008-11-30 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-soft/jack_capture: New spell, audio recording utility.
	* audio-libs/celt: New spell, audio codec for low-delay communication.

2008-11-30 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/ldbi: new spell, popular DBMS binder to Lua

2008-11-29 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/opencv: new spell, computer vision library

2008-11-28 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* audio-players/ncmpcpp: new spell, a console mpd client

2008-11-27 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* config_query_multi.function: fixed two issues, patch by Fredrik
	  Carlström #14914

2008-11-27 George Sherwood <gsherwood@sourcemage.org>
	* crypto/ca-certificates: new spell to provide certs

2008-11-26 George Sherwood <gsherwood@sourcemage.org>
	* shell-term-fm/tn5250: new spell, AS/400 terminal emulator

2008-11-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* kde-apps/kopete: deprecated [only one version was released separately]
	* FUNCTIONS: removed check_if_xorg_modular* #14708

2008-11-25 George Sherwood <gsherwood@sourcemage.org>
	* http/mozilla: spell deprecated (security issues)

2008-11-25 Ladislav Hagara <hgr@vabo.cz>
	* gnome2-apps/gedit2: removed deprecated spell

2008-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: rename qt4_build qt4_cmake_build
	  add a more appropriate qt4_build
	  add missing make

2008-11-22 George Sherwood <gsherwood@sourcemage.org>
	* wm-addons/alltray: new spell, application dock

2008-11-22 Treeve Jelbert <treeve@sourcemage.org>
	* odbc-drivers: rename odbcjdbc to odbcfb

2008-11-22 George Sherwood <gsherwood@sourcemage.org>
	* gnome2-apps/mybudget: deleted, broke dead spell.

2008-11-19 Justin Boffemmyer <flux@sourcemage.org>
	* devel/llvm: new spell, compiler suite

2008-11-19 George Sherwood <gsherwood@sourcemage.org>
	* utils/ncdu: new spell, ncurses du

2008-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/dazukofs: new spell, stackable file system

2008-11-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* graphics-lib/opengtl: new spell, a set of library for using and
	  integrating transformation algorithms

2008-11-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/darkroom: new spell, a raw decoder for kde4
	* kde4-apps/kdesvn4: new spell, kde4 version of kdesvn

2008-11-18 Ladislav Hagara <hgr@vabo.cz>
	* graphics/giv: new spell, an image and vector viewer

2008-11-17 Arjan Bouter <abouter@sourcemage.org>
	* audio-players/guimup: new spell, gtk+2 mpd client
	* audio-players/quimup: new spell, qt mpd client

2008-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* chat-libs/libmsn: new spell, MSN messaging

2008-11-14 Arjan Bouter <abouter@sourcemage.org>
	* net/lksctp-tools: new spell, sctp protocol lib
	* net/netembryo: new spell, network abstraction lib
	* net/libnemesi: new spell, RTP/RTCP/SCTP library
	* audio-soft/feng: rtsp/rtp streaming server
	* libs/bufferpool: new spell, memory management lib

2008-11-14 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/FUNCTIONS: set PERL_MM_USE_DEFAULT to prevent build-time queries
	  That fixes the data-uuid build, for example.

2008-11-13 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/system-config-printer: CUPS administration tool

2008-11-12 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* x11/qsynergy: added, qt frontend for synergy

2008-11-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-libs/libdssialsacompat: added, a basic alsa seq* library

2008-11-10 Eric Sandall <sandalle@sourcemage.org>
	* utils/phoronix-test-suite: Added a comprehensive testing and
	  benchmarking platform

2008-11-10 Ladislav Hagara <hgr@vabo.cz>
	* kernels/ksplice: new spell, provides rebootless Linux kernel updates

2008-11-08 Treeve Jelbert <treeve@sourcemage.org>
	* utils/sphinx: new spell, freetext search engine

2008-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pycweather: new spell, weather display manager for conky

2008-11-04 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lmathx: new spell, extension of the Lua math library with the
	  C99 functions
	* lua-forge/lbase64: new spell, base64 library for Lua
	* lua-forge/lua4: removed spell, completed deprecation process
	* lua-forge/lua50: removed spell, completed deprecation process

2008-11-03 Philippe "Puppet_Master" Caseiro <puppetmaster@sourcemage.org>
	* net/tcpstat: new spell, tcpstat for network statistics

2008-11-03 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lrandom: new spell, Lua library for generating random numbers

2008-11-02 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/plasmoid-weatherforecast: new spell, a plasmoid to display
	  current weather and forecast

2008-11-01 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e17-theme-blingbling: Added bling bling E17 theme

2008-11-01 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-apps/k9copy4: new spell, kde4 version of k9copy

2008-10-31 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/babel: new spell
	* python-pypi/decorator: new spell
	* python-pypi/beaker: new spell
	* python-pypi/mako: new spell
	* python-pypi/tempita: new spell
	* python-pypi/webob: new spell
	* python-pypi/weberror: new spell
	* python-pypi/webhelpers: new spell
	* python-pypi/routes: new spell
	* python-pypi/pylons: new spell
	* python-pypi/toscawidgets: new spell
	* python-pypi/turbogears2: new spell

2008-10-31 Eric Sandall <sandalle@sourcemage.org>
	* audio-drivers/pavumeter: Added a GTK+ PulseAudio volume meter
	* accounts: backuppc used already-in-use uid 161, change to 162
	  Added uid 163:167 pulse for pulseaudio
	* groups: Added gid 167 pulse, gid 168 pulse-rt, and 169 pulse-access
	  for pulseaudio

2008-10-30 Justin Boffemmyer <flux@sourcemage.org>
	* i18n/m17n-lib: new spell, multilingualization library
	* i18n/m17n-db: new spell, data for m17n-lib

2008-10-29 Justin Boffemmyer <flux@sourcemage.org>
	* i18n/uim: new spell, universal input method

2008-10-29 George Sherwood <gsherwood@sourcemage.org>
	* python-pypi/python-pynut: New spell for nut-monitor
	* utils/nut-monitor: New spell. Gui for nut.

2008-10-29 Ladislav Hagara <hgr@vabo.cz>
	* crypto/undermp3cover: new spell, a mp3 steganography tool

2008-10-27 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* perl-cpan/getopt-mixed: new spell

2008-10-26 Justin Boffemmyer <flux@sourcemage.org>
	* display/fbterm: new spell, framebuffer terminal

2008-10-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mail/metamail: added a new spell, mime mail tools

2008-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kid3-kde4: new spell, kde4 only bersion of kid3

2008-10-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/wmcalendar: new spell, a calendar dockapp

2008-10-26 Vlad Glagolev <stealth@sourcemage.org>
	* telephony/linphone.gpg: added key 0x0B1E0DA2 (Simon Morlat (2e cle sous
	  free.fr; no password) <simon.morlat@free.fr>)

2008-10-25 George Sherwood <gsherwood@sourcemage.org>
	* libs/libassa: new spell. A C++ networking library
	* education/granule: flashcard program

2008-10-25 Vlad Glagolev <stealth@sourcemage.org>
	* audio-creation/mhwaveedit: new spell, graphical program for editing,
	  playing and recording sound files

2008-10-24 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/enscribe-watermark: new spell
	  a tool that converts JPEG and PNG images into audio watermarks

2008-10-24  Treeve Jelbert <treeve@sourcemage.org>
	* printer/espgs: spell deprecated [replaced by ghostscript]
	* kde4-apps/kwave4: new spell, sound editor

2008-10-23 Ladislav Hagara <hgr@vabo.cz>
	* audio-soft/arss: new spell
	  arss turns a sound into an image and an image back into a sound

2008-10-22 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* wm-addons/ascpu: new spell, a CPU load monitor

2008-10-21 Eric Sandall <sandalle@sourcemage.org>
	* utils/renouveau: Added a reverse engineering project for nouveau
	* utils/vbtracetool: Added a video BIOS tracing tool

2008-10-22 Ladislav Hagara <hgr@vabo.cz>
	* crypto/publimark: new spell, public key steganographic tool for audio

2008-10-21 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/aften: new spell, a simple A/52 (AC-3) audio encoder

2008-10-21 Justin Boffemmyer <flux@sourcemage.org>
	* devel/crm114: moved to utils/crm114

2008-10-18 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-levenshtein: new spell, Levenshtein Python extension
	  and C library
	* python-pypi/translate-toolkit: new spell, collection of useful tools for
	  localisation
	* python-pypi/virtaal: new spell, stand-alone translation tool

2008-10-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* ftp/imapsync: new spell, a tool to synchronize/copy imap mailboxes

2008-10-15 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* perl-cpan/mail-imapclient: new spell, An IMAP Client API

2008-10-14 Elisamuel Resto <ryuji@sourcemage.org>
	* gnome2-apps/vinagre: new spell, a VNC client for the GNOME desktop

2008-10-14 Arjan Bouter <abouter@sourcemage.org>
	* video/mythtv-plugins: new spell, plugins for mythtv
	* video/mythtv-mythemes: new spell, themes for mythtv
	* video/mythtv-themes: new spell, themes for mythtv
	* video/mythbrowser: deprecated in favour of mythtv-plugins
	* video/mythdvd: deprecated in favour of mythtv-plugins
	* video/mythflix: deprecated in favour of mythtv-plugins
	* video/mythgallery: deprecated in favour of mythtv-plugins
	* video/mythgame: deprecated in favour of mythtv-plugins
	* video/mythmusic: deprecated in favour of mythtv-plugins
	* video/mythnews: deprecated in favour of mythtv-plugins
	* video/mythvideo: deprecated in favour of mythtv-plugins
	* video/mythweather: deprecated in favour of mythtv-plugins
	* video/mythweb: deprecated in favour of mythtv-plugins

2008-10-14 Eric Sandall <sandalle@sourcemage.org>
	* e-17/eina: Added an EFL multi-platform datatype and tool library
	* e-17/e_module-diskio: Added an E17 module to visualize disk activity

2008-10-11 Arjan Bouter <abouter@sourcemage.org>
	* devel/nant: new spell, ant like tool for .net

2008-10-08 Arjan Bouter <abouter@sourcemage.org>
	* disk/cdrbq: project renamed from cdrtoaster
	* audio-soft/cdrtoaster: deprecated

2008-10-07 George Sherwood <gsherwood@sourcemage.org>
	* libs/libobstcp: New spell, provide obfuscated TCP

2008-10-07 David Kowis <dkowis@shlrm.org>
	* http/modsecurity: New spell, Application level firewall module for
	  apache2

2008-10-07 Elisamuel Resto <ryuji@sourcemage.org>
	* python-pypi/pyspf: new spell, SPF (Sender Policy Framework) Python library

2008-10-06 Arjan Bouter <abouter@sourcemage.org>
	* libs/libev: new spell, event loop library
	* wm-addons/wicked: new spell, wicked widgets for awesome

2008-10-05 Eric Sandall <sandalle@sourcemage.org>
	* e-17/exchange: Added Enlightenment project exchange
	* e-17/libexalt: Added a network API written in C
	* e-17/exalt-daemon: Added a network daemon for Exalt
	* e-17/libexalt_dbus: Added library for communication with the Exalt
	  daemon
	* e-17/exalt: Added an ETK interface for the Exalt daemon

2008-10-05 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/unique: library for writing single instance application
	* gnome2-lib/exempi: implementation of XMP

2008-10-04 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/colorblind: Pixel Filter for colorblind accessibility

2008-10-04 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compiz-fusion: Removed renamed spell

2008-10-01 George Sherwood <gsherwood@sourcemage.org>
	* graphics-libs/liblqq: new spell for gimp-lqr-plugin
	* graphics/kicad-library: provides modules for kicad

2008-09-30 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/adodb-ext: new spell, ADOdb PHP C extension

2008-09-29 Ladislav Hagara <hgr@vabo.cz>
	* utils/consolekit: new spell,
	  a framework for defining and tracking users, login sessions, seats

2008-09-29 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/lancelot: new spell, an application launcher for KDE4

2008-09-28 Robin Cook <rcook@wyrms.net>
	* gnome2-lib/policykit-gnome: new spell gnome interface for policykit
	* gnome2-lib/libcanberra: new spell Implementation of the
	  XDG Sound Theme and Name Spec

2008-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/bsddb3: new spell fix python support for newer db

2008-09-26 George Sherwood <gsherwood@sourcemage.org>
	* devel/boo: new spell

2008-09-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-libs/ptlib: new spell needed for ekiga

2008-09-24 Vlad Glagolev <stealth@sourcemage.org>
	* net/tcpdump.gpg: added key 0x89E917F3 (tcpdump.org (SIGNING KEY)
	  <tcpdump-workers@tcpdump.org>) for libpcap and tcpdump spells
	* gnome2-libs/libgnomeprint[ui]20: complete the deprecation
	* utils/bluez: new spell, official Linux Bluetooth protocol stack

2008-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* gnome2-libs/pangomm: new spell, C++ API for Pango
	* python-pypi/python-suds: renamed to suds...

2008-09-21  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kipi-plugins4: new spell plugins for various kde4 bits

2008-09-20  Treeve Jelbert <treeve@sourcemage.org>
	* printer/pycups: new spell - python wrapper for cups

2008-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/netaddr: new spell, pythonic manipulation of IPv4, IPv6, CIDR,
	  EUI and MAC network addresses

2008-09-19 David Kowis <dkowis@shlrm.org>
	* archive/backuppc: New spell, supposed to be better than bacula ;)
	* accounts: Added backuppc user
	* groups: Added backuppc group

2008-09-19 Eric Sandall <sandalle@sourcemage.org>
	* e-17/entice: Removed long deprecated spell
	* e-17/e17-theme-b_and_w: Added E17 black and white theme

2008-09-18 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e_module-echo: Removed, no longer available
	* e-17/e_module-mixer: Deprecate in favour of merged module in e17
	* e-17/e_module-mbar: Remove long unmaintained e_module-mbar
	* e_module-evolume: Remove long deprecated e_module-evolume
	* e-17/e_module-mount: Remove unmaintained e_module-mount
	* e-17/e_module-tiling: Added a window tiling module
	* e-17/eclips: Removed, requires broken etox (which has no spell)
	* e-17/express: Removed unmaintained and broken package

2008-09-18 David Kowis <dkowis@shlrm.org>
	* perl-cpan/file-rsyncp: new spell, perl rsync thinger, for backuppc

2008-09-17 Elisamuel Resto <ryuji@sourcemage.org>
	* python-pypi/lottanzb: new spell, a PyGTK2 HellaNZB frontend

2008-09-17 Arjan Bouter <abouter@sourcemage.org>
	* xfce/xfce4-cellmodem-plugin: new spell, cellmodem plugin for xfce4

2008-09-16 David Kowis <dkowis@shlrm.org>
	* http/mod_wsgi: new spell! Alternative to mod_python

2008-09-16 Ladislav Hagara <hgr@vabo.cz>
	* video/mpeg2dec: deprecated / renamed to video-libs/libmpeg2
	* video-libs/libmpeg2: new spell, a free MPEG-2 video stream decoder

2008-09-14  Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/libraw: new spell, RAW image manipulation
	* kde4-apps/FUNCTIONS: pass $OPTS to cmake
	* kde4-apps/libksane: spell deprecated [replaced by kdegraphics4]
	* kde4-apps/libkexiv4: spell deprecated [replaced by kdegraphics4]
	* kde4-apps/libkipi4: spell deprecated [replaced by kdegraphics4]
	* kde4-apps/libkdcraw4: spell deprecated [replaced by kdegraphics4]
	* kde4/plasma: spell deprecated [replaced by kdeplasmoids4]

2008-09-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/suds: renamed to python-suds

2008-09-10 Ladislav Hagara <hgr@vabo.cz>
	* crypto/seahorse-plugins: new spell, plugins for new branch of seahorse

2008-09-10 Ethan Grammatikidis <eekee57@fastmail.fm>
	* devel/mzscheme352: new spell, specific version of mzscheme needed
	  for the Arc programming language.

2008-09-09 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/podcatcher: new spell, podcast graber

2008-09-08 Vlad Glagolev <stealth@sourcemage.org>
	* utils/micron: new spell -- simple, small and secure cron daemon

2008-09-08 Ladislav Hagara <hgr@vabo.cz>
	* security-libs/libfprint: new spell, library for fingerprint readers
	* security/fprint_demo: new spell, demonstrate libfprint's capabilities

2008-09-08 Pol Vinogradov <vin.public@gmail.com>
	* graphics-libs/tkimg: new spell, image library for Tcl/Tk

2008-09-07 Robin Cook <rcook@wyrms.net>
	* gnome2-libs/policykit: new spell, application level toolkit for handling
	  policy
	* groups: added polkituser (GID 165)
	* accounts: added polkituser (UID 161)

2008-09-07 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfce4-screenshooter-plugin: new spell, desktop screenshot plugin for
	  xfce

2008-09-06 Pol Vinogradov <vin.public@gmail.com>
	* chat-im/mcabber: new spell, Jabber console client

2008-09-05 Vlad Glagolev <stealth@sourcemage.org>
	* net/nsd: new spell, authoritative only, high performance name server
	* groups: added group nsd (GID 164)
	* accounts: added user nsd (UID 160)

2008-09-04 Ladislav Hagara <hgr@vabo.cz>
	* crypto/GnuPG.gpg: added key FCD2A293 (Marcus Brinkmann)
	  gpa-0.8.0 & scute-1.2.0 sources are signed by this key

2008-09-01 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* utils/cloc: counter and simple analyser of lines of code

2008-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/eigen2: new spell,  linear algebra

2008-08-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* xorg-xserver/xorg-server: created spell
	* xorg-util/xorg-utils: created spell
	* xorg-util/xorg-cf-files: created spell
	* xorg-util/util-macros: created spell
	* xorg-util/makedepend: created spell
	* xorg-util/lndir: created spell
	* xorg-util/imake: created spell
	* xorg-util/gccmakedep: created spell
	* xorg-proto/xproxymanagementprotocol: created spell
	* xorg-proto/xproto: created spell
	* xorg-proto/xineramaproto: created spell
	* xorg-proto/xf86vidmodeproto: created spell
	* xorg-proto/xf86rushproto: created spell
	* xorg-proto/xf86miscproto: created spell
	* xorg-proto/xf86driproto: created spell
	* xorg-proto/xf86dgaproto: created spell
	* xorg-proto/xf86bigfontproto: created spell
	* xorg-proto/xextproto: created spell
	* xorg-proto/xcmiscproto: created spell
	* xorg-proto/xcb-proto: created spell
	* xorg-proto/windowswmproto: created spell
	* xorg-proto/videoproto: created spell
	* xorg-proto/trapproto: created spell
	* xorg-proto/scrnsaverproto: created spell
	* xorg-proto/resourceproto: created spell
	* xorg-proto/renderproto: created spell
	* xorg-proto/recordproto: created spell
	* xorg-proto/randrproto: created spell
	* xorg-proto/printproto: created spell
	* xorg-proto/kbproto: created spell
	* xorg-proto/inputproto: created spell
	* xorg-proto/glproto: created spell
	* xorg-proto/fontsproto: created spell
	* xorg-proto/fontcacheproto: created spell
	* xorg-proto/fixesproto: created spell
	* xorg-proto/evieext: created spell
	* xorg-proto/dri2proto: created spell
	* xorg-proto/dmxproto: created spell
	* xorg-proto/damageproto: created spell
	* xorg-proto/compositeproto: created spell
	* xorg-proto/bigreqsproto: created spell
	* xorg-proto/applewmproto: created spell
	* xorg-proto/API_VERSION: created spell
	* xorg-lib/xtrans: created spell
	* xorg-lib/xpyb: created spell
	* xorg-lib/xorg-libs: created spell
	* xorg-lib/pixman: created spell
	* xorg-lib/libxxf86vm: created spell
	* xorg-lib/libxxf86misc: created spell
	* xorg-lib/libxxf86dga: created spell
	* xorg-lib/libxvmc: created spell
	* xorg-lib/libxv: created spell
	* xorg-lib/libxtst: created spell
	* xorg-lib/libxtrap: created spell
	* xorg-lib/libxt: created spell
	* xorg-lib/libxscrnsaver: created spell
	* xorg-lib/libxres: created spell
	* xorg-lib/libxrender: created spell
	* xorg-lib/libxrandr: created spell
	* xorg-lib/libxprintutil: created spell
	* xorg-lib/libxprintapputil: created spell
	* xorg-lib/libxpm: created spell
	* xorg-lib/libxp: created spell
	* xorg-lib/libxmu: created spell
	* xorg-lib/libxkbui: created spell
	* xorg-lib/libxkbfile: created spell
	* xorg-lib/libxinerama: created spell
	* xorg-lib/libxi: created spell
	* xorg-lib/libxft: created spell
	* xorg-lib/libxfontcache: created spell
	* xorg-lib/libxfont: created spell
	* xorg-lib/libxfixes: created spell
	* xorg-lib/libxext: created spell
	* xorg-lib/libxevie: created spell
	* xorg-lib/libxdmcp: created spell
	* xorg-lib/libxdamage: created spell
	* xorg-lib/libxcursor: created spell
	* xorg-lib/libxcomposite: created spell
	* xorg-lib/libxcb: created spell
	* xorg-lib/libxaw: created spell
	* xorg-lib/libxau: created spell
	* xorg-lib/libx11: created spell
	* xorg-lib/libsm: created spell
	* xorg-lib/libpciaccess: created spell
	* xorg-lib/liboldx: created spell
	* xorg-lib/liblbxutil: created spell
	* xorg-lib/libice: created spell
	* xorg-lib/libfs: created spell
	* xorg-lib/libfontenc: created spell
	* xorg-lib/libdmx: created spell
	* xorg-font/font-xfree86-type1: created spell
	* xorg-font/font-winitzki-cyrillic: created spell
	* xorg-font/font-util: created spell
	* xorg-font/font-sun-misc: created spell
	* xorg-font/font-sony-misc: created spell
	* xorg-font/font-screen-cyrillic: created spell
	* xorg-font/font-schumacher-misc: created spell
	* xorg-font/font-mutt-misc: created spell
	* xorg-font/font-misc-misc: created spell
	* xorg-font/font-misc-meltho: created spell
	* xorg-font/font-misc-ethiopic: created spell
	* xorg-font/font-misc-cyrillic: created spell
	* xorg-font/font-micro-misc: created spell
	* xorg-font/font-jis-misc: created spell
	* xorg-font/font-isas-misc: created spell
	* xorg-font/font-ibm-type1: created spell
	* xorg-font/font-dec-misc: created spell
	* xorg-font/font-daewoo-misc: created spell
	* xorg-font/font-cursor-misc: created spell
	* xorg-font/font-cronyx-cyrillic: created spell
	* xorg-font/font-bitstream-type1: created spell
	* xorg-font/font-bitstream-speedo: created spell
	* xorg-font/font-bitstream-75dpi: created spell
	* xorg-font/font-bitstream-100dpi: created spell
	* xorg-font/font-bh-type1: created spell
	* xorg-font/font-bh-ttf: created spell
	* xorg-font/font-bh-lucidatypewriter-75dpi: created spell
	* xorg-font/font-bh-lucidatypewriter-100dpi: created spell
	* xorg-font/font-bh-75dpi: created spell
	* xorg-font/font-bh-100dpi: created spell
	* xorg-font/font-arabic-misc: created spell
	* xorg-font/font-alias: created spell
	* xorg-font/font-adobe-utopia-type1: created spell
	* xorg-font/font-adobe-utopia-75dpi: created spell
	* xorg-font/font-adobe-utopia-100dpi: created spell
	* xorg-font/font-adobe-75dpi: created spell
	* xorg-font/font-adobe-100dpi: created spell
	* xorg-font/encodings: created spell
	* xorg-font/X11_POST_RESURRECT: created spell
	* xorg-font/X11_POST_REMOVE: created spell
	* xorg-font/X11_FINAL: created spell
	* xorg-font/X11_DEPENDS: created spell
	* xorg-font/FUNCTIONS: created spell
	* xorg-extras/xterm: created spell
	* xorg-extras/libpthread-stubs: created spell
	* xorg-driver/xf86-video-wsfb: created spell
	* xorg-driver/xf86-video-voodoo: created spell
	* xorg-driver/xf86-video-vmware: created spell
	* xorg-driver/xf86-video-via: created spell
	* xorg-driver/xf86-video-vga: created spell
	* xorg-driver/xf86-video-vesa: created spell
	* xorg-driver/xf86-video-v4l: created spell
	* xorg-driver/xf86-video-tseng: created spell
	* xorg-driver/xf86-video-trident: created spell
	* xorg-driver/xf86-video-tga: created spell
	* xorg-driver/xf86-video-tdfx: created spell
	* xorg-driver/xf86-video-suntcx: created spell
	* xorg-driver/xf86-video-sunleo: created spell
	* xorg-driver/xf86-video-sunffb: created spell
	* xorg-driver/xf86-video-suncg6: created spell
	* xorg-driver/xf86-video-suncg3: created spell
	* xorg-driver/xf86-video-suncg14: created spell
	* xorg-driver/xf86-video-sunbw2: created spell
	* xorg-driver/xf86-video-sisusb: created spell
	* xorg-driver/xf86-video-sis: created spell
	* xorg-driver/xf86-video-siliconmotion: created spell
	* xorg-driver/xf86-video-savage: created spell
	* xorg-driver/xf86-video-s3virge: created spell
	* xorg-driver/xf86-video-s3: created spell
	* xorg-driver/xf86-video-rendition: created spell
	* xorg-driver/xf86-video-radeonhd: created spell
	* xorg-driver/xf86-video-r128: created spell
	* xorg-driver/xf86-video-openchrome: created spell
	* xorg-driver/xf86-video-nv: created spell
	* xorg-driver/xf86-video-nsc: created spell
	* xorg-driver/xf86-video-nouveau: created spell
	* xorg-driver/xf86-video-newport: created spell
	* xorg-driver/xf86-video-neomagic: created spell
	* xorg-driver/xf86-video-mga: created spell
	* xorg-driver/xf86-video-mach64: created spell
	* xorg-driver/xf86-video-intel: created spell
	* xorg-driver/xf86-video-imstt: created spell
	* xorg-driver/xf86-video-impact: created spell
	* xorg-driver/xf86-video-i810: created spell
	* xorg-driver/xf86-video-i740: created spell
	* xorg-driver/xf86-video-i128: created spell
	* xorg-driver/xf86-video-glint: created spell
	* xorg-driver/xf86-video-geode: created spell
	* xorg-driver/xf86-video-fbdev: created spell
	* xorg-driver/xf86-video-dummy: created spell
	* xorg-driver/xf86-video-cyrix: created spell
	* xorg-driver/xf86-video-cirrus: created spell
	* xorg-driver/xf86-video-chips: created spell
	* xorg-driver/xf86-video-ati: created spell
	* xorg-driver/xf86-video-ast: created spell
	* xorg-driver/xf86-video-ark: created spell
	* xorg-driver/xf86-video-apm: created spell
	* xorg-driver/xf86-input-void: created spell
	* xorg-driver/xf86-input-vmmouse: created spell
	* xorg-driver/xf86-input-ur98: created spell
	* xorg-driver/xf86-input-tek4957: created spell
	* xorg-driver/xf86-input-synaptics: created spell
	* xorg-driver/xf86-input-summa: created spell
	* xorg-driver/xf86-input-spaceorb: created spell
	* xorg-driver/xf86-input-penmount: created spell
	* xorg-driver/xf86-input-palmax: created spell
	* xorg-driver/xf86-input-mutouch: created spell
	* xorg-driver/xf86-input-mouse: created spell
	* xorg-driver/xf86-input-microtouch: created spell
	* xorg-driver/xf86-input-magictouch: created spell
	* xorg-driver/xf86-input-magellan: created spell
	* xorg-driver/xf86-input-keyboard: created spell
	* xorg-driver/xf86-input-joystick: created spell
	* xorg-driver/xf86-input-jamstudio: created spell
	* xorg-driver/xf86-input-hyperpen: created spell
	* xorg-driver/xf86-input-fpit: created spell
	* xorg-driver/xf86-input-evdev: created spell
	* xorg-driver/xf86-input-elographics: created spell
	* xorg-driver/xf86-input-elo2300: created spell
	* xorg-driver/xf86-input-dynapro: created spell
	* xorg-driver/xf86-input-dmc: created spell
	* xorg-driver/xf86-input-digitaledge: created spell
	* xorg-driver/xf86-input-diamondtouch: created spell
	* xorg-driver/xf86-input-citron: created spell
	* xorg-driver/xf86-input-calcomp: created spell
	* xorg-driver/xf86-input-aiptek: created spell
	* xorg-driver/xf86-input-acecad: created spell
	* xorg-driver/linuxwacom: created spell
	* xorg-doc/xorg-sgml-doctools: created spell
	* xorg-doc/xorg-docs: created spell
	* xorg-data/xorg-data-profile: created spell
	* xorg-data/xkeyboard-config: created spell
	* xorg-data/xkbdata: created spell
	* xorg-data/xcursor-themes: created spell
	* xorg-data/xbitmaps: created spell
	* xorg-app/xwud: created spell
	* xorg-app/xwininfo: created spell
	* xorg-app/xwd: created spell
	* xorg-app/xvinfo: created spell
	* xorg-app/xvidtune: created spell
	* xorg-app/xtrap: created spell
	* xorg-app/xstdcmap: created spell
	* xorg-app/xsm: created spell
	* xorg-app/xsetroot: created spell
	* xorg-app/xsetpointer: created spell
	* xorg-app/xsetmode: created spell
	* xorg-app/xset: created spell
	* xorg-app/xrx: created spell
	* xorg-app/xrefresh: created spell
	* xorg-app/xrdb: created spell
	* xorg-app/xrandr: created spell
	* xorg-app/xprop: created spell
	* xorg-app/xprehashprinterlist: created spell
	* xorg-app/xpr: created spell
	* xorg-app/xplsprinters: created spell
	* xorg-app/xphelloworld: created spell
	* xorg-app/xmore: created spell
	* xorg-app/xmodmap: created spell
	* xorg-app/xmh: created spell
	* xorg-app/xmessage: created spell
	* xorg-app/xman: created spell
	* xorg-app/xmag: created spell
	* xorg-app/xlsfonts: created spell
	* xorg-app/xlsclients: created spell
	* xorg-app/xlsatoms: created spell
	* xorg-app/xlogo: created spell
	* xorg-app/xload: created spell
	* xorg-app/xkill: created spell
	* xorg-app/xkbutils: created spell
	* xorg-app/xkbprint: created spell
	* xorg-app/xkbevd: created spell
	* xorg-app/xkbcomp: created spell
	* xorg-app/xinput: created spell
	* xorg-app/xinit: created spell
	* xorg-app/xhost: created spell
	* xorg-app/xgc: created spell
	* xorg-app/xgamma: created spell
	* xorg-app/xfwp: created spell
	* xorg-app/xfsinfo: created spell
	* xorg-app/xfs: created spell
	* xorg-app/xfontsel: created spell
	* xorg-app/xfindproxy: created spell
	* xorg-app/xfd: created spell
	* xorg-app/xf86dga: created spell
	* xorg-app/xeyes: created spell
	* xorg-app/xev: created spell
	* xorg-app/xedit: created spell
	* xorg-app/xdriinfo: created spell
	* xorg-app/xdpyinfo: created spell
	* xorg-app/xdm: created spell
	* xorg-app/xditview: created spell
	* xorg-app/xdbedizzy: created spell
	* xorg-app/xcursorgen: created spell
	* xorg-app/xconsole: created spell
	* xorg-app/xcmsdb: created spell
	* xorg-app/xclock: created spell
	* xorg-app/xclipboard: created spell
	* xorg-app/xcb-util: created spell
	* xorg-app/xcalc: created spell
	* xorg-app/xbiff: created spell
	* xorg-app/xauth: created spell
	* xorg-app/x11perf: created spell
	* xorg-app/viewres: created spell
	* xorg-app/twm: created spell
	* xorg-app/smproxy: created spell
	* xorg-app/showfont: created spell
	* xorg-app/setxkbmap: created spell
	* xorg-app/sessreg: created spell
	* xorg-app/scripts: created spell
	* xorg-app/rstart: created spell
	* xorg-app/rgb: created spell
	* xorg-app/rendercheck: created spell
	* xorg-app/proxymngr: created spell
	* xorg-app/oclock: created spell
	* xorg-app/mkfontscale: created spell
	* xorg-app/mkfontdir: created spell
	* xorg-app/mkcomposecache: created spell
	* xorg-app/mkcfm: created spell
	* xorg-app/luit: created spell
	* xorg-app/listres: created spell
	* xorg-app/lbxproxy: created spell
	* xorg-app/ico: created spell
	* xorg-app/iceauth: created spell
	* xorg-app/fstobdf: created spell
	* xorg-app/fslsfonts: created spell
	* xorg-app/fonttosfnt: created spell
	* xorg-app/editres: created spell
	* xorg-app/compiz: created spell
	* xorg-app/bitmap: created spell
	* xorg-app/beforelight: created spell
	* xorg-app/bdftopcf: created spell
	* xorg-app/appres: created spell

2008-08-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/digest-sha: new spell, perl access to
	  sha{1,256,384,512}-functions

2008-08-28 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key F71EDF1C (Joseph Samuel Myers)
	  gcc-4.3.2 sources are signed by this key

2008-08-28 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ipy: new spell, class/tools for handling of IPv4/IPv6
	  addresses and networks

2008-08-27 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/suds: new spell, lightweight SOAP python client

2008-08-26 George Sherwood <gsherwood@sourcemage.org>
	* graphics-libs/babl: new spell, pixal format translation lib
	* graphics-libs/gegl: new spell, graphics library

2008-08-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11-libs/xfree86-devel: spell deprecated [some sources are missing and
	  xfree86 is newer]

2008-08-25 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* libcompat: added runtime_depends_2 which is a noop on system without
	  runtime_depends and the same as runtime_depends on others

2008-08-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-im/carrier: new spell, rename of funpidgin

2008-08-23 Thomas Orgis <sobukus@sourcemage.org>
	* doc/help2man: new spell, man page generator

2008-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lpeg: new spell, Parsing Expression Grammars for Lua
	* lua-forge/luapgsql: new spell, lightweight binding of libpq client library
	  for PostgreSQL

2008-08-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde4-look/plasmoid-weather: new spell, a plasmoid to display weather

2008-08-22 Ladislav Hagara <hgr@vabo.cz>
	* e-17/e17genmenu: removed, no longer under active development #13424

2008-08-22 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS: made default_grimoire_post_install a noop if staging is off

2008-08-22 Robert Figura <template@sourcemage.org>
	* graphics/brlcad: new spell, fixing #7949

2008-08-22 Pol Vinogradov <vin.public@gmail.com>
	* xfce/xfce4-dev-tools: new spell, XFCE 4 developers' tools

2008-08-21 Thomas Orgis <sobukus@sourcemage.org>
	* java/jakarta-servletapi-4: deleted, long dead

2008-08-21 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* latex/psfig: new pseudo spell to fix bugs 12213 and 12389

2008-08-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* FUNCTIONS: added default_grimoire_post_install which takes care of
	  moving bad paths into the proper place (currently man and info)

2008-08-21 Ladislav Hagara <hgr@vabo.cz>
	* video/luvcview: new spell, Sdl video Usb Video Class grabber

2008-08-21 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* http/ijb-waldoff: spell deprecated, use privoxy instead
	* http/ijb: spell deprecated, use privoxy instead
	* http/mozilla-nightly: deleted the spell, because the upstream
	  sources are not available any more

2008-08-19 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added key 624ACAD5 (Carlo Wood, Run on IRC <carlo@alinoe.com>)

2008-08-19 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* http/tinyproxy: new spell, a fast light-weight http proxy

2008-08-19 Robert Figura <rfigura@sourcemage.org>
	* volatiles: fixed regex for perllocal.pod
	* excluded: added /usr/share/pear/.filemap

2008-08-19 Ismael Luceno <ismael@sourcemage.org>
	* chat-im/emesene: new spell, Windows Live Messenger clone

2008-08-16 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/tolua++: new spell, tool to integrate C/C++ code with Lua
	* lua-forge/lua4: spell deprecated
	* lua-forge/lua50: spell deprecated

2008-08-14 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* mobile/gnocky: new spell, GUI for gnokii

2008-08-13 Treeve Jelbert <treeve@sourcemage.org>
	* video-libs/schroedinger: new spell - video codec

2008-08-13 Ladislav Hagara <hgr@vabo.cz>
	* libs/asio: new spell, a cross-platform C++ library

2008-08-11 Elisamuel Resto <ryuji@sourcemage.org>
	* net/shorewall.gpg.key: renamed to shorewall.gpg

2008-08-10 Julien "_kaze_" ROZO <julien@rozo.org>
	* mobile/obex-data-server: new spell, a D-Bus service providing OBEX
	* kde4-apps/kdebluetooth4: kde4 version of kdebluetooth (bluetooth
	  framework for KDE)
	* utils/pmtools: new spell, a collection of power management tools

2008-08-09 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: install_www_files now installs to a versioned directory so as
	  not to overwrite older versions which (may) need to go through an
	  upgrade procedure first.

2008-08-09 Ethan Grammatikidis <eekee57@fastmail.fm>
	* utils/fbmodes: new spell, Modeline calculator

2008-08-08 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/nitrogen: new spell, a background image setter

2008-08-06 Ladislav Hagara <hgr@vabo.cz>
	* crypto/cfv: new spell, Command-line File Verifier

2008-08-05 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lua-xmlreader: new spell, Lua implementation of the XmlReader
	  API using libxml2

2008-08-05 Elisamuel Resto <ryuji@sourcemage.org>
	* audio-players/consonance: new spell, a lightweight GTK+ music manager

2008-08-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* audio-libs/libifp: new spell, a library-driver for iRiver's iFP support

2008-08-02 Vlad Glagolev <stealth@sourcemage.org>
	* net/isc.gpg: added Paul Vixie's public key (vi..@isc.org, key ID D297AB8E)

2008-08-01 George Sherwood <gsherwood@sourcemage.org>
	* collab/cola: new spell - git gui

2008-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* disk/partimage-ng: new spell - partition archiver

2008-07-31 Arjan Bouter <abouter@sourcemage.org>
	* security-libs/pam_ccreds: new spell, caching of credentials for offline use

2008-07-27 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/9mount: new spell, mount utils around 9p module

2008-07-26 Elisamuel Resto <ryuji@sourcemage.org>
	* mail/qmail: moved from z-rejected, LICENSE is now PublicDomain

2008-07-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/geeqie: new spell, an image viewer forked from gqview

2008-07-25 Eric Sandall <sandalle@sourcemage.org>
	* collab/dimp: Added a Horde AJAX-like webmail

2008-07-24 George Sherwood <gsherwood@sourcemage.org>
	* chat-irc/znc: new spell, IRC bouncer

2008-07-24 Ladislav Hagara <hgr@vabo.cz>
	* e-17/e_module-trash: new spell, E17 trash module

2008-07-23 Arjan Bouter <abouter@sourcemage.org>
	* libs/liblinebreak: new spell, lib for utf8 linebreaks

2008-07-23 Thomas Orgis <sobukus@sourcemage.org>
	* audio-drivers/libffado: new driver for FireWire audio

2008-07-21 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/autopano-sift-c: a panorama photo creator #14585
	* graphics/hugin: a panorama photo stitcher #14558

2008-07-21 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-itask-ng: Added an E17 full featured tasbkar

2008-07-20 George Sherwood <gsherwood@sourcemage.org>
	* audio-libs/taglib-sharp: new spell for mono

2008-07-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/enblend: a tool for compositing images #14571
	* graphics-libs/libpano13: panoramic image generation lib #14570

2008-07-19 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/xapian-bindings: new spell, various programming language bindings
	  for Xapian.
	* utils/xapian-omega: new spell, an application built on Xapian, consisting
	  of indexers and a CGI search frontend.
	* net/djbdns: moved from z-rejected, LICENSE is now PublicDomain
	* net/ucspi-tcp: moved from z-rejected, LICENSE is now PublicDomain
	* utils/daemontools: moved from z-rejected, LICENSE is now PublicDomain

2008-07-18 Alexander Tsamutali <astsmtl@gmail.com>
	* http/conkeror: new spell, highly-programmable web browser based on
	  XULRunner, inspired by Emacs

2008-07-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* perl-cpan/image-exiftool: new spell, command line application
	  and library for dealing with image, audio and video meta
	  information
	* graphics/ale: new spell, an image enhancer

2008-07-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-soft/rexima: new spell, an oss compatible mixer

2008-07-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* audio-drivers/oss: finnaly a spell for the new GPLed OSS drivers

2008-07-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics-libs/libxmi: library for rasterizing 2-D vector graphics #14572
	* fonts/ttf-kochi-substitute: Kochi Japanese TrueType fonts with Wadalab
	  Fonts #14561
	* fonts/unfonts-ttf: Un-KwangHee fonts #14553
	  all spells by Jaeic Lee

2008-07-14 Ladislav Hagara <hgr@vabo.cz>
	* net/libsmi: new spell, SMI Management Information library and tools

2008-07-12 Remko van der Vossen <wich@sourcemage.org>
	* ruby-raa/rcairo: new spell, ruby cairo bindings
	* disk/philesight: new spell, utility to visualise disk usage

2008-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* gnome2-libs/goffice-0.5: spell deprecated, it's just goffice now
	* gnome2-libs/goffice-0.6: spell deprecated, it's just goffice now

2008-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lobj: new spell, GObject binding to Lua

2008-07-10 Vlad Glagolev <stealth@sourcemage.org>
	* audio-libs/aubio: new spell, library for audio labelling

2008-07-10 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/traverso: new spell, multitrack recorder with friendly GUI

2008-07-09 Thomas Orgis <sobukus@sourcemage.org>
	* audio-drivers/libfreebob: new spell, FireWire audio interface driver

2008-07-09 Alexander Tsamutali <astsmtl@gmail.com>
	* mail/putmail: new spell, very lightweight SMTP client

2008-07-08 Ladislav Hagara <hgr@vabo.cz>
	* utils/dwdiff: new spell, a delimited word diff program

2008-07-07 Alexander Tsamutali <astsmtl@gmail.com>
	* chat-im/tkabber-plugins: new spell, plugins for Tkabber

2008-07-07 Juuso Alasuutari <iuso@sourcemage.org>
	* http/qtwebkit: New spell, a Qt backport of WebKit.
	* audio-drivers/jack2: New spell, devel version of
	  the JACK 2.0 audio server.
	* http/arora: New spell, a web browser based on Qt and WebKit.

2008-07-06  Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/libungif: spell deprecated [replaced by giflib]

2008-07-06 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/fotox: deprecated in favour of fotoxx
	* graphics/fotoxx: replaces fotox

2008-07-06 Vlad Glagolev <stealth@sourcemage.org>
	* http/elinks/elinks.gpg: added gpg key for elinks

2008-07-05 David Kowis <dkowis@shlrm.org>
	* ruby-raa/passenger: mod_rails (basically) Apache module for rails :D

2008-07-04 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* config_query_multi.function: don't store an extraneous space

2008-07-02 David Kowis <dkowis@shlrm.org>
	* perl-cpan/encode-detect: new spell, Used by bugzilla for upgrading :(
	* perl-cpan/module-pluggable: new spell, needed by email-send for bugzilla

2008-07-02 George Sherwood <gsherwood@sourcemage.org>
	* editors/medit: new spell. Bug #14551

2008-07-01 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* utils/vx32: new spell
	* utils/9vx-data: new spell

2008-06-30 David Kowis <dkowis@shlrm.org>
	* perl-cpan/email-send: new spell, needed by latest bugzilla!
	* perl-cpan/return-value: new spell, needed for email-send
	* perl-cpan/email-simple: new spell, needed for email-send
	* perl-cpan/email-address: new spell, needed for email-send
	* perl-cpan/email-messageid: new spell, needed for email-mime-modifier
	* perl-cpan/email-mime-contenttypes: new spell, needed for email-mime
	* perl-cpan/email-mime-encodings: new spell, needed for email-mime
	* perl-cpan/email-mime: new spell, needed for email-mime-modifier
	* perl-cpan/email-mime-modifier: new spell, needed for bugzilla
	* perl-cpan/mime-parser: new spell, needed for bugzilla
	* perl-cpan/template-gd: new spell, needed for bugzilla
	* perl-cpan/email-date-format: new spell, needed for mime-lite
	* perl-cpan/mime-lite: new spell, needed for soap-lite
	* perl-cpan/email-mime-attachment-stripper: new spell, needed for bugzilla
	* perl-cpan/email-abstract: new spell, needed for email-reply
	* perl-cpan/email-simple-creator: new spell, needed for email-mime-creator
	* perl-cpan/email-mime-creator: new spell, needed for email-reply
	* perl-cpan/email-reply: new spell, needed for bugzilla
	* perl-cpan/template-plugin-gd-image: deprecated in favor of template-gd
	(they do the same thing)

2008-06-30 Vlad Glagolev <stealth@sourcemage.org>
	* ftp/rsync/WayneDavison.gpg: added gpg key for rsync

2008-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* database/kinterbasdb move to python-pypi

2008-06-29 Ladislav Hagara <hgr@vabo.cz>
	* archive-libs/libarchive: new spell
	  a library for reading and writing streaming archives

2008-06-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/irqbalance: new spell, an irq load balancer

2008-06-28 Pol Vinogradov <vin.public@gmail.com>
	* xorg-driver/xf86-video-mach64: new spell, Mach64 driver for modular Xorg
	* xorg-driver/xf86-video-r128: new spell, driver for ATI Rage 128 video cards

2008-06-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kdenlive4: kde4 version of kdenlive (video editor)
	* kde4-apps/amarok4: kde4 version of amarok (music player)
	* kde4-apps/amarok2: renamed from amarok4

2008-06-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics-libs/libglpng: new spell, a png to gl texture library

2008-06-25 Ladislav Hagara <hgr@vabo.cz>
	* utils/usbmon: new spell, USB traffic monitor

2008-06-23 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/kuwc: new spell, Ultimate WebShots Converter for KDE

2008-06-23 Ladislav Hagara <hgr@vabo.cz>
	* utils/colorcat: new spell, a color cat :-)

2008-06-23 Alexander Tsamutali <astsmtl@gmail.com>
	* audio-soft/speech-dispatcher: new spell, common interface to speech
	  synthesis

2008-06-22 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* graphics/qtpfsgui: new spell, a tool for creating HDR images

2008-06-21 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/termit: new spell, simple terminal emulator

2008-06-21 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/loop-AES.gpg moved to index, needed by some spells from the
	  different sections

2008-06-20 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/xfce: removed deprecated spell

2008-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* ruby-raa/ruby-gpgme: new spell, ruby interface to GnuPG Made Easy (GPGME)

2008-06-19 Elisamuel Resto <ryuji@sourcemage.org>
	* kde-look/qtcurve-kde4: new spell, Qt4 Widget style to unify GNOME/KDE4
	  applications' look

2008-06-18 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look/plasma-wifi: Added a WiFi signal strength plasmoid

2008-06-18 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-look/qtcurve-gtk2: new spell, QT Widget style to unify GNOME/KDE
	  applications' look
	* disk/bin2iso: new spell, a BIN to ISO converter

2008-06-18 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/metisse: removed windowmanager, not deprecating
	  someone might have an old build running.

2008-06-18 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luacurl: new spell, Lua module providing Internet browsing based
	  on the cURL lib
	* lua-forge/luasys: new spell, portable Lua library providing access to
	  system and networking functions
	* lua-forge/lua-iconv: new spell, Lua binding to the POSIX iconv library

2008-06-17 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/amazing: status widgets for awesome

2008-06-17 Ladislav Hagara <hgr@vabo.cz>
	* doc/man-pages-posix: new spell
	  The POSIX.1 man pages (sections 0p, 1p, 3p) have been moved out of
	  man-pages into the separate man-pages-posix package.

2008-06-17 Elisamuel Resto <ryuji@sourcemage.org>
	* utils/rsyslog: new spell, an enhanced syslog daemon

2008-06-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* i18n/libhangul: Hangul input library #14436
	* i18n/nabi: XIM for entering Hangul #14439 (both spells by Jaeic Lee)
	* utils/inotify-tools: inotify tools #14162; spell by Travis M.

2008-06-16 Alexander Tsamutali <astsmtl@gmail.com>
	* devel/drscheme: new spell, an implementation of Scheme

2008-06-16 Pol Vinogradov <vin.public@gmail.com>
	* audio-players/ario: new spell, GTK2 client for MPD

2008-06-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* *.gpg: minimized keyrings and saved 385K

2008-06-13 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* volatiles: added icon theme indices #14468

2008-06-13 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/twofish-py: new spell, Python Twofish module
	* net/xchat-lua: new spell, X-Chat 2.x Lua-API

2008-06-11 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/awesome-status: new spell, status info for awesome wm

2008-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/phonon: support library for kde4

2008-06-11 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/librelp: new spell, an easy to use library for the RELP protocol
	* libs/liblogging: new spell, an easy, portable, open source library for
	  system logging

2008-06-11 Ladislav Hagara <hgr@vabo.cz>
	* gnu.gpg: added key C3C45C06 (Jakub Jelinek <jakub@redhat.com>)
	  gcc-4.3.1 sources are signed by this key

2008-06-10 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/rox-session: new spell, rox based session

2008-06-09 Thomas Orgis <sobukus@sourcemage.org>
	* volatiles: added some (icon/mime) caches

2008-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pp: new spell, parallel and distributed programming for Python

2008-06-09 Ladislav Hagara <hgr@vabo.cz>
	* utils/latrace: new spell, a glibc 2.4+ LD_AUDIT frontend
	* utils/cowsay: new spell, a speaking and thinking cow

2008-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* graphics/lensfun: new spell, tool to manipulate photos,
	  based on the camera lens used to take them
	* kde4/kdeplasmoids4: new spell

2008-06-05 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/waimea: removed instead of normal deprecation to
	  avoid removing a working windowmanager someone might be using.

2008-06-04 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/pypty: new spell, a tty logger
	* video/cheese: new spell, taking pictures and videos from a webcam

2008-06-04 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* libs/libx86: new spell

2008-06-03 Vlad Glagolev <stealth@sourcemage.org>
	* disk/libisoburn: new spell, frontend for libraries libburn and libisofs
	* disk/libburn-pykix: spell (name) deprecated (renamed: => libburn)
	* disk/libburn: spell deprecated, removed

2008-06-01 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* security/pwsafe: new spell, a password safe

2008-05-31 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/eaccelerator: new spell, PHP optimizer, accelerator and opcode cache

2008-05-30 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/loop-aes: new spell, fast and transparent file system encryption for Linux
	* crypto/loop-AES.gpg: added loop-AES gpg key for loop-aes and aespipe spells

2008-05-28 Ladislav Hagara <hgr@vabo.cz>
	* disk/mhddfs: new, a driver that combines several mount points into one

2008-05-27 Remko van der Vossen <wich@sourcemage.org>
	* http/xshttpd: new spell, fast, secure webserver

2008-05-27 Ladislav Hagara <hgr@vabo.cz>
	* doc/xmltoman: new spell, an XML to man page converter

2008-05-26 Elisamuel Resto <ryuji@sourcemage.org>
	* php-pear/sqlite-php: deleted spell, deprecation complete

2008-05-26 Mathieu Lonjaret <lejatorn@sourcemage.org>
	* perl-cpan/wakeonlan: new spell

2008-05-25 Juuso Alasuutari <iuso@sourcemage.org>
	* x11-toolkits/qgtkstyle: New spell, a Qt style rendered using GTK.

2008-05-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pylzma: new spell, python bindings -> LZMA compression library
	* xfce/xfce4-dict: new spell, query a dictionary server with program/pp
	* xfce/xfce4-dict-plugin: spell deprecated, replaced by xfce4-dict, which
	  contains this plugin besides standalone application

2008-05-23 Arjan Bouter <abouter@sourcemage.org>
	* disk/mtpfs: New spell, fuse filesystem for mtp

2008-05-22 Arjan Bouter <abouter@sourcemage.org>
	* disk/libmtp: New spell, media transfer protocol library

2008-05-20 Juuso Alasuutari <iuso@sourcemage.org>
	* devel/sparse: New spell, a semantic parser of C source files.

2008-05-19 Ladislav Hagara <hgr@vabo.cz>
	* crypto/unhash: new spell, an MD5 and SHA1 cracker

2008-05-18 Ladislav Hagara <hgr@vabo.cz>
	* groups: added vlock (gid=163)

2008-05-17 David Kowis <dkowis@shlrm.org>
	* mobile/barry: new spell, crackberry sync/backup tool

2008-05-13 Vlad Glagolev <stealth@sourcemage.org>
	* disk/isomaster: new spell, gui cd image editor

2008-05-10 Juuso Alasuutari <iuso@sourcemage.org>
	* kde4/KDE_DEPENDS: Corrected mistake in previous commit.
	* kde4-apps/KDE_DEPENDS: Corrected mistake in previous commit.
	* kde4-look/KDE_DEPENDS: Corrected mistake in previous commit.

2008-05-09 Juuso Alasuutari <iuso@sourcemage.org>
	* kde4/KDE_DEPENDS: Removed deprecated plasma,
	  added support for SVN version.
	* kde4-apps/KDE_DEPENDS: Added support for KDE 4 SVN builds.
	* kde4-look/KDE_DEPENDS: Removed unnecessary cruft left over
	  from the kde4 section, added support for KDE 4 SVN builds.

2008-05-04 Ladislav Hagara <hgr@vabo.cz>
	* ftp/fatrat: new spell, download manager

2008-05-04 George Sherwood <george@beernabeer.com>
	* chat-im/funpidgin: new spell, fork of pidgin

2008-05-03 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeartwork4: new spell, desktop themes for kde4

2008-05-03 Ladislav Hagara <hgr@vabo.cz>
	* crypto/chntpw: new spell
	  an offline NT/2k/XP/Vista password recovery & registry editor

2008-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/akonadi: new spell, previously part of kdepimlibs4
	* kde4/automoc: new spell, for kdesupport
	* kde4-apps/FUNCTIONS: add svn_prebuild
	* kde4-apps/libkdcraw4: new spell dcraw interface for kde4
	* kde4-apps/libkipi4: image plugins for kde4
	* kde4-apps/libkexiv4: exiv interface for kde4
	* kde4-apps/digikam4: new spell, kde4 photo manager
	* kde4-apps/k3b4: new spell, cd/dvd burner for kde4

2008-04-29 Vlad Glagolev <stealth@sourcemage.org>
	* net/gip: new spell, GTK IP address calculator
	* net/xchat-ruby: new spell, Ruby scripting plugin for X-Chat
	* ruby-raa/rubyluabridge: seamless bridge between Ruby and Lua

2008-04-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* graphics/topmod: a topological mesh modeling system

2008-04-28 Ladislav Hagara <hgr@vabo.cz>
	* video-libs/revel: new spell, Really Easy Video Encoding Library
	* video/wxcam: new spell, a webcam application

2008-04-26 Eric Sandall <sandalle@sourcemage.org>
	* libs/elektra: Added a universal hierarchical configuration store
	* utils/oyranos: Added an operating system level colour management
	  system

2008-04-26 Colin Childs <phoul@sourcemage.org>
	* gurus.gpg: added key

2008-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kmplayer4: new spell, watch video in Konqueror

2008-04-25 David Kowis <dkowis@shlrm.org>
	* python-pypi/gitosis: new spell, badass git management app
	  Added from ryuji's grimoire thinger

2008-04-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/rsa: new spell, Pure-Python RSA implementation

2008-04-24 Eric Sandall <sandalle@sourcemage.org>
	* compiz-fusion/compiz-fusion: Renamed to compiz-fusion-profile to
	  avoid conflicting name with a section

2008-04-23 Eric Sandall <sandalle@sourcemage.org>
	* audio-libs/trm: Removed, no longer maintained or used

2008-04-23 Vlad Glagolev <stealth@sourcemage.org>
	* disk/discid: new spell, program to calculate the disc-ID for audio cds
	* ruby-raa/rubyripper: new spell, secure audio-cd ripper for *NIX

2008-04-19  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdeaddons4: spell deprecated [replaced by ]

2008-04-18 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* disk/boxbackup: new spell, an online backup solution

2008-04-18 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/kuftp: new spell, a graphical FTP client for KDE
	* kde-apps/katapult: new spell, a KDE launcher

2008-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* devel/geanyvc: new spell, plugin for geany IDE to work with different
	  version control systems: Bazaar, CVS, Git, Mercurial, Subversion, SVK

2008-04-17 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* telephony/appconference: New spell, asterisk voice/video
	  conferencing plugin

2008-04-14 Mark Bainter <mbainter@sourcemage.org>
	* perl-cpan/x11-protocol: New spell, missing dependency for clusterssh

2008-04-16 Lalo Martins <lalo@sourcemage.org>
	* audio-players/mpc: removed bogus dependency

2008-04-15 Ladislav Hagara <hgr@vabo.cz>
	* crypto/phpkrm: new spell, a Web-based GnuPG keyring manager

2008-04-15 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/skippy-xd: new spell, advanced skippy
	* audio-soft/darkice: live audio streamer
	* audio-soft/darksnow: darkice gui

2008-04-14 Mark Bainter <mbainter@sourcemage.org>
	* cluster/clusterssh: New spell, for managing a cluster of machines
	  via SSH
	* perl-cpan/config-simple: New spell, required for clusterssh to
	  process its config files

2008-04-13 Eric Sandall <sandalle@sourcemage.org>
	* devel/kite: Added new Kite language spell from Bug #14412

2008-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* audio-players/gimmix: new spell, graphical music player daemon (MPD)
	  client written in C using GTK+2
	* disk/burncdda: new spell, tool for creating audio CDs

2008-04-12 Eric Sandall <sandalle@sourcemage.org>
	* libs/lockdev: Added a run-time shared library for locking devices
	* utils/schroot: Added a user-runable chroot

2008-04-12 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/knfoviewer: new spell, NFO file viewer for KDE

2008-04-11 Eric Sandall <sandalle@sourcemage.org>
	* net/ipcalc: Added a script to calculate network information from
	  IP/netmask

2008-04-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* xorg-libs/pixman: merge from -modular

2008-04-11 Ladislav Hagara <hgr@vabo.cz>
	* crypto/libecc: new spell, an elliptic curve crypto library

2008-04-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* mobile/tangogps: new spell, a gps app desigend for the neo but usable on a
	  desktop as well

2008-04-10 Arjan Bouter <abouter@sourcemage.org>
	* wm-addons/wbar: new spell, application launcher

2008-04-10 Ivan Lezhnjov Jr. <ivan.lezhnjov.jr@sourcemage.org>
	* kde-apps/kchm: new spell, CHM viewer for KDE
	* kde-apps/kchmviewer: new spell, full featured CHM viewer for KDE
	* libs/gavl: new spell, Gmerlin Audio Video Library
	* video/openmovieeditor: new spell, non-linear video editor written in FLTK
	* x11/xvkbd: new spell, a virtual (graphical) keyboard program for X Window System
	* graphics/uniconvertor: new spell, a universal vector graphics translator
	* kde-apps/kmatrix3d: new spell, The Matrix themed 3D screensaver for KDE
	* utils/mdsplib: new spell, a repackaging and modification of the original METAR Decoder Software Package
	* kde-apps/transkode: new spell, KDE/Qt based frontend for various audio transcoding tools
	* video/pitivi: new spell, Open Source non-linear video editor written in Python
	* perl-cpan/perl-mrml: new spell, Perl implementation of MRML technology
	* perl-cpan/xml-handler-easytree-generator: new spell, EasyTree structures generator similar to CGI.pm
	* video/oxine: new spell, a lightweight pure OSD (on screen display) GUI for the famous xine engine

2008-04-09 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: imported F4850180 (Eric Blake <ebb9@byu.net>)

2008-04-08 Ladislav Hagara <hgr@vabo.cz>
	* crypto/gifshuffle: new spell, GIF colourmap steganography
	* python-pypi/pyme: new spell, Python interface to GnuPG

2008-04-07 Ladislav Hagara <hgr@vabo.cz>
	* crypto/snow: new spell, whitespace steganography program

2008-04-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* graphics/fbida: new spell, frambuffer image viewer and other tools
	* graphics/fotox: new spell, a digital photo improver and other goodies
	* graphics/jbrout: new spell, a digital photo manager akin to f-spot but
	  with more options

2008-04-06 Ismael Luceno <ismael@sourcemage.org>
	* x11/dxpc: New spell, Differential X Protocol Compressor

2008-04-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/cpuburn: new spell, CPU and memory stress test utilities

2008-04-04 Eric Sandall <sandalle@sourcemage.org>
	* kde4-look: Added a kde4-look section
	* kde4-look/plasmoid-coremoid: Added CPUFreq governor plasmoid
	* kde4-look/plasmoid-netgraph: Added a network usage plasmoid
	* kde4-look/plasmoid-atips: Added a plasmoid for ATI PowerSave
	* kde4-look/plasmoid-emailnotify: Added a plasmoid for mail checks
	* kde4-look/plasmoid-mpc: Added an MPD client plasmoid

2008-04-04 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-mpd: new spell, Python MPD client library

2008-04-02 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* e-17/evoak: deprecated spell, upstream has declared it dead

2008-04-02 Ladislav Hagara <hgr@vabo.cz>
	* utils/qclock: new spell, a different clock program
	* e-17/empower: new spell, a graphical sudo tool based on the EFL
	* mail/clawsker: new spell, an applet to edit Claws Mail's preferences

2008-03-31 Justin Boffemmyer <flux@sourcemageo.org>
	* chat-im/ejabberd: new spell, alternative jabber server to jabberd

2008-03-30 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/gtk-led-askpass: new spell, another GTK+2-based ssh-askpass

2008-03-29 Elisamuel Resto <ryuji@sourcemage.org>
	* net/pump: new spell, a dhcp client

2008-03-28 Ladislav Hagara <hgr@vabo.cz>
	* shell-term-fm/roxterm: new spell, a terminal emulator with tabs

2008-03-27 Remko van der Vossen <wich@sourcemage.org>
	* ruby-raa/mod_ruby: New spell, ruby module for apache

2008-03-24 Eric Sandall <sandalle@sourcemage.org>
	* windowmanagers/awesome: Added a dwm-based window manager with many
	  layouts

2008-03-23 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation, audio-drivers, audio-libs, audio-plugins,
	  audio-soft: Added myself into MAINTAINER. I left Unet's
	  name in place, but his last commit was 2007-07-20.

2008-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* kernel.gpg: add Andrew Morgan D41A6DF2

2008-03-22 Robert Figura <template@sourcemage.org>
	* shell-term-fm/pcmanfm: version bump to 0.3.6.2

2008-03-22 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-libs/rubberband: New spell, audio timestretching library.
	* audio-libs/liboggz: New spell, library which simplifies Ogg
	  file and stream reading and writing.

2008-03-20 Eric Sandall <sandalle@sourcemage.org>
	* utils/youtube-dl: Added a python script to download YouTube videos

2008-03-19 Elisamuel Resto <ryuji@sourcemage.org>
	* libs/mcs: deprecated (rename) in favor of libmcs

2008-03-19 Juuso Alasuutari <iuso@sourcemage.org>
	* dave_robillard.gpg: Added Dave Robillar's GPG key, needed by
	  spells in more than one section.
	* audio-libs/raul: New spell, a C++ utility library aimed at
	  audio applications.
	* graphics-libs/flowcanvas: New spell, a Gtkmm/Gnomecanvasmm
	  widget for finite state automata diagrams.
	* audio-soft/patchage: New spell, a modular patch bay for audio
	  and MIDI systems.
	* gnome2-libs/flowcanvas: Whoops! There was a flowcanvas spell in
	  here already. I had put it there myself, and it was very old,
	  so I just removed it. So flowcanvas has today been bumped and
	  moved to graphics-libs (which is more appropriate anyway).

2008-03-17 Eric Sandall <sandalle@sourcemage.org>
	* x11-libs/xorg: Renamed to xorg-profile to allow UP_TRIGGERS to work
	  better
	  Re-added deprecated xorg to depend on xorg-profile

2008-03-17 Ethan Grammatikidis <eekee57@fastmail.fm>
	* python-pypi/boodler: new spell, a tool for creating
	  soundscapes -- continuous, infinitely varying streams of sound.

2008-03-17 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-creation/non: New spell, a pattern-based MIDI sequencer.

2008-03-15 Ladislav Hagara <hgr@vabo.cz>
	* crypto/ophcrack: new spell
	  a Windows password cracker based on rainbow tables

2008-03-14 Martin Spitzbarth <m.spitzbarth@gmx.de>
	* net/aiccu: new spell, a utility to automatically setup an
	  IPv6 over IPv4 tunnel to a tunnel broker

2008-03-14 Justin Boffemmyer <flux@sourcemage.org>
	* gnome2-apps/gtkdialog: new spell, gtk GUI creation util
	* devel/radare: new spell, powerful hex editor/debugger/etc.

2008-03-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/lunatic-python: new spell, two-way bridge between Python and Lua

2008-03-13 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* latex/ifxetex: new spell

2008-03-12 Eric Sandall <sandalle@sourcemage.org>
	* net/shorewall.gpg.key: Move from spell-level to section level
	* http/kompozer: Added a GECKO-based web editing environment (replaces nvu)
	* e-17/edje_editor: Added a simple editor for edj files
	* libs/lightmediascanner: Added an optimized library for parsing and
	  scanning directories

2008-03-12 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lgui: new spell, GTK+2 binding for Lua
	* lua-forge/ldraw: new spell, cairo binding for Lua

2008-03-11 Eric Sandall <sandalle@sourcemage.org>
	* audio-creation/jokosher: Added a simple and powerful multi-track studio

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* gurus.gpg: added my signing key

2008-03-11 Ismael Luceno <ismael@sourcemage.org>
	* net/olsrd: new spell, implementation of the OLSR protocol

2008-03-09 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* utils/newsyslog: new spell, a log file rotater

2008-03-09 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/gvfs

2008-03-09 Eric Sandall <sandalle@sourcemage.org>
	* cluster/distriblend: Added a Distributing system for rendering 3D
	  scenes
	* perl-cpan/yaml-tiny: Added a YAML script to read/write YAML files
	  with as little code as possible
	* cluster/farmerjoe: Added a distributed rendering system for Blender

2008-03-08 Ladislav Hagara <hgr@vabo.cz>
	* net/paris-traceroute: new spell, a new version of the traceroute

2008-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libksane: new spell, scanner support for kde4

2008-03-08 Julien "_kaze_" ROZO <julien@rozo.org>
	* telephony/ihu: new spell, a VoIP application based on QT

2008-03-07 Eric Sandall <sandalle@sourcemage.org>
	* e-17/e_module-iiirk: E17 taskbar with system tray-like docking

2008-03-07 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/kahakai,papuawm,wmi: removed deprecated spells

2008-03-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/soundkonverter: new spell, a KDE frontend to various audio
	  converters

2008-03-04 Julien "_kaze_" ROZO <julien@rozo.org>
	* groups: added avahi (gid=162)
	* kde-apps/knetstats: new spell, a KDE network monitor
	* disk/gphotofs: new spell, fuse FS for camera access

2008-03-03  Treeve Jelbert <treeve@sourcemage.org>
	* gnome2-apps/gnucash2: spell deprecated [replaced by ]

2008-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/yakuake4: new spell

2008-03-01 Treeve Jelbert <treeve@sourcemage.org>
	* science/avogadro: new spell, chemistry molecule editor

2008-03-01 Ismael Luceno <ismael@sourcemage.org>
	* editors/aewan: new spell, ascii-art editor

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e16: git mv'd to e-16
	* e17: git mv'd to e-17

2008-02-28 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/gnome-settings-daemon
	* New Spell: gnome2-libs/gnome-desktop-sharp
	* New Spell: video/totem-pl-parser

2008-02-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kdiamond: new kde4 game

2008-02-26 Robin Cook <rcook@wyrms.net>
	* New Spell: gnome2-libs/libgweather

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e17/*: Moved back into e/.
	* e/: renamed to e17.
	* e/: New empty section.
	* e17/enlightenment: moved to new e/.
	* e17/eterm: moved to new e/.
	* e17/libast: moved to new e/.
	* e17/epplet-base: moved to new e/.
	* e17/imlib: moved to new e/.
	* e17/imlib2: moved to new e/.
	* I believe this is the correct final structure.

2008-02-28 Dale E. Edmons <linuxfan@sourcemage.org>
	* e/bang: Moved to e17/bang.
	* e/evas: Moved to e17/evas.  Figured out a quicker way.

2008-02-28 Arjan Bouter <abouter@sourcemage.org>
	* windowmanagers/lxp, windowmanagers/lxp-icewm: new spells,
	  LookXP windowmanager.
	* wm-addons/lxp-icewm-themes: new spell, LookXP themes

2008-02-27 Dale E. Edmons <linuxfan@sourcemage.org>
	* e/e16: Moved to e16/e16
	* e/e16-docs: Moved to e16/e16-docs
	* e/e16-themes: Moved to e16/e16-themes
	* e/e17: Moved to e17/e17
	* e/e17genmenus: Moved to e17/e17genmenus
	* e16: Created new sections for spells unique to e16.
	* e17: Created new sections for spells unique to e17.
	* e: Unchanged; will contain modules common to e16 & e17.
	* Individual spells will be moved later.

2008-02-27 Eric Sandall <sandalle@sourcemage.org>
	* e/FUNCTIONS: Added default_build_e17_module for E17 modules

2008-02-27 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/komparator: new spell, a KDE app to synchronize two
	  directories

2008-02-26 Eric Sandall <sandalle@sourcemage.org>
	* x11/screenlets: Added Screen applets
	* e/e_module-itask: Added an E17 full featured tasbkar
	* e/e_module-winlist-ng: Added an E17 window list module

2008-02-26 Ladislav Hagara <hgr@vabo.cz>
	* doc/funny-manpages: new spell, more funny manpages

2008-02-26 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-plugins/swh-lv2: New spell, an LV2 port of swh-plugins.

2008-02-23 Eric Sandall <sandalle@sourcemage.org>
	* utils/b43-fwcutter: Added firmware extraction for b43legacy
	* utils/fwcutter: Rename to bcm43xx-fwcutter

2008-02-23 Dale E. Edmons <linuxfan@sourcemage.org>
	* utils/open-vm-tools: New spell.  WIP, but casts.  Feel free to modify.

2008-02-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kdevplatform4: new spell
	* kde4/kdevelop4: new spell

2008-02-22 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/ksniffer: new spell, a sniffing application for KDE

2008-02-21 Dale E. Edmons <linuxfan@sourcemage.org>
	* education/: Created new section to replace games/edutainment
	* education/gtypist: Copied from games/edutainment.
	* education/tuxmath: Copied from games/edutainment.
	* education/tuxpaint: Copied from games/edutainment.
	* education/tuxtype: Copied from games/edutainment.
	* wm-addons/xpenguins: games/edutainment was a duplicate.
	* wm-addons/xpenguins-applet: games/edutainment was a duplicate.
	* wm-addons/xpenguins_themes: games/edutainment was a duplicate.

2008-02-20 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/lineak_kdeplugins: moved from x11-libs

2008-02-20 Pol Vinogradov <vin.public@gmail.com>
	* disk/sdparm: new spell, utility to access/tune SCSI disk parameters

2008-02-19 Arjan Bouter <abouter@sourcemage.org>
	* audio-plugins/vamp-plugin-sdk: new spell, audio analysis plugins

2008-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pygments: new spell, pythonic generic syntax highlighter

2008-02-17 Vlad Glagolev <stealth@sourcemage.org>
	* collab/moinmoin: => python-pypi

2008-02-14 Thomas Orgis <sobukus@sourcemage.org>
	* video/xjadeo: added JACK-synced video player

2008-02-11 Eric Sandall <sandalle@sourcemage.org>
	* libs/libvirt: Added C toolkit for virtualization
	* python-pypi/urlgrabber: Added a Python library for simple file fetching
	* python-pypi/virtinst: Added a virtual machine installation tool
	* x11/gtk-vnc: Added a GTK VNC viewer widget
	* x11/virt-viewer: Added a GTK virtualization viewer
	* utils/virt-manager: Added a virtual machine manager

2008-02-11 Justin Boffemmyer <flux@sourcemage.org>
	* mail/fdm: new spell, mail fetch, filter, and delivery agent

2008-02-11 Dale E. Edmons <linuxfan@sourcemage.org>
	* ruby-raa/wx_sugar: Corrected misspelled name from wx_ruby.
	* graphics/kicad: Added new spell for kicad electronic cad suite.
	* ruby-raa/wx_ruby: Added new spell for wxruby extensions library.

2008-02-09 Dale E. Edmons <linuxfan@sourcemage.org>
	* latex/latex2man: Added new spell for alternative man/info page generation.

2008-02-07 Lubomir Blaha <tritol@trilogic.cz>
	* audio-libs/libayemu: new spell, AY/YM sound chip (from ZX-Spectrum) emulation library
	* audio-players/playvtx: new spell, VTX file format player based on AY/YM emulation library
	* audio-plugins/xmms-vtx: new spell, XMMS plugin for playing VTX files

2008-02-06 Pol Vinogradov <vin.public@gmail.com>
	* http/iceweasel: removed deprecated spell

2008-02-06 Eric Sandall <sandalle@sourcemage.org>
	* utils/winetricks: Added Script to download and install WINE runtime
	  libraries

2008-02-06 Julien "_kaze_" ROZO <julien@rozo.org>
	* net/webmonx: new spell, a monitor for websites updates and changes

2008-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/zsi: python lib that provides an implementation of SOAP
	* python-pypi/py-libmpdclient: client library for MPD, written in Python
	* python-pypi/mirage: new spell, fast and simple GTK+ image viewer

2008-02-05 Vlad Glagolev <stealth@sourcemage.org>
	* devel/geanylua: new spell, Lua scripting plugin for the Geany IDE

2008-02-04 Lubomir Blaha <tritol@trilogic.cz>
	* audio-plugins/xmms-a52dec: new spell, an A52/AC3 decoder plugin for XMMS based on liba52
	* audio-plugins/xmms-cueinfo: new spell, plugin for XMMS that adds support for reading cue files
	* audio-plugins/xmms-fmradio: new spell, radio tuner card for XMMS
	* audio-plugins/xmms-rawcdr: new spell, XMMS plugin that can play ripped CD
	* audio-plugins/xmms-sid: new spell, plugin for XMMS for playing SID-tunes

2008-02-03 Ladislav Hagara <hgr@vabo.cz>
	* utils/mktemp: deprecated in favour of coreutils [Bug 14271]

2008-02-03  Treeve Jelbert <treeve@sourcemage.org>
	* devel/falcon: new spell, general purpose untyped scripting language

2008-02-02 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/FUNCTIONS: minor fixups for rake

2008-02-01 David Kowis <dkowis@shlrm.org>
	* net/ifupdown: new spell, Much better networking config

2008-02-01 Alexander Tsamutali <astsmtl@gmail.com>
	* shell-term-fm/hotwire: new spell, an object-oriented hypershell

2008-01-31 Lubomir Blaha <tritol@trilogic.cz>
	* utils/logitech_applet: new spell, tool for setting the special features of Logitech mice

2008-01-31 Eric Sandall <sandalle@sourcemage.org>
	* devel/mono-addins: Added an extensible framework for mono apps
	* gnome2-libs/gtksourceview1: Added GTK text function extension
	  libraries

2008-01-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/xmlparser: new spell, XMLParser - RSS Parser/RSS Maker
	* ruby-raa/vpim: new spell, vCard/iCalendar encoding/decoding library
	* ruby-raa/vorbistagger: new spell, Reads and writes comments (aka tags) in Ogg Vorbis files
	* ruby-raa/user-choices: new spell, Unified interface to command line, config files, environment
	* ruby-raa/trans-simple: new spell, Transaction::Simple object transactions
	* ruby-raa/tmail: new spell, TMail is an email handling library. 
	* ruby-raa/text-format: new spell, Text::Format for Ruby
	* ruby-raa/rubymail: new spell, An Email/MIME library.
	* ruby-raa/rubygame: new spell, Flexible game development library built on SDL.
	* ruby-raa/ruby-xslt: new spell, A Ruby class for processing XSLT
	* ruby-raa/ruby-xosd: new spell, Binding for the X On-Screen Display library.
	* ruby-raa/ruby-xattr: new spell, Interface to the XFS-compatible *_attr syscalls.
	* ruby-raa/ruby-termios: new spell, simple wrapper for termios(3)
	* ruby-raa/ruby-terminfo: new spell, terminfo binding for Ruby
	* ruby-raa/ruby-svg: new spell, Ruby/SVG
	* ruby-raa/ruby-serialport: new spell, Ruby/SerialPort
	* ruby-raa/ruby-password: new spell, Ruby/Password
	* ruby-raa/ruby-net-ping: new spell, Ping for Ruby
	* ruby-raa/ruby-net-dns: new spell, Library to handle DNS requests, protocol and daemon
	* ruby-raa/ruby-mime-types: new spell, MIME::Types for Ruby
	* ruby-raa/ruby-inotify: new spell, Interface to Linux's Inotify (C version)
	* ruby-raa/ruby-graphviz: new spell, Interface to the GraphViz graphing tool
	* ruby-raa/ruby-freedb: new spell, freedb library for Ruby
	* ruby-raa/ruby-dict: new spell, Ruby/DICT
	* ruby-raa/ruby-dbus: new spell, Ruby D-Bus provides an implementation of the D-Bus protocol
	* ruby-raa/quickcert: new spell, QuickCert quickly and easily creates SSL certificates.
	* ruby-raa/opml: new spell, OPML Parser
	* ruby-raa/nio: new spell, Formatting and conversion of numeric types (Integer, Rational,
	* ruby-raa/net-ssh: new spell, SSH2 client protocol implemented in Ruby
	* ruby-raa/needle: new spell, Needle: Dependency Injector for Ruby
	* ruby-raa/mb-ruby: new spell, MusicBrainz-Ruby
	* ruby-raa/mailparser: new spell, parse mail message
	* ruby-raa/lightcsv: new spell, CSV parser
	* ruby-raa/joystick-ruby: new spell, Joystick-Ruby
	* ruby-raa/ip: new spell, Classes to work with IP Addresses, ranges and netmasks.
	* ruby-raa/hyogen: new spell, Hyogen converts CSV or Excel data to Ruby objects or a text.
	* ruby-raa/float-formats: new spell, Conversion of floating point representations.
	* ruby-raa/filemagic: new spell, Binding to libmagic
	* ruby-raa/fastri: new spell, Faster, smarter RI doc browsing for Ruby, DRb-enabled
	* ruby-raa/fastercsv: new spell, FasterCSV is CSV, but faster, smaller, and cleaner.
	* ruby-raa/facets: new spell, Ruby Facets
	* ruby-raa/extractor: new spell, libextractor binding
	* ruby-raa/erubis: new spell, a fast and extensible eRuby implementation
	* ruby-raa/erbscan: new spell, ERB compiler accelerator
	* ruby-raa/deplate: new spell, Convert wiki-like markup to LaTeX, HTML, or DocBook
	* ruby-raa/date2: new spell, An alternative date class
	* ruby-raa/daemons: new spell, A toolkit to convert your script to a controllable daemon
	* ruby-raa/daemonize: new spell, Convert an existing program to a daemon
	* ruby-raa/csvscan: new spell, Fastest CSV Parser
	* ruby-raa/color-tools: new spell, Color manipulation utilities
	* ruby-raa/cmdparse: new spell, Command line parser supporting commands
	* ruby-raa/audioscrobbler: new spell, Implementation of the Audioscrobbler protocol
	* ruby-raa/atom-tools: new spell, Tools for manipulating Atom feeds, entries and collections
	* ruby-raa/aes-rb: new spell, An all-C implementation of the AES encryption algorithm for Ruby
	* ruby-raa/abstract: new spell, a library which enable you to define abstract method in Ruby.

2008-01-28 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lzlib: new spell, library to access zlib library functions

2008-01-27 Ismael Luceno <ismael@sourcemage.org>
	* kernels/linux-uvc: new spell, USB Video Class driver

2008-01-27 Julien "_kaze_" ROZO <julien@rozo.org>
	* kde-apps/kwave: new spell, a sound editor for KDE

2008-01-27 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/lrexlib: new spell, Lua binding of POSIX and PCRE
	  regular expression libraries

2008-01-26 George Sherwood <george@beernabeer.com>
	* util/ndesk-dbus: new spell, required for beagle
	* util/ndeks-dbus-glib: new spell, required for beagle

2008-01-26 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luaposix: new spell, POSIX library for Lua
	* lua-forge/lua-imlib2: new spell, binding to the imlib2 image library

2008-01-24 Eric Sandall <sandalle@sourcemage.org>
	* e/bang: Added E17 module for OpenGL Composite effects
	* libs/tslib: Added a touchscreen panel library

2008-01-24 George Sherwood <george@beernabeer.com>
	* graphics/rawstudio: Added new spell

2008-01-24 Vlad Glagolev <stealth@sourcemage.org>
	* shell-term-fm/vifm: new spell, ncurses based file manager with vi
	  like keybindings
	* python-pypi/lfm: new spell, simple but powerful file manager for
	  the UNIX console written in Python

2008-01-23 Eric Sandall <sandalle@sourcemage.org>
	* e/e_module-execwatch: Added E17 module for monitoring program exit status
	* e/enna: Added an EFL media center

2008-01-23 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* ruby-raa/image_size: new spell, ruby_image size module
	* x11-toolkits/wxruby: moved to ruby-raa
	* ruby-raa/wxruby: moved from x11-toolkits

2008-01-23 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* x11-toolkits/wxruby: a GUI toolkit for Ruby #14194 (by linuxfan)
	* kde-apps/basket: a feature rich note taking app for KDE #14186 (by ilj)
	* libs/pykde: a set of Python bindings for KDE #13960 (by _kaze_)

2008-01-22 Juuso Alasuutari <iuso@sourcemage.org>
	* audio-drivers/jackmidi_alsaseq: Deprecated because JACK now has
	  native ALSA Sequencer support.

2008-01-21 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/elementsoap: new spell, light-weight SOAP implementation

2008-01-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* gnome1-apps/{ee,gtop,gnofin}: removed, deprecation complete #1231{0,6,7}

